V-CHEF

Top Next

Navigation: »No topics above this level«

V-CHEF

V-Chef software is a warehouse-accounting program.

The main advantage of this program for the most competitive applications is modern and sophisticated reporting system, operating on four ways of presenting data:

•

Possibility of Defining own documents prepared based on ready data source

•

definable views of tables with the Possibility of a simple grouping, filtering and sorting,

•

Graphical charts ,

•

intuitive and easy pivot tables (OLAP cubes) with the Possibility of Their Own saving systems,

•

bar graphs generating technologies operating in "drill-down" (to move from the general to the specific is the selection bar on the graph) ..

Analysis Module

Report designing

Additionally, the application offers ::

•

Integrated report editor;

•

ability to export documents and statements in popular formats, including PDF, HTML, RTF, XLS, BMP, JPG, and export report data as a WYSIWYG (what you see is what you get);

•

modeless nature of the application, ie the ability that support multiple windows Simultaneously (no need to interrupt the supply of This input to the summary states).

V-Chef

has also all the Necessary options for storage and settlement program designed for gastronomy and catering services:

•

Document storage services: admissions, expenditures, transfers operations, production, storage note, inventory, waste, returns, etc..;

•

closed gastronomy, ie, the ability that define groups and feed diets, regular and planned menus with the calculation of both the cost and the calculation of any number of characteristics of goods;

•

Service for party palning;

•

Service for retail sale and invoices;

•

Service cashes;

•

define patterns of assignment documents with the Possibility of exports to the accounting systems.

Charts


The functions

System functions

 Top Previous Next

Navigation: V-CHEF >

System functions

System functions allow you to use specific features. The letter includes calls to system functions:

• | Messages - notification system for users and user groups V-Gastronomy program, consisting on sending messages between operators of the program. Function active when you type in the configuration of the position interval for reading messages [s]
• | Notpad - Mini Diary (organizer). Assign a note to the employee should start the selection options available in the notebook you in the dictionary, and operators in the window to add notes is a select resource (employee).).
• | Preview Cameras for station - view images from USB cameras and recorded the positions of archival materials
• | Log in - Log in - the function of the program makes logging into the system to expand the field operator to Selecting from a lists of login by entering the Appropriate password in the second field or Selecting Which means logging in Directly to the program using magnetic card. Adding users (operators) are defined by accessing the menu Dictionary / Operators .
• | Log out - Log out from the system.
• | Change password - Change password or PIN (POS Pass) for operators.
• | Connection settings - Configuration for the POS with server and database. The data required POS to connect with the database server:
s | Station number - the number of Station connected with POS,
s | Server name - Local or network database server (Which server \ sqlexpress, sqllocal \ sqlexpress)
s | User - the user login to the database (eg: SA or Vtech)
s | Password - password for database user (default password : qwertyuiop)

s

Database - Select database on server.

Connection configuration

•

Settings - configuration parameters of the program. Description of parameters, see Settings

•

Temporary tasks - Which tasks are performed are automatically by the system dry as: daily report or closing changes.

Time tasks are automatically time tasks performed by the system, eg daily closing report or changes. Time Tasks are checked in the SQL database at an interval of 20 min. since the application started.

An example is the automatic archiving of the database. It should then complete the fields:

s

Name - Select name of operation.

s

Frequency - Done task.

s

Time - from Which the hours of the program is that begin the process of archiving. Time to perform the tasks are checked every 20 minutes, so the set time 23, the archiving process will begin at the earliest to 23, and at about 23:19.

s

Task kind - "Backup" Select kind of task.

s

POS of task - Indicate the POS associated with the task, ie, that the job must be run on the duration of the temporary job .

The program will perform a database backup to the directory specified in the configuration program.

Tasks time

•

License installation - Install license, more details: License Installationi .

•

Finish - exit from the program.


Configuration parameter in the

Program Settings

Navigation: V-CHEF > System functions >

Program Settings

Settings - Set parameters for programs V-CHEF, V-POS and V-Hotel & SPA is divided bookmarks:

- Down user has ability to search for function by using option search.

- After modifying the operator must save the date.

•

Company - Details for the owner of V-Soft.

•

Invoices - Printing and settings for Invoces.

•

Fiscal printer - Settings of fiscal printers in POS.

•

Bills - Settings for bill printing.

•

Other documents - Settings for Other documents like reports.

•

Devices - Settings fo rdevices is connected POS like: Magnetic cards, barcode scanners, customer display, etc. .,

•

Devices cd . - Settings for external devices like monitoring system, central PbOn, date collectors, calling systems etc. ..

•

Opening bills - Settings for sale on POS like graphic design, refund bills, layout, etc...

•

Ordering - Settings POS for sale.

•

Closing bills - Settings for closing bill, like TIPS, discounts, etc...

•

Settings POS - General settings for POS.

•

Opening / Closing Shift - Settings for shift closing.

•

Clients / Cards - Settings for cards and clients.

•

More - More settings for POS like second LCD screen.

• | Configuration of CHEF - Settings for V- Chef.
• | Chef documents - Settings for V-Chef documents and operations
• | Reservation / SPA - Settings for hotel system.

•

Outside Systems - connection with external financial systems

• | ISAK - internet card authetication system.
• | KT1 -


Company

Navigation: S4H CHEF > System functions > Configuration parameters >

Company

COMPANY - tab's data.

•

Company Name Line 1 - the first part of the company name ,

•

Company Name Line 2 - the second part of the name the company's owners.

•

Tax - TAX IDENTIFICATION NUMBER enter the company complies with the VAT number of the license of the program.

•

EURO-NIP - enter THE TAX IDENTIFICATION NUMBER company if the company has any.

•

TAX - identification number of the business of the company issued by the Statistical Office.

•

Postcode - number code locality in which a company operates.

•

Location - name of the town in which the activity is being conducted.

•

Street and house - the name of the street and no place of business.

•

Bank - abbreviation or the full name of the bank.

•

Bank Account - bank account number of the company.

•

Additional information - additional information to print in the header of the invoice.

•

beginning of the year accounting - Month - enter or select the period which commenced operations accounting firm.

•

Place invoicing - the name of the village in which the activity is carried out in which the invoice was issued.

•

E-mail - e-mail address from which the sent information such as: log system.

•

User Email - name (login) e-mail account.

•

Password E- mail - a password to your email account.

•

SMTP server address - SMTP server address.

•

Port SMTP server - Port SMTP server

•

E-mail service - e-mail service.


Invoices

Navigation: S4H CHEF > System functions > Configuration parameters >

Invoices

INVOICE - tab and configure print invoices.

•

Is a VAT invoice for the fiscal printer? - select the empty box to print a VAT invoice by the fiscal printer;

•

Printer invoices - Select the printer to print invoices installed in windows;

•

Is preview invoices position POS? - select the empty box to the possibility preview before printing invoices;

•

Number of copies of VAT invoices - indicate the quantity desired copies of invoices;

•

Names on invoice - select the name of the ruler of the invoice;

•

Type the name of the invoice grouping - choice of grouping types of textures such as grouping by name, price VAT rate, etc.;

•

Report Name invoice - the ability to choose the type of print invoices

•

The default name of the service on a VAT invoice - automatic grouping on the invoice assigned activities such as catering service;

•

Default PCGS Services for FV - default PCGS;

•

The default name two services on a VAT invoice - automatic grouping on the invoice assigned activities such as catering services;

•

Default Services 2 on PCGS FV - default PCGS;


Fiscal printer

Navigation: S4H CHEF > System functions > Configuration parameters >

Fiscal printer

FISCAL PRINTER - configuration fiscal printers for sales positions.

•

Type 1 fiscal printer - choose type of printer connected to your computer, eg: POSNET Thermal or DFSerwis (fiscal printer spooler)

•

Connection 1 DF - port communication parameters and the rate for the first printer.

•

Type 2 fiscal printer - select the type of printer connected to a computer or DFSerwis.

•

Connection 2 DF - port communication parameters and the rate for the second printer

•

Will taking receipts? - Parameter responsible for the transfer of receipts from other positions at the combined internal!.

•

Do you fast printing receipts? - Parameter responsible for the record log of communication with the printer to the database and check the printer status.

•

Timeout fiscal printer - write response time, fiscal printer in seconds.

•

Do you print the name of the waiter on the receipt? - select an empty field in order to obtain additional information to the transaction.

•

Do you print the number of transactions in receipt? - select an empty field in order to obtain information for a client with a number of the transaction.

•

Is rebates block print on the receipt? - Or hide information discount on fiscal receipt?.

•

Does it change the fiscal printer for? - Shipping takings report on the fiscal printer.


Accounts

Bills

Navigation: S4H CHEF > System functions > Configuration parameters >

Bills

Bills - configuration tab printing bills.

•

The Bill- Select the printer to print the accounts installed in windows ,

•

report name Bill- possibility to choose the type of output the Bill.

•

report name Billtakeaway - possibility to choose the type of Bill to go.

•

report name copy of the receipt - will be free to print a copy of the bill.

•

Name report, a copy of the bill at the takeaway - possibility to choose the type of Bill for the copy of the bill to go.

•

Name preliminary report Bill- a choice type of pre-printed bill.

•

Is print Billtxt DF - whether text perform prints bills for fiscal printer.

•

The Billtext - Select the printer to print txt bills installed in windows.

•

schema name Billtxt - text format printing non-fiscal bill ,

•

schema name Billtakeaway txt - text format printing non-fiscal bill to go.

•

schema name copy of the receipt txt - text format print copies of non-fiscal bill

•

schema name copy of the receipt to go txt - text format print copies of non-fiscal bill to go.

•

schema name initial Bill txt - text format print pre-bill.

•

Number of copies of the bill - enter the number of desired transaction confirmations.

•

Number of pre-authorized accounts - enter the number of desired initial transaction confirmations.


Other documents

Navigation: S4H CHEF > System functions > Configuration parameters >

Other documents

OTHER DOCUMENTS - configuration of the remaining documents in the software V-Gastronomy.

•

Printer KP KW - choice printer to print documents KP KW installed in windows.

•

Number of copies of receipts - number of printed copies of receipts.

•

Printer Ticket - Select the printer to print tickets installed in windows.

•

Report Format for tickets - Select the format of the ticket.

•

Printer reports - Select the printer to print reports installed in windows.

•

POS printer reports - Select the printer to print reports POS position.

•

Printer financial report - Select the printer to print a financial report.

•

Label printer - select a printer to print price labels.

•

Is the show a change in delivery price colors? - selecting this option will change the color of lines in the document PZ relative supply prices.


Urz?dzenia

Navigation: S4H CHEF > System functions > Configuration parameters >

Devices

On the Devices to adjust the parameters of external devices connected to POS.

•

type card reader - choice of reader (appropriate to the type connected to your computer) from the list of readers supported by Vtech.

•

Connection Card Reader - port communication parameters and the speed of the card reader.

•

time reading the card (ms) - reading time cards through a magnetic card reader.

•

ID card reader - number of the reader to identify the system.

•

type barcode reader - selection of reader (appropriate type connected to your computer) from the list of readers supported by Vtech.

•

Communication with barcode reader - serial port settings for barcode reader connected to the RS.

•

Is the reader EAN supported directly in the POS - read the reader directly in the V-POS. option prevents the use of the reader V-Chef .

•

Customer Display Type - Selection display (appropriate to the type connected to your computer) from the list of displays supported by Vtech.

If you do not select any customer display is the default display is a display fiscal printer only works with the printer POSNET (new protocol).

•

Connection of customer display - port communication parameters and the speed of customer display.

•

1 line of ad text - a place to enter text advertising sent to the customer display.

•

2 line text ad - second line of text advertising.

A maximum of 20 characters.

•

Modem Connection - how to connect a modem to send notifications.

•

Default delay ECR read on - as far as days goes back to reading date cash ECR compared to the current date.


Devices cd

Navigation: S4H CHEF > System functions > Configuration parameters >

Devices cd

On the Devices cd parameters for external devices connected to the sales positions V-Gastronomy.

•

type monitoring system - selection of supported monitoring system for example: NOVUS.

•

Connection monitoring system - enter the IP and PORT computer that works like this: NOVUS system.

•

Interval attempts to establish communication with monitoring [s] - the time after which I want to try to communicate with the monitoring system on error

•

Can operate service centers - function for hotel module to query the panel to get information about phone calls made.

•

type telephone switchboard - the type of telephone system that supports caller identification.

•

address telephone switchboard - IP PBX and eventually (after the colon) port.

•

password for the telephone switchboard - parameter to connect to the control unit (password)

•

Phone number receiving - parameter to connect to the switchboard (phone number).

•

Is service goals - enable service goals and tickets.

•

Type's inventory - 's inventory selection.

•

Connection's inventory - port communication parameters and the speed of the cataloguer.


Sales? POS

Navigation: S4H CHEF > System functions > Configuration parameters >

Sale POS

tab Sale POS contains parameters that sales in the V-Catering POS.

•

Is losses on the timesheet - select the field if you want to get a graphical representation of the hall.

•

Preferred Hall layout - Hall layout displayed at the sale as selected by default.

•

Type of opening Bill for a fast sale - type of bill that opens automatically when you close the previous account.

•

Maximum handling time table minutes - define the maximum service time table before locking.

•

signaling lack of support for table-minute - specify the time of notification of the lack of support table.

•

Are separate accounts phrases - enforces the need for refunds in separate accounts.

•

Is open only one Bill at a table - blocks the possibility of opening multiple accounts at one table.

•

Is the question of the number of guests - Is the opening of an Bill in the POS form to appear to enter the number of guests.

•

Is automatic question about a number - during bonowania raises the question of a number.

•

Method bonowania articles - how bonowania screen type is to support articles of category.

•

How to sort articles - parameter ordering items on the screen bonowania.

•

Is filter buttons bonowania by price - or hide buttons bonowania, for the price of the article does not meet the conditions for the availability of the list. This option is required to display the prices on the buttons bonowania and hide zero prices.

•

Can hide zero rates - or hide buttons bonowania associated with articles about the sale price equal to zero. For operation requires the inclusion of the option buttons to filter by price.

•

Are the rates on the keys bonowania - display the prices on the keys bonowania.

•

Can hide ingredients - marking parameter will default to hide the list of kit components or pizza. The list of ingredients you can see by clicking on the header Bill or in a particular line.

•

Press the first button - or the raising Bill automatically perform the action associated with the upper-left button.

•

Are the bonowania horizontally - additional features bonowania placed horizontally.

•

The Bill page - term Bill the possibility of combining such bills, bills, etc.

•

function in the lower right corner of the screen bonowania - assign a function to a key such as closing the account, etc..

•

Type list bonowania - sort the list of items on the screen zabonowanych open account.

•

Is the color sequence bonowania - specifies whether the list zabonowanych position bonowania order to be marked in different colors. Rulers are colored in rainbow colors, according to the order of their occurrence. Colored items are assigned a sequence number 1 to 7 (another order, ie, 8 and 9 in the same color as 7). Items without the order you are in a traditional suit.

•

Is the date of service on the key Bill - whether to show the date of the last service Bill to the Bill button in the screen opened accounts.

•

Is the date of opening the Bill button - whether to show the date the Bill was opened on the button the screen open an Bill in the accounts.

•

Is the name of the operator on the button Bill - whether to show the name of the operator on the button the screen open an Bill in the accounts.

•

Can Bill number on the key Bill - whether to show No Bill daily and takeaway on the button in the screen Bill opened accounts.


Closing the account

Closing the bill

Navigation: S4H CHEF > System functions > Configuration parameters >

Closing the bill

CLOSING CASH - Configuration tab bills V-Gastronomy.

•

Automatically select fp on the screen to close bill.? - Default selects the first fp at the close of the bill.

•

Is the contract at the entrance of the closure of the bill - if the contract is to be printed at Entering in the bill is closed, or only after the exit of the bill.

•

Is summation discounts - mark the box if we want to combine discounts to the position and the whole bill.

•

Type extortion rate of VAT - type conversion rate of VAT at forcing in the form of payments lun type of bill opening.

•

Type Tipped - the ability to choose the type of tip, eg manual.

•

Article sold as a tip - Select the article which is to be calculated as a tip.

•

Form discounting for the tip - percent tip selection from the list.

•

Display screen with an additional amount of the Signalling Fully close rach. - additional display of information on the amounts at the end of the bill.

•

Form of payment for the rest of the coupons - a form of payment which will overpayment of registered yet available forms of payment type of voucher.

•

Is outflows after closing the bill? - Automatic disbursement bill after closure.

•

Number of visible closed bills - Number of bills on the screen closed for operators without power .


POS Settings

Settings POS

Navigation: S4H CHEF > System functions > Configuration parameters >

Settings POS

SETTING POS - tab options for configuring V POS.

•

Prices for happy hours - Selection list for happy hours.

•

Happy hours from - specify the time from which a valid price list of happy hours.

•

Happy hours to - specify the time for the valid price list of happy hours.

•

Language screen keyboard - type and language on-screen keyboard.

•

Category for caterers - the category which will be filtered out on seeded to non-zero inventory.

•

Is the filter buttons bonowania by caterers - whether to hide the bonowania, articles from category caterers that are not available.

•

Will show the status of caterers - whether on the button bonowania for articles belonging to the category caterers put the information about the state introduced in garmażerce.

•

Notification method waiters KDS - notice how the waiter about Orders.

•

Number of days ago for the planned POS - Range of days back for which displays a list of planned events at the POS.

•

Number of days ahead for planned in POS - Range of days ahead which displays a list of planned events in POS.

•

Hide your personal data on the screen supply to go? - or to hide personal information on the screen supply to go.

•

Is logout screen sales? - automatic logout screen operator sales.

•

Automatic logout screen sales s - idle time after which the operator is automatically logged out from the screen of sale.

•

Is automatic question about a number - whether during bonowania raises the question of a number.

•

Interval booking tables - the minimum time unit for booking stolikó in POS .


Closing the changes

Navigation: S4H CHEF > System functions > Configuration parameters >

Closing the changes

CLOSE CHANGE - Configuration tab closure changes V Gastronomy.

•

closing time job changes - the time before which the system starts to communicate the need to close the day.

•

Force shutdown changes - Force Quit the changes before closing time changes.

•

Is it possible to change from open to close accounts? - choice of program behavior during closing shift.

•

Is closure change logs from work? - Automatic logout operators at the close of the change.

•

Is automatic KP at the end of the shift? - Or after the closing of the changes are to generate KP automatically documents the value of takings sales positions.

•

you want to move money to the new change - or after the closing of the changes to move state funds in hand for the new change documents KP and KW ,

•

Recipient SMS closure report changes - phone number to which the modem will be sent by SMS to a report sales marketing

•

Is reset garmażerkę at the close of changes - whether to reset the status of articles belonging to the category caterers when you close your changes.


Klienci/Karty

Navigation: S4H CHEF > System functions > Configuration parameters >

Clients / Cards

CLIENTS / CARD - Configuration tab cards and customers V Gastronomy.

•

counterparties to open an account at POS - A group of contractors to open an account at the POS.

•

Screen POS contractors - Type screen is displayed in the POS contractors, list or buttons.

•

Are the keys on the balance of payments in cash operations ? - Question about the visibility of the key contributions of cash operations.

•

Group categories to make payments on the card - a choice on which category they be directed donation.

•

Fp for withdrawals from customer cards - default payment method that will be accepted for payment taken from balances paid customers.

•

Article for Fiscalization donation - article whose name and VAT rate will be used to zafiskalizowania payment for the balance of the customer.

•

Article registrants free - article to be disposed of when the bank account contains Items paid the limit of the card.

•

Is print edition confirmation - whether on the fiscal printer to print a confirmation for the goods to the limit of the card.

•

Can automatically add new katy - or if the card will be read unknown program is to propose adding new.

•

Pattern new card - in the case of automatically adding a new card program will use the settings of the card. Only cards can be locked patterns.

•

divider values ​​for points (pennies) - the number by which to divide the value of a ruler to get the number of points. The value is multiplied by the points listed in the article.

•

Research uniqueness Tax-u - type of research uniqueness Tax-u counterparty

•

Type export file with the data on turnover contractors - type of export file rotation with customers, generated during printing sales report.


Additives

Extras

Navigation: S4H CHEF > System functions > Configuration parameters >

Extras

ACCESSORIES - additional configuration tab in V Gastronomy.

•

Type of operation on a second monitor? - what action is performed on a second monitor POS.

•

second screen - the width of the table - the width of the table containing the menu or bill in pixels.

•

Second Screen - the number of rows - how many rows account or menu is to be displayed in the table.

•

second screen - the font size - font size which is to be displayed in the table menu or bill.


Configuration CHEF

Navigation: S4H CHEF > System functions > Configuration parameters >

Configuration CHEF

CONFIGURATION CHEF - tab to configure the parameters of the program V CHEF.

•

Can one recipe for a product? - select the field runs a variant recipe options.

•

Is one set for a product? - field specifies that a product may have several sets of recipes.

•

Is visible hint fields in the dictionary? - additional descriptions in the program when you point the mouse cursor on the field.

•

Type of financial and accounting system - specify to which accounting system to be exported data.

•

Communications financial and accounting system - parameters for data exchange with the financial accounting.

•

Number of segments account accountant - maximum number of segments occurring in your account accountant.

•

additional parameter accounting system - An additional parameter accounting system.

•

type of external storage system - the ability to connect to other storage systems (for POS)

•

Communication with external storage system - definition of communication to exchange data with an external system.

•

Appearance program (called peel) - choice of graphic design program.

•

The path to the archive - the default directory in which you made Outdated copy of the database.

•

read messages interval [s] - the number of seconds the application should check for messages in the database, enter a value of 0 disables reading of the message (null).

•

Address PONL - Pizza on line SystemuURL parameter, specifying the location of the server.

•

ID PONL - Pizza on Line PlaceID parameter, specifying the location of the units connected to the network.

•

Max. waiting time for order PONL min - the maximum time to wait for the order after which the order will not be executed.

•

Can automatically start the process of handling PONL? - automatic start services Pizza on line at boot.


Documents CHEF

Navigation: S4H CHEF > System functions > Configuration parameters >

Documents CHEF

DOCUMENTS CHEF - tab to configure the parameters of the program V CHEF

•

Will return only to the provider? - control of the party from the supplier,

•

Is removing from the state parties? - or for documents storage goods should be removed in batches?.

•

How to select a storage lot for disbursement - the choice of accounting methods storage.

•

Type on admission prices of production - what values take prices items placed on the adoption of the production of documents.

•

Number of days back when analyzing contracts - parameter specifies how old the documents are to be taken for the analysis of contracts.

•

Is expended partly manufactured goods? - Is expended partly manufactured goods?.

•

Is automatic disbursement of sales documents? - automatic disbursement of sales documents.

•

directory for files transfer - directory file exchange transfer between premises.

•

Selection of GM prices - enable input document GM in net prices.


Rezerwacja/SPA

Navigation: S4H CHEF > System functions > Configuration parameters >

Book / SPA

Book / SPA - Module Configuration tab V SPA.

•

Is service spa? - Activate a hotel and spa.

•

The smallest unit of time graphics - Minimum unit of time for a table reservation of resources.

•

Time Operating hours - display the hours on the timesheet SPA.

•

Working time to time - display of the hours on the timesheet SPA.

•

Check in - the time at which hotel day starts.

•

Check out time - the time at which ends hotel night.

•

hotel type locks - select the type of hotel locks.

•

authorization code locks - authorization code only locks ORBIT and RF card reader model RF- ECD04

•

Port Programmer hotel locks - Port Programmer locks rooms.

•

Product of the castles - path to the folder in which the service program to handle locks hotel .


ISAK

Navigation: V CHEF > System functions > Configuration parameters >

ISAK

ISAK - online card authorization system and of their customers discounts on the network units.


License installation

Navigation: V-CHEF > System functions >

License installation

License installation feature is used to record the license to the database. The license information is stored program units V-Gastronomy redeemed, the date of execution of renovation, the date of the license (for when the program can be used).

The operation license to upload the program is this:

•

receiving the license file (eg via e-mail) from the seller (after payment has been received, by this time are usually 'issued temporary licenses)

•

save file to computer disk,

•

Read this database license file forms by using "Indicate file for license"

The Resulting license file, you should not edit or modify. Attempt to intervene in the license file will be damaged and the inability to write to the database

In the window That Appears, you must install a license key license Point Load license file

Select license file


S?owniki

Dictionary

Navigation: V-CHEF >

Dictionary

Dictionaries V Gastronomy program are organized into groups that each of them contains the dictionaries similar applications. Full Tree dictionaries are as follows:

•

Articles - dictionaries for defining goods sold, raw materials, recipes, replacements kits.

•

Sales - dictionaries for the definition of commodity prices, discounting forms, tables, drawers, printers, scales orders

•

Devices - dictionaries device configuration connected to the external program such as printers orders, drawers, scales.

•

Organization - dictionaries related to the structure of the organization of sales stations, networks, venues, magazines, directions outwards.

•

Contractors - Dictionaries allow definition of companies, individuals.

•

Maps - Dictionaries define cities, streets, areas needed to support the sale of takeaway.

•

Operator - create a list of people working in the system.

•

Financial - dictionaries containing the data necessary for billing and financial accounting.

•

Accounting - configuration export to accounting systems

•

Nutrition - dictionaries associated with the production and catering establishments catering closed.

•

Basic - definition of measurement units and languages.

•

Reporting - generating reports, bringing together data from different types of documents.

•

Book - dictionaries for the definition of hotel rooms and resources SPA.


Description of the screen s?ownik?w

Notes

Navigation: V-CHEF > Dictionary >

Notes

All dictionaries are are identical in construction. The window of each dictionary (letter) is divided into two parts:

Exemplary screen forms dictionary - FP

•

Left side - with a letter of objects (eg, articles, category). When Defining a new object this part of the screen is inactive (until adding new object).

Finding the already defined objects in the list, involves typing characters in the textbox. List of objects (eg articles) will be filtered in terms of occurrence of the text entered in the entered field (eg, number, name).

Objects defined in the dictionaries, you can usually search for content in the columns of a string

s

Number - object number,

s

Symbol - short name for the object,

s

Name - its name.

List of objects is automatically filtered as you type each character. Removal of the given filter is Obtained by pressing the button [image] .

•

right side - Used to define a new object. At the bottom of the window contains the following keys for:

adding new object

modifying the selected object

removing the selected object

printing the selected object

Closing the wine

The definition of the objects is divided into tabs. On the first tab (usually named Options), there are fields characterizing the object. As shown above, the screen shows the Form of payment dictionary parameters Describing the properties of a form of payment. The next table shows the so-called. related data, eg contractors associated with the forms of payments or sales positions at Which it is available. In these tabs, add more rows / lines of data (dry as another sales position) is done by clicking the mouse on the last record and press a key on your keyboard with the symbol of arrow pointing down. Date selection for the new line is made by clicking on the icon [PICTURE menu.jpg] in the line. Deleting a row is done by clicking on the button [image] Delete in column (available in modifying the mode of the object).

Features available only in selected dictionary are described in the chapter devoted to the topic.


S? Dictionaries Artyku??w

Items

Navigation: V-CHEF > Dictionaty >

Items

From menu Dictionary / Items user can do the Help Us operations:

•

New Item - add new article.

•

List of items - review, modify and adding new articles.

•

List of groups - create and modify groups (categories) for articles.

•

List of features for items - create new additional features (properties) for articles .

•

Universal replacements - definition of replacements used in recipes.

•

Modifications of dishsets - create group of modifiers containing components of dishset.

•

Generating barcodes - generate barcodes automatically for articles that does not have barcodes.

• | Assign VAT rate - set the VAT rate for articles forms a day. Function is used when the VAT rate is changed legally.
• | Transferm margin between the locals -


Adding a new article? U

Adding new articles

Navigation: V-CHEF > Dictionary > Items >

Adding new article

After Selecting the function menu text / Articles / New article, you will see a window with the Possibility that add a new article in the dictionary. The window is divided into two parts:

•

left side - presents the list of predefined items. This part of the screen is inactive until the approval of article added.

•

Right side - used to define new article.

Definition of article is divided into several tabs, I used it:

•

Main - Modifying main data for article.

•

Prices - showing different prices for article.

•

Barcodes - modifying barcodes for article.

•

Recipe - Defining recipe for article.

•

Dishset / Pizza - Defining items (components) included in the dishset or pizza. The name of the tab depends on the type of article defined and visible only are these two kinds of articles (dishset or pizza).

•

Groups / Gates - additional categories, Which article also belongs too. For electronic systems are connected to the gates it will also be able to give if the article can open gate.

• | Names / Stock - names (with printer for order, fiscal printer, the name on invoice) for the languages ​​defined in the system. Stock is DETERMINE the minimum and maximum amounts for the article stored. The stock report is located in the warehousing reports (click on the Print button, select the type of report, Stock minimum maximum
• | Weighing / Packing -

Adding new article

Save the date entered on the article to the database after clicking on the Save button. Clicking Cancel cancels the new article

Ready article after adding and saving


Zak Cover Goose Century

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Adding a new article >

Main tab

tab Main is used to introduction of the data item, determine if it is the goods sold and / or stored, what type (standard, pizza, kit, package) etc.

Definition of the article - The Main tab

description of each field:

•

Category Base. (Primary Category) - to which category (group of articles) should be given commodity.

•

Number - a unique serial number of the article. This is an edited field for entering your own article number. Numbers of articles in the database can not be repeated (the program will not allow you to save an article about an existing issue).

•

Symbol - a symbol of the article.

•

Name - the default name of the article. The maximum name length is 50 characters. When creating names of articles is good to take a certain standard naming conventions. One method is to type the name in large letters for the articles sold, prefixing the name with an underscore materials ("_") and lowercase typing recipes. Another method is to add before the name of the corresponding letters 's' - the raw material (s.mąka), 'p' - intermediate (p.pierogi), and 'r' recipe (r.sos hunting).

The name of the article which is to be printed orders, fiscal, VAT invoices is set to tab Name .

•

sold - flag ( optional) specifies whether the product is sold. More specifically, whether to be disclosed on the list of goods sold

•

Longer - flag (optional) specifies whether the product is sold. More specifically or to be disclosed to the list of delivery.

•

Item Type - an indication of the type of article:

s

standard - basic article as tomato soup, meatloaf. These articles may be, of course, their recipes (what materials it is composed).

s

Set - article, which includes other standard items (such as an article of called dinner set contains the following products: tomato soup, meatloaf with mashed potatoes, compote).

s

pizza - a special type of article to define the type of goods pizza. This is an extension of the type set for the possibility of assigning the size of the relevant contents of the ingredients for these sizes.

s

Package - an article that package.

For service entrance gates were created two types of articles:

s

BiletOdDo - specifies access for a certain period of time,

s

BiletMinut - specifies access for a specified time.

They are available when the parameters of the option Is service goals? (Tab Devices ).

•

Set - the name of the default set assigned to the item.

•

Dir. disbursement - the name assigned to the outflow direction of the article.

•

Jm content - unit content (volume, weight) of the article.

•

Jm sales - unit sales (volume, weight) of the article in which it is sold.

•

gravity - specific gravity of one unit volume of the article (volume-to-weight conversion factor).

•

VAT rate - the number of VAT rates assigned to the article.

•

PCGS - PCGS number assigned to the article.

•

No. fiscal printer - the number of the fiscal printer, which is to be registered for sale article.

•

Type Price - kind of money assigned to the article:

s

Standard - the price charged for the sale of Configuration Item (pricing).

s

Open - the price quoted for the sale of the article. On the screen to give money when the price of bonowania article appears in the default open price of this article.

•

Price - price list (for example, to calculate the margin). If you do not create price lists for products, the price is sent to the sales system.

•

Block. sale - A flag specifying whether the item is locked for sale (you can not sell it).

•

Precision sale - information specifying to what extent it is possible to split the article during the sale.

•

Points credited - number of loyalty points that the client receives at the time of purchase of the goods. There are two options for purchasing bonus:

s

stating explicitly in the dictionary number of points (for one unit of content), which is the customer for the purchase of this product.

s

Converting the amount into points, the define the parameters of the divider (in pennies), which will be divided by the value of purchased goods payouts. The number of points is calculated according to the formula price sale / divider x points credited. The divider is set in the configuration tab Settings POS in the divider values ​​for points (pennies) .

•

Points removed - number of loyalty points which the customer uses the purchase of this product. The value of the purchase of items shall be for one unit of content. With the sale of such goods will be removed corresponding number of points (number of points removed jm.z *) plus a fixed sales price. The program does not agree to the sale of the goods, if there is not enough points.

In a system based on points promotions can be simple, because the points are calculated for each account, whether it is on the card or account bill on the table. Of course, only the accounts with the identified customer points are saved.

•

Weighted - A flag specifying whether the article will be weighed during the sale.

•

Weight - the name of the weight at which the article will be weighed.

•

Subsidized - flag that determines whether an article is considered to be subsidized in accordance with the Law on milk bars.

•

Sales in minutes - the whole article is divided into 60 units of time (minutes). This option is used in case of sale such as the swimming pool, where administration of 2.3 is 2 and a half hours at the pool.

•

Sales reservation. - The article is reserved for sales for operators that do not have the appropriate permissions.

•

Block. magazine - A flag specifying whether the item is locked in the course of storage (you can not deliver).

•

overhead percent - overhead Percentage recognized to the calculation of prices.

•

overhead amount - overhead quota recognized to the calculation of prices.

•

Podl. dissected - article could use for cutting paper

•

Disbursement only wł.stanu - check box indicates that the spreads product system will not try to disbursement of their own receptury.W to the disbursement of such product, take it to the status of a document warehouse PP (acceptance of production).

•

Rounding - rounding units producing content for asygnaty warehouse.

•

Description - a box to enter a detailed description of the article text.

•

Color button - the color of the button on the screen bonowania.

•

Large picture - serial high-resolution image showing the article.

•

Small image - identifier of the low-resolution image that symbolizes the article.


Zak Cover Prices

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Prices

tab Prices enables the introduction of fixed prices for a particular magazine article , sales prices for the valuation of stock and prices for specific counterparty.

Definition of the article - Prices tab

Add registration price for the magazine consists of:

o

in the Magazine point to a particular magazine which is determined Price article

o

in the Date you enter a date of when a price is valid

o

in the field Price pass rates article.

In the Sales prices for the valuation of stock are automatically entered in the rows of newly introduced sales to the price list. Visible here are the prices of the article with all the price lists. The main purpose of this window is generated value changes rather than introducing new selling price (to serve pricing). A description of each column:

o

Prices - name list, which is assigned a value.

o

Date - since it runs a price article in this list. This does not mean that, from that date, the price of an article is sold. The date of when the effective price list for the position of sales set in the dictionary Positions sale tab lists . Price is valid until the introduction of the new.

o

Price - gross sales of the article.

o

Percent Tax - the value of VAT the article, which is used to calculate the net sales.

Prices for sales from this window are used to calculate the value of the magazine by selling prices (eg inventory report - print type Report states only value or document inventory - print type The difference in the selling price ).

Add price agreed for contractors consists of:

o

in the Contractor point to a specific counterparty for which the price is determined article

o

in the Lokal indication of what the premises previously selected contractor will have a fixed price,

o

in the Contents administration in which the content will be the goods,

o

in the From you enter a date of when a price is valid

o

in the Price pass rates article.

Failure of any of the fields, it will not record the input.


Zak Cover Codes

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Barcodes

tab Barcodes enables the introduction of bar codes, and codes for the article external.

Definition of the article - Barcodes tab

Add barcode for the article is at:

o

in the Type Code indicating what will be the type of code.

o

in field Code zaczytaniu article from the packaging barcode reader.

o

in the Contents administration of the contents of this article.

o

in the Weight Packaging administration of the weight of the package.

Failure of any of the fields, it will not record the input.

Add external barcode for the article consists of:

o

in the Contractor indication of the company.

o

in field Code zaczytaniu article from the packaging barcode reader.

Failure of any of the fields, it will not record the input.


Zak Cover Recipes

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Recipes

tab Recipes allows you to define the recipe for the item and its variants for various magazines. The tab is divided into several panes:

•

Headers recipes - definition of recipe name.

•

Rulers recipe - definition of recipe ingredients.

•

Variations in magazines - assign a recipe to the magazine. Variants for magazines can be turned off by unchecking the option " Can one recipe for one product" parameters in the configuration tab Configuration CHEF . Option modified for level General, Group premises, premises.

•

Calculation - showing different prices article.

•

Features article - showing the individual characteristics of each recipe . In addition to the items stored, this window allows you to assign attributes and values ​​to the edited article.

Definition of the article - bookmark recipes

Adding a new recipe for the article is to define a header and recipes her lines.

In the Headers recipes enter in the box:

o

Name - name of the recipe

o

Number - how much portion is prepared recipe

o

Size - portion sizes in the unit content

o

Default - whether the recipe will be the default,

o

Description - a precise description of the word recipe (does not have to be filled).

In the Rulers recipe enter in the box:

o

Article - article or replacement that is a part of the recipe

o

JMZ - shows the unit of measurement of the content of the article,

o

Number JMZ - how many JMZ of this article is to be used for recipe

o

Replacement ruler - primary article, which is converted (when he is not in stock). This box is filled with articles that are substitutes for the recipe.

Add Variant magazine recipe consists of:

o

in the Recipe select a recipe that we be assigned to the warehouse,

o

in the Magazine select a store that is to be assigned to the recipe. If the option is to apply to all warehouses, leave this field empty.

o

In the Date enter the force when the variant recipes for the specified warehouse.

Assign attributes Article stored in the Features article consists of:

o

in the Feature selecting features from the dictionary,

o

in the value you enter the value of this trait.


Zak Cover Sets

Navigation: V CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Sets

tab Sets / Pizza is available for the type of pizza products or set. It allows you to define sets or pizza, in which shall be composed of individual articles.

It is divided into two panes, used for:

•

Headers sets - definition of set names,

•

Rulers set - the definition of the components of the kit.

Definition artkułu - Tab Sets

Adding a new set is to define a set of header and its rulers (the articles that compose it).

In the Headlines sets enter in the box:

o

Name - the name of the set,

o

Description - a precise description of word sets (does not have to be filled),

o

Default - whether the set is to be the default.

In the Rulers sets you type in the box:

o

Group mod. - the name of a group of modifiers, which include a modifier,

o

No - article number included in the box (filled in automatically when you select article)

o

Article - the name of the article contained in the package,

o

JMZ - shows the unit of measurement of the content of the article

o

Number JMZ - how many JMZ of this article is to be used to set (eg, 2 bottles of beer),

o

Contents - What is the content of the article will be used (eg 2 bottles of beer containing 0.33 liters)

o

Selected - check box automatically adds a component to the set

o

Dod . for money - check box to increase the prices set by the value added component of the bonowaniu

o

baby. of money - set price will be reduced by the value of the detachable from the set of the bonowaniu. Final price will not be lower than the price fixed for a given set.

o

Baby. below prices - check box causes a reduction in prices set by the value of the component. Even if it is lower than the price fixed for a given set.

When you define a set of must be aware of the principle that the bonowaniu article that header set to be equal (in value) the sum of the components of the kit. Therefore, it is not possible zabonowania set does not contain any component (somewhere has to move the price of the header).


Zak Cover Categories

Zak Cover Groups

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Groups tab

tab Groups you can assign the article to a few additional category. This allows the POS system bills the article in several places (Content). When activated, the system service entrance gates, there is also a field to link the ticket with gates that can open.

Definition Artticle- bookmark Groups


Zak Cover Name

Zak Cover Name/Stock

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Name/Stock

tab Name/Stock you can assign the appropriate article names depending on the print type:

•

Name the printer orders - what will be printed on a printer contracts

•

Name for printing. fiscal - what will be printed on a printer fiscal

•

The name on the invoice - what will be printed on the invoice.

Definition of the article - Tab Names/Stock


Tap Weighing/Packaging

Zak Cover Weighing/Packaging

Navigation: V CHEF > Dictionaries > Dictionaries Articles > Add new article >

Tab Weighing/Packing

tab Weighing/Packaging you can assign the appropriate article names depending on the print type:

•

Name the printer orders - what will be printed on order printer

•

Name for printing. fiscal - what will be printed on fiscal printer.

•

The name on the invoice - what will be printed on invoice.

Definition of the article - Tab Weighing/Packaging


List article? For

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Article List

After selecting the menu function Dictionaries / Articles / List of articles window appears with the ability to edit the articles saved in the dictionary. Article highlighted in yellow on the list means that this article is locked for sales and highlighted in red, it can not be taken on the status of stock (locked warehouse).

Description of adding a new article and fields of all tabs are described in Chapter Adding a new article .

List of Articles

The dictionary article includes additional functions related to the editing of goods:

Create a copy of an existing product. A very useful feature for creating new articles that have the same parameters and differ only such name or a little different ingredients in the recipe. The greatly accelerates the process of creating new articles.

Search articles after the barcode.

The columns storing your preferred settings dictionary articles in the left part. Columns can add, delete, change their order.

Merge involves the exchange of all records in the database of an existing article that is to be removed, to the provisions of the article to its substitute. Changes are made both in the dictionary tables (eg recipes) and transactional (eg supply). It is therefore necessary to replace articles of a similar nature. In some cases, due to the different kind of products the exchange may not be possible. The swap is irreversible. The function of substitution (merge) articles trigger button on the edit form placed on the article. When you run the form appears allowing you to select an existing article of which the article is removed to merge. The premises networks merge can be done in a central place. A pair of articles: removed and replacement, is stored in a database and sent to the premises where the substitution operation is performed automatically at startup.


Category List article? For

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

The list of categories of articles

After selecting the menu function Dictionaries / Articles / The list of categories of articles , a window appears the possibility of editing the dictionary of the basic categories of articles. Each article must belong to one basic category. Basic category also serves as a filter parameter in the performance of different types of reports (warehouse sale) as well as a criterion for performing the scope of the inventory. Therefore, when creating a category, you should consider whether the comparison group we are interested in selling products of a given brand or the more their purpose / use (drinks, wine, beer, raw materials for drinks). Of course, the combinations can also identify specific articles belonging to different categories.

List category of articles

The definition of categories is divided into tabs, used to enter:

•

Options - basic data categories. Description of each field:

s

Number - a unique serial number of the category. This is an edited field for entering your own number category. Category numbers in the database can not be repeated (the program will not allow you to save the category of an existing issue).

s

Symbol - symbol category.

s

Name - the name of the category.

s

Parent Category - Select the parent category.

s

Groups category - Select a group category to which the given category.

s

Description - a box to enter a detailed description of the text category.

s

Number of Articles - the option of entering the suggested number of which are to be numbered articles in this category. The field can be left blank. In this case, when you define a new article, the system will suggest the next available number. When the specified number initially, when creating a new article, the system will suggest free number starting with the given numbers.

s

Number System Expert shopper - field defined for purchasing systems, in which enter the number of the operator handle a category of articles. In other cases, leave this field empty.

List category of articles - Options tab

•

Categories at the premises - restaurant will be seen in the supply only articles belonging to the assigned category,

•

Articles - articles belonging to the category,

List category of articles - Groups in Locals

•

Categories at the premises - restaurant will be seen in the supply only articles belonging to the assigned category,

•

Articles - articles belonging to the category,

List category of articles - Articles tab

•

Articles dobonowywane - list of articles automatically dobonowywanych to sell goods in the POS system. By definition, you can specify the size of the article to which the bills - eg dobonować cup to a small drink and a jug into a large drink. Depending on the type of opening (to go or on locally - on the spot), it may be the exact another item such as a takeaway packaging locally to both plate and cutlery.

If dobonowana to be the only item for selected item, you should create a new category added, assign the selected item and then indicate dobonowywany merchandise for this category (in this case one article).

To the article bonowanego that belongs to multiple categories will be dobonowane all articles related to the categories. If, for example for hot dobonowywana a napkin, and is added to the beverage cup and straw, it zabonowanie hot drink dobonuje automatically both napkin and cup with straw

•

Discounts - discounts and their coefficients for each category,

List category of articles - Discounts tab

•

sales pitches - the list of posts related sales of a given category. Assign a category to the position of sales carried out by using the menu Dictionaries / Sales / Relationship sales positions with the categories.

List category of articles - bookmark sales pitches

•

Printers contracts - A list of printers print articles in this category. Assign the printer and sales positions for the article, consists in:

s

column Spooler orders indicating printer defined contracts

s

column position is selected, the position of sales.

List category of articles - Printers tab wardrobes on


List the characteristics of the article? For

List features article? For

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

List features articles

After selecting the menu function Dictionaries / Articles / Top features articles , a window appears the possibility of editing the dictionary features articles, to which the article can be assigned. The characteristics of the article may be, for example: fats, carbohydrates, alcohol, etc.

Dictionary features articles

Dictionary Features a rtykułów is divided into two tabs:

•

Options - to enter data characteristics article. Description of each field:

s

Number - a unique serial number of the features. This is an edited field for entering your own number features. Numbers features articles in the database can not be repeated (the program will not allow you to save the characteristics of the existing number).

s

Symbol - symbol of features.

s

Name - name of the feature.

s

Calculation - option specifies whether the value of a feature to be calculated in the calculation.

s

Is the percentage value? - describes whether the value of features is expressed as a percentage or in absolute units.

Dictionary features articles - Options tab

•

Articles - to assign the value of the edited article features.:

s

Article - the name of the article having a particular trait.

s

The features - the value assigned to a given feature article.

List features articles - Articles tab


Alternatives universal

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Alternatives universal

Alternatives universal rozchodowywaniu are used in the articles sold, with the recipe. Replacement is automatically rozchodowywany (removable from the state) in the absence of the basic raw material in stock. The use of substitutes universal accelerates the process of creating and modifying recipes. Then there is no need for all the recipes that such substitute fresh mushrooms are marinated mushrooms. Simply define a universal replacement (marinated mushrooms) and it will be included in all recipes articles containing mushrooms. Changing ingredient recipes articles bring to the improvement of universal replacements article (in one place) and not all recipes containing this ingredient.

Dictionary of universal replacements

Construction of a dictionary is very simple and consists of a single tab Options containing the fields:

•

conversion name - describing replacement

•

What will replace - choice of basic material subject to conversion,

•

What will replace - indication of what the article is to be a replacement for the base component, that is what is to be removed from stock in the absence of the basic article

•

Ratio of amount - to specify the proportion of replacement needed to replace the basic raw material.


Modifications set in

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Modifications sets

After selecting the menu function Dictionaries / Articles / Modifications sets window appears with the ability to edit groups modification kits. Articles assigned to the category indicated in the group modifications will be possible to select a set (this is attributed to a group of modifications). Dictionary consists of one tab Options used to enter / modify the group name modification kits and assign it to a specific category of articles. Description of each field:

•

Shortcut - short name (symbol) to modify the group name.

•

Name - the name of the group to modify.

•

Category containing ingredients - select category of articles, from which the goods belong to the modification.

•

Min - the minimum number of components of a given group of modifications that you have to choose.

•

Max - maximum number of components of a given group of modifications that you can choose .

•

Min content - the minimum amount of content that you can choose.

•

Max content - the maximum amount of content that you can choose.

•

Tolerance content - what value can vary in relation to the issue assumed minimum and maximum content.

•

Is vouchers for content - enabling application of consumer bills changing content.

•

Description - a verbal description of the set.

Dictionary Modifications sets


Generating code in a bar

Generate code in a bar

Navigation: S4H CHEF > Dictionaries > Dictionaries Articles >

Generate barcode

After selecting the menu function Dictionaries / Articles / Generate barcode window appears with the ability to generate barcode EAN standard for each category of products. The screen consists of three parts:

•

field to the category selection of articles

•

list of items from a category,

s

Number - article

s

Name - article

s

Type the code - selecting the type of code

s

Contents - provide content for the article,

s

Code - the number of generated code,

s

Package weight - the field to put the weight of the packaging of the article,

•

toolbar functions to editing of documents:

s

Generate - generate codes

s

Save - save the changes,

s

Exit - close the window to generate codes

Dictionary Generate barcode


S? Dictionaries Sprzeda?y

Sale

Navigation: V-CHEF > Dictionary >

Sale

menu Dictionaries / Sales you can call the dictionaries used for:

•

Prices for items in the price lists - defining the prices for individual items in the list.

•

Prices for items in the calculation of price lists - defining the prices for individual products based on minimum prices, maximum, last, weighted average.

•

lists - adding tariffs applicable in the program.

•

Screen POS - defining Screen POS system sales.

•

List of forms of discounting - define discounts and surcharges to the bill, items and discount cards.

•

List methods of authentication - setup connections to external programs (eg, Chart, DM Plaza).

•

List of forms of payment - defining forms of payment for bills.

•

List of types of opening accounts - defining the types of opening accounts and assigning them to positions of sales.

•

List of types closures - configuring the types of closures and the possibility of assigning forms of payment.

•

The halls - create the layout of the hall.

•

List of tables - define the types of tables used for layout of the room.

•

Different prints bills - configure output accounts (using the editor accounts).

•

Linking sales positions with the categories - allows specifying which categories of goods are sold in a given group sales.

•

Configuration caterers - assign articles used in the sale of a function caterers.


Prices article? Aforementioned price lists

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Prices of goods in the price lists

After selecting the menu function Dictionaries / Sales / Prices of goods in the price lists screen appears Articles and prices assigned to the list. The screen is divided into 3 parts:

•

Golf Selected Pricing to indicate the list for which you want to edit the prices of goods,

•

Filter rows allows you to search the data according to the parameters entered in a column,

•

list of items with prices. A description of each column:

s

Number article

s

Name article

s

Price article, set in the dictionary articles

s

Price Item set in the list. If you assign several prices, depending on the article Content or R ozmiaru visible will show Details.

s

Contents - for which the price is expressed article

s

Is the block - the check box is blocked sales of the article.

•

click on the button [image] next to the item number to display Cen sale :

s

Price - for the contents or size

s

Contents - how many units of measure content (JMZ ) the product is used for selling the article,

s

Size - article at this price. Most field used for additives for pizza type products.

s

Mon, Tue, Wed, Thu, Fri, Sat, Sun - a list of the days on which the article may be sold,

s

From - to - at what time the article can be sold. If you enter promotions at certain times, it is good practice for hours with prices slightly overlap each other (up to five / ten minutes). Avoided in this way, misunderstandings with customers related to the exact time bonowania (time difference between the time on the clock and the time on the client computer with MS SQL server). By the time overlapping price of the article (eg, two), the server will be able to choose the appropriate price (the choice between the two prices).

s

Delete - selecting lines to remove . Deleting the record will be the record of changes in the price list (the Save ).

•

Toolbar functions:

s

Change - to open a list in Edit mode,

s

Print - print the list with all the items prices

s

Save - save the changes to the list,

s

Exit - close the window.

Prices for items in the price list


Prices article? Aforementioned price lists of calculation?

Prices article? Aforementioned price lists with the calculations?

Top Previous Next

Navigation: S4H CHEF > Dictionaries > Sales Dictionaries >

Prices for items in the calculation of price lists

This screen supports the process of setting prices for the articles. Based on the calculation of prices (minimum, maximum, etc.) can be entered automatically given the price to a price list or enter its value.

Prices for items in the calculation of price lists


lists

When you select a menu function Dictionaries / Sales / Prices window appears with the ability to define price lists. Lists assigned to the points of sale under which the sale is conducted articles. Copy function allows you to create a new pricing list on the basis of already existing (including pricing assigned to it).

Dictionary pricing

Dictionary lists is divided into three tabs, servants:

•

Options - to define the list. Description of each field:

s

Number - sequence number list

s

Symbol - symbol (abbreviation ) price list

s

Name - name list,

s

Description - any description list

s

Locked - option specifies whether the pricing is locked in use,

s

Simplified - Simplified pricing is not allows you to define depending on time of day, content and quantity. Pricing It can be used to create fixed prices, sales prices, the prices agreed purchases.

s

Currency - in which it is defined, price list

s

Maximum size - the maximum amount the size of the goods in the list.

Costs - Options tab

•

sales pitches - preview on what the position of the sales force the price list. The same assignment list to the position of sales are in the dictionary Sales Positions. Description of individual columns:

s

Number - number of sales positions ,

s

Symbol - symbol positions sale

s

Name - name sales positions.

lists - sales pitches tab

•

Contractors - preview to what customers are assigned a price list. Przypisanie list to the contractor takes place in the dictionary Contractors. Description of individual bars:

s

- a symbol of the counterparty. Tax

s

- NIP contractor. Name

s

- the first part the name of the contractor. Name cd

s

- further part of the name of the counterparty. Name

s

- name counterparty (the person). Name

s

- the name of the contractor (person). Costs - Contractors tab

Cenniki - zakładka Kontrahenci


POS Displays

Screen POS

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Screen POS

After selecting the menu function Dictionaries / Sales / POS Displays window appears with the possibility of defining and configuring screens bonowania for the POS system.

Dictionary Screens POS

This dictionary is divided into two tabs, servants:

•

Options - to define the screen. Description of each field:

s

Name - Screen Name

s

Width - on how many units divided width of the screen.

s

Height - on how many units divided screen height.

•

Keyboard Layout - graphical presentation POS screen with the ability to edit the keyboard layout using drag and drop method (drag and drop). Keys can be "dragged" from the list of articles, categories and screens. Additional options for editing keys are available in the context menu, analogous to the well-known POS-a. With this feature, composing individual POS screen is very quick and convenient.


List forms of discounting

List of forms of discounting

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of forms of discounting

After selecting the menu function Dictionaries / Sales / List forms of discounting window will appear with the possibility to define discounts and surcharges. Discounts may be granted to bonowanych m.in articles and the entire bill.

If you assign a discount to the type of account opening and the contractor will be considered only discount with a lower number (number field in the definition of discount ).

option in the configuration (tab closure change) "Do you add up discounts" applies only to combine discounts to the position and the account (or guest).

Dictionary forms of discounting

Dictionary Form discounting is divided into 6 sections:

•

Options - used to define the discount and surcharge. Description of each field:

s

Number - discount number,

s

Symbol - symbol discount,

s

Name - name discount. Entered in this field name will be visible in the system Pos on the key discount.

s

Type - indicate the type of discount:

§

Rabat to to - discount for articles, granted to individual articles to open an account in POS,

§

Rabat to account - discount possible to provide for closing the account,

§

Discount card - discount attributed the discount cards. Discounts for the cards do not need to assign the positions of the sale because the program accordingly it "finds".

s

Percent - size of the discount expressed as a percentage. Discount should be preceded by the sign "-" (minus). Otherwise, the overhead is defined

s

Amount - size of the discount expressed as an amount. Discount should be preceded by the sign "-" (minus). Otherwise, the overhead is defined

s

Locked - option to block granting discount

s

proprietary form of discounting - flag determining whether the use of forms of discounting requires special permission. To use a form of payment with this option selected, the operator must have the No. 10 302 - Restricted forms of discounting .

s

Description - any verbal description of the discount.

Dictionary Form discounting - Options tab

•

discount factor - list of coefficients multiplying the basic rebate, depending on the category of the article.

Dictionary discounts - Factors tab discount

•

Contractors - list of partners associated with a given form rabatowania.Zakładka not editable. Assigning a discount to the contractor takes place in the dictionary Contractors (field Discount ).

Dictionary discounts - Contractors tab

•

Payment - list of payment methods that relate to a form of discounting. Tab nieedytowalna.Przypisanie discount for payment method is done in menu Dictionaries / Sales / List forms of payment (field Discount ).

Dictionary discounts - Payments tab

•

Types of openings - a list of types of opening account associated with a form of discounting. Bookmark not editable. Assigning a discount to the form of payment is done in menu Dictionaries / Sales / List types of account openings (field Discount ).

Dictionary discounts - Typt tab openings

•

sales pitches - your sales position associated with the form discounting. Discount will be visible only in these positions, which has been linked.

Dictionary discounts - bookmark sales pitches


List forms of collecting payment you

List of forms of collecting payment you

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of forms of payment

Dictionary List of forms of payment allows you to create methods of payment for bills, documents, sales, warehouse . In the form of payments defined its type (cash, bank transfer), the term of payment, assigns discount, type of account closure. Form of payment may be associated with the transaction or message authentication burden for the bill to another system (usually a hotel on guest account).

Dictionary forms of payment

Dictionary Form of payment consists of following tabs:

•

Options - used to define the method of payment.

tab Options is used to define the forms of payment. Description of each field:

s

Number - ordinal number of payment,

s

Symbol - symbol payment methods

s

Name - full name of the method of payment. Entered in this field name will appear in the POS system with the key form of payment.

s

Type - indicate the type of payment method:

§

Cash - set for a cash payment,

§

Loan - set for payment of overflow,

§

Coupon - set for payments using vouchers, coupons, etc.

s

Discount - id discount associated with payment form,

s

Type of account closure - indication of the type of document finishing the bill. Other types of closures will be unavailable (grayed out) when you select a payment method associated with a particular type of account closure,

s

Payment term - default payment term for forms of credit,

s

Blocked - option to block payment methods for use in documents,

s

Description - any verbal description of the method of payment,

s

Currency - an indication of the currency of payment of a particular form of payment

s

You must enter denominations - flag determining whether the use of a form of payment requires the application of sales denominations,

s

Authorize transactions - transaction authorization method of assigning a given form of payment. Defined transaction authorization may include a description of communication with the hotel to transfer the burden of catering to the Guest account. In the case indicate such authorization in the form of payment, when you close the account appears to enter the number of guest rooms,

s

You must enter a number - flag determining whether the use of forms payments required during the sales indicate the number of voucher / gift certificate / banknote.

s

The proprietary form of payment - for this form of payment must have permission No. 10300 ( Reserved forms of payment )

s

The number of forcing the VAT rate - value attributed to the VAT rate zabonowanym articles to the bill. It is not included in the rate of the products and their definitions.

Dictionary forms of payment - Options tab

•

Contractors - list of partners associated with a given form of payment. Bookmark not editable. The assignment form of payment to the contractor is held in the dictionary Contractors (field Payment ).

Dictionary forms of payment - Contractors tab

•

Touring - list of sales position, which is made available to a form of payment. Form of payment will be visible only in these positions, which has been linked.

Dictionary forms of payment - bookmark sales pitches

•

Denominations - list of denominations assigned to the forms of payment. After entering the denomination assigned to the method of payment should also be sure to check the parameter You must enter denominations tab Options .

Dictionary forms of payment - bookmark denominations

Dictionary forms of payment - bookmark denominations


List type in the open? account

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of types of account openings

When you select the menu function Dictionaries / Sales / List the types of opening the account window will appear with the possibility to define the types of opening accounts.

Glossary Types of openings accounts

Dictionary Types of opening the account is divided into two tabs:

•

Options - used to define the different types of opening an account in the POS. Description of each field:

s

Shortcut - abbreviated name type

s

Name - the name of the type of opening account

s

Discount - assignment forms discounting associated with opening an account for a given type,

s

Color - the color of the button, account type

s

Serve table - when opening this type of account, you must specify a table with a list of defined tables. Tables are defined in menu Dictionaries / Sales / List of tables

s

Group - bill of this type can be supported by all servers,

s

Take - account takeaway

s

The card - when opening this type of account, appears to read the card (discount) contractor. Assign cards to contractors is done in menu text / contractors / partners in the List Recording tab. If it is to be a discount card, you must still assign the client to the appropriate type of discount in the field Discount (on the same tab) .

s

visible on the screen - this option defines whether the screen POS button appears for the type of account opening.

s

With delivery - bill of delivery (sale of takeaway). This account is visible in the module supply system, POS,

s

Requires contractor - account type requires indication of the counterparty to the account will be opened.

s

Allows description - type opening that allows the introduction of the description of the account (for example, to identify the contracting guest apartment),

s

Is the book - essential type of opening for accounts opened with the booking screen tables.

s

The number of forcing the VAT rate - value attributed to the VAT rate zabonowanym articles to the bill. It is not included in the rate of the products and their definitions.

s

Prices - assignment list for the type of account opening,

s

Withheld type of opening - for this type of account opening in POS must have permission No. 10303 ( Disclaimer types of openings )

s

Increases daily counter - A flag that determines whether a given type of opening is to increase the numerator accounts

s

Increases takeout counter - A flag that determines whether a given type of opening is to increase the takeout counter accounts.

•

sales pitches - used to assign the type of account opening for the position of sales. Type of account opening will be visible only in those positions, of which he was associated. Column Sequence to the order of display types of openings for the position of sales accounts.

Glossary Types of opening the account - bookmark sales pitches


List type of a closed? accounts

List type of closing bill

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List of types of Closing bill

After selecting the function menu Dictionaries / Sales / List types of closures account window will appear with the possibility to define the types of closures. Inactive form of closure of the account on the receipt or non-fiscal bill stems from the lack of definition of the fiscal printer (for the receipt) and printers accounts (for non-fiscal bills) in configuration (tab Printing ).

Glossary Types of closures

This dictionary is divided into two tabs:

•

Options - used to define the various types of closures in the POS system. Custom types can be defined using the individual fields:

s

Shortcut - abbreviated name of the type

s

Name - type the name of the account is closed,

s

Paragon - closing of the transaction of that type will print a receipt,

s

Account - closing of the transaction will print the type of non-fiscal bill ,

s

Bills - closing of the transaction results in the type of exposed invoice ,

s

Withheld type of closure - parameter is to limit access to certain types of closures for all the waiters. Account may be closed for a restricted type of closure only by the operator with the right number 10 304 - Restricted types of closures .

s

Locked - selection options will block this type of account closure.

defining the type with the selected parameters Paragon i Bills obtain simultaneous receipt and invoice printing to a closed account.

•

Payment - with preview forms of payment associated with the type of account closure. Assignment to a form of payment type of account closure from the Menu Dictionaries / Sales / List forms of payment in the Type of account closure tab Options.


Layouts of rooms

Uk layouts of rooms

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Drivers sal

After selecting the menu function Dictionaries / Sales / Systems sal window will appear with the possibility to define the layout of rooms for restaurant / bar.

Creating room (GPU) comes down to defining the hall (tab Options ) and the transition to modes graphic (button Change layout room ) for the appropriate arrangement of tables edited hall.

Drivers meeting

Clicking on the [image] to go to the graphical editing of the hall.

On the Options configuration data appear hall. Description of each field:

o

Name - the name of the hall,

o

Hall - Allocate room for particular group sales positions. All positions will work with the same graphic layout. One group positions can have assigned several rooms (GPUs).

o

Default - A flag that specifies which of the assigned rooms for groups of positions to be hall default

o

Image - set the background for the layout of the room,

o

Beam chair - the size of chairs for the hall. Chairs are dorysowywane automatically to predefined tables.


Edit layout room

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales > Drivers sal >

Edit the hall

Clicking on the Change layout of hall go to graphics mode editing room.

Layout hall - room mode

The screen is divided into several parts

•

area of ​​the graphical presentation of the hall - takes the largest part of the screen. On it are placed tables and arranges them according to the actual distribution of tables in a restaurant or bar.

•

Objects in the room - the tab with a list of tables located (related) in the scheme of the room.

•

Objects Typical - the list of defined tables used as the model most often arranged objects in the halls. On the toolbar button appears tables The hall that allows placement of a defined object directly in the room.

•

Toolbar tables - buttons operations on the tables:

s

Add - create a new object (table)

s

Change - edit the parameters table. Description of the parameters in Chapter List of tables

s

Copy - create a new object based on the existing one.

s

Delete - deletes the table. Operation possible if a given table are not related bills.

•

Toolbar Layout hall - buttons for operations room layout:

s

Delete system - delete the layout of the room. Removing possible, if not yet issued bills on tables belonging to the scheme of the room.

s

Change primer - setting the new background of the hall. Additionally, in the Edit window of the room, you can change the name of the room, the size of chairs and set the scale by determining the size of 1m square on the layout of the room.

s

Save - save the changes to the hall.

s

Exit - closes the screen with graphic presentation hall.


List table in

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

List tables

After selecting the menu function Dictionaries / Sales / List of tables , a list of tables used in all of the rooms. Dictionary tables consists of two plants contain a number of parameters describing the table.

List of tables

Description of individual parameters table located on tabs Options :

•

Sequence Number - the order at which the bills will be sorted into individual tables on the screen sales

•

Symbol table - abbreviated name of the table,

•

table name - full name of the table,

•

Hall - group sales positions, to which belongs the table,

•

Locked - A flag indicating about a block table (will not be visible on the floor),

•

Layout hall - table belonging to a particular room layout

•

Shape - kind of shape table (1 - ellipse, 2 - rectangle)

•

Seats - the number of seats assigned to the table,

•

X - horizontal position

•

Y - vertical position,

•

Angle - figures representing the rotation angle table,

•

Height - the size of a table in a vertical

•

Width - the size of a table at a level

•

Color - specify a color table,

•

Layout manual - activating manual placement of chairs around the table (number of seats on the top, bottom, the left and right side)

•

Top - specify the number of seats at the top table,

•

Down - specify the number of chairs at the bottom of the table.

•

Left - specify the number of seats on the left side of the table.

•

Law - specify the number of seats on the right side of the table.

•

Color chairs - determine the color of the chair.


Booking a table in a label

Book a table in a label

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Reservations for the label

Glossary contains definitions of labels associated with reservations tables , consisting of tabs Options :

•

Number - ordinal number labels

•

Symbol - abbreviated name labels

•

Name - full name labels

•

Color - display labels.

It is necessary to maintain continuity of numbering labels. Among the defined labels must be labeled with the number zero.

Dictionary labels booking tables


Booking a table in a status

Book a table in a status

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Reservations for statuses

Glossary contains definitions of status associated with reservations tables , consisting of tabs Options :

•

Number - sequence number status

•

Symbol - abbreviated name status

•

Name - full name status

•

Color - display status.

It is necessary to maintain continuity of numbering status. Among the defined status must be the status of the number zero.

Dictionary reservation status tables


Print formats in accounts

print formats in bill

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Different prints bills

After selecting the menu function Dictionaries / Sales / Format prints bills will appear window with the ability to define / edit accounts in print format graphic or text printed with the POS system. Built-in accounts can not be edited. Available but their ability to edit a different name. Built-in accounts are subject to change during the update. Other (created by the user) are not included in such a process.

Schema file format is similar to the size of the order, but the source of the data (available fields) is the same as in the accounts of graphics.

Accounts print text regardless of the accounts graphics. There is therefore a possibility to print both accounts at the same time.

In the configuration parameters on the tab Accounts set the default printer graphic accounts (parameter The Account ), and the parameter report name account selects the type (format ) report. Text for the printer are analogous fields.

Print formats graphic accounts

Operations available on print types of accounts:

•

Preview - account (recently created)

•

Print - print the bill (recently created)

•

Preview and print - both of these actions available under one button,

•

Edit Report - commissioning editor print formats account.

Help is not intended to clarify the use of the tool DevExpress xtraReport (which is based on building reports). In all matters arising from the handling of the tool refer to the comprehensive user manual tools and technical support DevExpress.

•

Add Report - the ability to create their own report from scratch,

•

Save to File - save the report to a file

•

Download file - load the database report,

•

Set as default - set the type of report output as the default,

•

Delete Report - remove the report from the database

•

Output - close the window.


Pair tying sales positions with a laptop categories

Navigation: S4H CHEF > Dictionaries > Dictionaries Sales >

Linking sales positions with the categories

After selecting the menu function Dictionaries / Sales / Relationship sales positions with the categories , a window appears with the ability to assign a category to the points of sale.

Linking sales positions with the categories of articles

The columns are the names of the points of sale. Lines category names articles (to which is assigned at least one article). Linking the category with the position of sales are made by checking the box in the cell.

From the above figure can be seen that the articles of the group Fast Food are assigned to the position of sales SSP_Fast Food .

If the dictionary Positions sale is selected Auto Deploy the , after you assign categories to posts, categories are automatically arranged on the screen POS system sales (sales for this position ).


S cruiser Urz?dze?

Devices

Navigation: V-CHEF > Dictionary >

Devices

menu Dictionaries / Equipment you can call the dictionaries used for:

•

Printers contracts - defining and setting up printers orders.

•

Drawers - defining and configuring the drawers are connected to the posts ..

•

Scales - to define and configure the weights attached to posts.

•

Programmable Devices - configure devices and assign articles by not supported (eg, weight, labeling).


Printers Order Fresh

Order Printers

Navigation: S4H CHEF > Dictionaries > Dictionary Devices >

Order Printers

After selecting the menu function Dictionaries / Sales / Printers contracts window will appear with the possibility to define a printer orders .

Dictionary printers wardrobes on

Definition Printers contracts is divided into two tabs, serving to enter:

•

Options - basic printer configuration data (type, print type, the connection to the position). Description of each field:

s

Name - printer name contracts

s

Type - printer type contracts , which will be directed output:

§

Fiscal printer - printing on a printer fiscal

§

Copying text characters to the printer - print directed to the printer from printing text

§

Printing the report file - output directed to a printer with print graphic

§

Change of status in the database - marking the order as printed in the database (without physical print),

§

Save to text file - print the order written to the file. The file will save to the location specified in the Resource.

s

Schema file - a file containing the diagram print order. There is the possibility of defining schemas print orders.

s

Encoding - encoding scheme used in the printer.

s

Resource - the name of the printer installed on the computer. Shared printers on the network is preceded by the characters '\ \' and the name of the computer sharing (for example, \ \ bar \ Aura8000).

s

Computer - the name of the computer on which printer is installed.

s

Is kits together with components - a parameter that makes the choice of procurement printer determines the category to which should be set, not the individual categories kit components. The ingredients are printed together with a set without having to formally enter the category of ingredients. With this setting, you can not print some of the components set to one, and the other ingredients on the other printer orders.

s

Locked - field specifying the printer block use.

•

Categories - list of categories of items that will be printed with the job on the printer orders. This assignment consists of:

s

column Position is selected, the position of sales

s

in column Category indicating the category of articles. Articles from a specific category will be printed on your printer, zabonowane from the indicated position of sales.


Drawers

Drawer

Navigation: S4H CHEF > Dictionaries > Dictionary Devices >

Drawers

When you select a menu function Dictionaries / Sales / Drawers , a dialog to configure the drawers.

Glossary - Drawers

Definition Wag is divided into two tabs, which are:

•

Options - enter the name of the drawer in the field:

s

Symbol - specify a symbol of drawers,

s

Name - give the name of the drawer.

•

Touring - assigning drawers to the position of configuration parameters. This assignment consists of:

s

choosing the column Position suitable position to which it is connected drawer

s

column Type Drawer indication of one type:

§

drawer terminal ELO 15A,

§

drawer connected to the printer fiscal

§

Posiflex drawer connected to the COM port RS232

§

drawer connected to the printer Posiflex Posiflex

§

Posiflex drawer connected to the USB port

§

Posiflex drawer connected to the printer Samsung

§

Posiflex drawer connected to the printer Star

s

enter column Parameters:

§

for drawers connected to the fiscal printer - printer number configured in the parameters of the program S4H Eating tab Printing (1 or 2 - the first or second printer),

§

for drawers are connected to the COM port - a port number 232 which is hooked into the drawer (e.g. 3),

§

for drawer connected to the printer accounts - name of the printer is installed on a given position (your printer name appears on the computer (workstation) in Windows).

Dictionary of drawers - tab Touring


Scales

Navigation: S4H CHEF > Dictionaries > Dictionary Devices >

Scales

When you select a menu function Dictionaries / Sales / Balance , a dialog to configure the weights.

Dictionary w

Definition Wag is divided into two tabs, which are:

•

Options - enter the name of weight, which is in the box:

s

Symbol - specify the symbol weight

s

Name - give the name of weight.

s

read continuously - if the reading on the scale is continuously until approval.

Dictionary w - Options tab

•

Touring - assign weights to the position of configuration parameters. This assignment consists of:

s

choosing the column Position suitable position to which it is attached weight,

s

column Type weight you point communication protocol program of weight:

§

weight acting on the CAS protocol (eg Angel) - cooperation with weights CAS (AP1 protocol, such as Angel),

§

Weight programmable prot. CAS with an Ethernet link,

§

Weight programmable prot. CAS RS 232,

§

Weight Radwag - working with weights RADWAG

§

Weight DIGI DS-788 and compatible,

s

type in column Port RS port number to which is attached weight,

s

type in the column IP address for scales with communication via TCP / IP,

s

in the multiplier administration by which the number is to be multiplied read the weight of the goods, in order to bring it into portions. The value of this field depends on how the product will be sold. In the case of the sale of fish, where the price of servings is given for 100g, type 10

s

in the default enter the amount which is to appear at the time of the article bonowania weighted. For a value of "0", it will be possible zabonowanie article after placing it on the scale. If the articles are weighed after preparation by the chef, you must enter a different value.

Dictionary w - Touring tab


S cruiser Organizacji

Organization

Navigation: V-CHEF > Dictionary >

Organization

From the Dictionaries / Organization dictionaries are available for defining:

•

List of positions - physical jobs program (computers).

•

List of points of sale - jobs program, which conducted the sale.

•

List groups of points of sale - group sales positions. Working several sales positions in a group allows you to preview / taking over of accounts opened in different positions sale.

•

List of venues - properties.

•

List groups of units - groups of units.

•

List of stores- existing storage facilities (restaurants, bar).

•

List of groups of documents - groups associated with a particular type of document.

•

List of outflow directions - directions outwards articles.

•

List of directions outwards from magazines - links directions outwards from the warehouses.

•

List of entrance gates - entrance gates installed in the premises. This function is available with the option Is service goals w Configuration parameters tab Devices.

•

List of zones goals - zones (areas) of activity of the goals.

•

Reports closing - reports automatically printed at the end of the shift in the POS.


List of posts

List of positions

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of positions

After selecting the menu function Dictionaries / Organization / List of posts window will appear with the option to add / edit posts. Posts reflect the physically installed computers in the premises on which it is installed. Number actuated position should be given in connection setup. At the same time they can not work two positions with the same number (connected to a single database).

Each position is usually attributed to other sales position, which contains the configuration of the point of sale indicating: the type of position - sales system Pos, or POS, articles sold - the so-called menu, type the assigned list, etc.

pitches should be defined after filling the dictionary Groups Premises, Commercial, Group posts sales and dictionary Positions sale This creates a tree-configuration of the entire organizational structure of the company. It is clearly visible in the menu System functions / Configuration parameters .

Dictionary Workstations

Definition Touring is divided into tabs, used to enter:

•

Options - basic data position of assignment to the position of sales. Description of parameters:

s

Shortcut - name shortened position

s

Name - name position

s

sales position - Select the position of the sale, which should be defined position

s

Computer Name - enter the name of the computer for which is created position

s

Description - a more detailed description for the defined position.

s

Is automatically retrieve data - if position POS is changed automatically retrieve data from SQL Server

s

Can retrieve data - one-time download of data by position POS.

The last two options relate to the reading mechanism changes the tables (including articles) at the entrance to the account in the POS.Gdy table has changed - gets it. When working on dictionaries meeting virtually any entry to the account associated with the tables to download the changed and, therefore, a delay occurs. To eliminate this problem, an opportunity to disable the automatic download of data at the entrance to the bill at the POS. Field "Whether to automatically retrieve data" allows you to actuate the option of downloading the data in POS. Setting it causes the POS at every entrance to the account check and possibly retrieve changed tables. Field "Are you retrieve data" allows single download by POSA changed data (after downloading option is characterized). Added the form "Transmission with cash POS" (Menu transmission) allows collective designation field "Can retrieve data" .

s

higher-level position for bonownika - bonownika for positions in this field should specify the position, which will be printed in non-fiscal bills and receipts closed at bonowniku.

List of Positions - Options tab

•

Drawers - list of drawers connected to your computer (position). Adding drawers to the position involves in the field:

s

Drawer is selected from the list of drawers, which is to be assigned to the position

s

Type drawer you select from a list of suitable type drawer

s

parameters entering the drawers RS port number to which you are hooked for drawers Printer-printer name.

List of Positions - Tab Drawers

•

Scales - scales connected to the job. The same operation is performed in the dictionary Weights (text / Sales). Adding weight to the position involves in the field:

s

Weight you select from a list of predefined weights to be assigned to the position,

s

Type weight you select from a list of appropriate scale type (protocol)

s

Port enter the port number to which it is connected drawer

s

IP address enter the IP port number on which the weight is attached,

s

Multiplier administration by which the number is to be multiplied read the weight of the goods, in order to bring it into portions. The value of this field depends on how the product will be sold. In the case of the sale of fish, where the price of servings is given for 100g, type 10

s

in the default enter the amount which is to appear at the time of the article bonowania weighted. For a value of "0", it will be possible zabonowanie article after placing it on the scale. If the articles are weighed after preparation by the chef, you must enter a different value.

List of Positions - Scales tab

•

Pictures - list of drawings / images displayed on the second screen of the computer. Adding a picture to the list consists of two stages:

s

you add a drawing to the database by clicking on the Load Image

s

select a drawing from the list of available images (field Picture ).

In the Time Display given how many seconds to display an image.

The inclusion of a mechanism to display images on the second screen is done by selecting View account the type of operations on the second monitor in Configuration tab Extras.

List of Positions - bookmark Pictures


List positions sale

List of points sale

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of points of sale

After selecting the menu function Dictionaries / Organization / List of points of sale window will appear with the possibility of adding / edit parameters of sales positions. Sales pitches are a logical reflection of the organization of the cash (to be available types of opening and closing the account, account features and bonowania, current price lists, etc.).

Sales pitches should be defined after filling the dictionary Groups Premises, Commercial, Group positions sales. In this way, a tree-configuration of the entire organizational structure of the company. It is clearly visible in the menu System functions / Configuration parameters .

List of points of sale


Features account

Bill Features

Navigation: S4H CHEF > Dictionaries > Dictionary Organization > List of points of sale >

Bill Features

description of each account:

graphical representation of functions in S4H POS | Function name account | Description of the account
 | Exit | Exit from the account and return to the list of open accounts.
 | BILLS | Back to the home screen with the list of goods to bonowania.
 | List of goods | The opening screen of your articles.
 | Share accounts | Opening screen with the function of the distribution of income.
 | Join the bill | Opening screen switching function accounts.
 | Print bill | print function non-fiscal bill.
 | Reverse total | The cancellation of the whole account
 | Close Account | End of account - a settlement.
 | Forward bill | Transfer account to another the waiter.
 | Order all | Print new zabonowanych articles (not printed), and articles in the latest printing (set delay will be canceled print orders).
 | Open the drawer | Opening a drawer.
 | Account Details | Opening a window with detailed information about the bill, the contractor (for account on the card), delivery (order takeout).
 | Read card | The assignment open account to the customer's card.
 | Check ticket | function to check the ticket in terms of exceeding the purchased time. If it is exceeded, it will dobonowanie difference.
 | Change type opening | Changing the open account.
 | Output and new | Closing the new and the transition to the screen to open a new account
 | Close cash | Closing cash payment screen without closing the account.
 | Event Planning | Retrieve articles in the document planning events to the bill. In the event planning document must be the same sales position at position POS sales.
 | Contribute to the gym | The transfer of the account to another room within the premises. The operator of the transferring account is automatically assigned operator to it. Requires permission "Transfer account to another room."
 | Change number of guests | Changing the number of visitors associated with the account


Features bonowania

Order Features

Navigation: S4H CHEF > Dictionaries > Dictionary Organization > List of points of sale >

Order Features

Description of individual functions bonowania:

graphical representation of functions in S4H POS | Function name bonowania | Description of the account
 | Article | BILLS article by article number.
 | Barcode | BILLS article by barcode.
 | Price | Getting money for bills article.
 | Guest | Marking bonowanych articles by visitors.
 | Number | Determination of bonowanych articles.
 | Delay | Set delay printing order.
 | value | Sales article in an amount up to the value entered.


Features a list of accounts

Features list bills

Navigation: S4H CHEF > Dictionaries > Dictionary Organization > List of points of sale >

Features list of bills

Features list of accounts:

Operations Cash - Deposit / Cash card customers, the issue of documents KP / KW, service payments on the balance. The module is also available from the start screen POS.

Settlement worker - the function used in the system kasjersko - waiters, where the waiter collects the money and pays the cashier. Cashier means that the bill has already received the money.

Trips, commuting - organizing (assigning drivers) and settlement of deliveries to customers.

Booking tables - graphic booking module tables. In the book you can create a bill.

All bills - back from the screen accounts opened on the table (caused by the layout) to the screen open accounts.

Layout - displays a graphical layout of the room. Layout room can be opened by default when you open the sale.

Closed bills - screen closed accounts with current changes.

Sorting - laying accounts by: waiters, description, service youngest, the oldest service, opening the youngest, the oldest opening, account number, type of opening.

Refrish - screen with open screens.

Further there are two functions that are always visible:

Logout - output accounts of the screen and go to the login window. After logging will be re-opening the accounts open.

Output - leave the screen accounts and open the login window. After logging starts the main screen of the program.


List groups of positions sale

List of group of POS

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of group of POS

After selecting the menu function Dictionaries / Organization / Group list of sales positions will appear window with the possibility of adding / editing group sales positions.

Groups sales positions should be defined after filling the dictionary Groups Premises, Commercial . In this way, a tree-configuration of the entire organizational structure of the company. It is clearly visible in the menu System functions / Configuration parameters .

Assign positions to the same group, allows visibility of accounts between these positions sales.

Dictionary groups sales positions

Definition Group sales pitches is divided into tabs

•

Options - basic data group sales positions with assignment to the premises. Adding Groups Touring Sales involves in the field:

s

Number - pass the order number group sales positions

s

Shortcut - enter the short name for the group of points of sale,

s

Name - type the name of the group sales positions

s

Description - a broader description of the defined group of stations,

s

Blocked - determining whether a group of sales positions will be locked.

Dictionary Group Sales Positions - Options tab

•

sales pitches - list of points of sale which belongs to the group. The assignment of the position of sales to groups takes place in Dictionaries / Organization / List of points of sale ( tab Options Golf Group sales positions).

•

Reports - list of reports automatically print at the end of the shift. Description of columns:

s

Report - name of the executed report

s

Resource - place the formation of report. There are the following options to create the report:

§

print to a printer - the name of the printer on which it is to be printed,

§

e-mail address - send the report by e-mail to the specified e-mail address

§

write to disk - the location (directory) write a report

s

PDF / XLS - specify the format of the report is created,

s

Packaging - A flag specifying whether to pack a report to the zip format.

•

Drivers meeting - list of devices meeting. Definition of systems meeting is available at Dictionaries / Sales / Systems halls .


List of premises

List of Locations

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of Locations

After selecting the menu function Dictionaries / Organization / dining List window appears with a list of defined properties.

Dictionary Locations

Definition Local is divided into three tabs, which are:

•

Options - entering basic data place the allocation of a given group of units. Adding Local involves in the field:

s

Number - pass serial number of premises,

s

Shortcut - enter the abbreviated name for the place,

s

Name - enter the name of the place,

s

Group venues - selecting the premises belonging to the group of units,

s

Blocked - determining whether the premises is be blocked,

s

Description - a broader description of the defined place,

s

HQ - Flag specifies whether the property is panel

s

list for planning - an indication of the default list for events planning documents.

Dictionary Locations - Options tab

•

Group sales positions - display a list of groups associated with sales positions premises. Assign a group of points of sale to the premises is carried out in Dictionaries / Organization / Group list of sales positions ( tab Options Golf Premise).

Dictionary Locations - Groups tab sales positions

•

Distances and dowozy - giving away areas of the premises and the cost of travel. Similar functionality is present in Dictionaries / Maps / List areas tab Distances and dowozy. Define new Distances and cost of commutation consists of:

s

in the Area is selected, the area of ​​which is defined by the cost of travel,

s

in the Distance administration area distance in miles from the premises,

s

in the Article select a story that will dobonowany as the cost of commutation to go,

s

in the Cost of commutation you enter the cost of commutation for the sale of takeaway

s

in the Minimum enter the amount to the account will not be charged the cost of commutation,

s

in the The maximum amount of enter the amount of income from which is calculated the cost of commutation.

Dictionary Locations - Stores tab

Dictionary Locations - Distances and delivery

Dictionary Locations - Users tab

Dictionary Locations - Furniture


List groups of units

List of groups of locals

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of groups of Locals

After selecting the menu function Dictionaries / Organization / Group list venues window appears with a list of defined groups of units.

Dictionary Group venues

Definition Groups flats is divided into two tabs:

•

Options - used to define a group of premises. Creating a new group comes down to type in the box:

s

Shortcut - short name for a group of units,

s

Name - group name properties.

Dictionary Group premises - Options tab

•

Commercial - used to display a list of related units with a group of units. The assignment of the premises to a group is done in Dictionaries / Organization / dining List (tab Options Golf Group venues ).

Dictionary Group premises - Commercial tab


List magazine in

List of stores

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List stores

After selecting the menu function Dictionaries / Organization / magazine list window appears with a list of defined magazines. Definition of storage is essential for creating documents storage (PZ, expenditures, etc.) or to the adoption of articles on availability in the program.

Number of warehouses possible to create in the program depends on the license purchased.

Dictionary Magazines

Definition Magazine is divided into tabs:

•

Options - to define the magazine with the assignment to the position of sales. Description of fields:

s

Number - serial number of the magazine,

s

Symbol - abbreviated name of the magazine

s

Name - full the name of the magazine,

s

premises in which the warehouse is located - a place in which there is a warehouse,

s

Assigned punk sale - premises belonging to the group of units,

s

Description - a more detailed description for the defined warehouse

s

Blocked - determining whether the magazine is to be disabled,

s

Is the default magazine - specify the default storage for the flat,

s

Document transmitted from the control - type of document stored transmitted by the panel as a result of production orders,

s

Transfer Pricing - in which transfers are accepted products

s

Is the price of the transfer tax - A flag that specifies the method of calculating the transfer price of products.

Dictionary Magazines - Options tab

•

Directions expenditures - are used to determine the direction of outflow of cash. This link consists of:

s

in the sales position select a position for which will be defined direction

s

in the Direction select a direction outwards.

Dictionary Magazines - Trends tab expenditures

•

Storage Periods - displays a list of storage periods associated with the magazine. Defining periods is available in the main menu warehouse / storage periods.

Dictionary Magazines - Storage Periods tab

•

Operators - list of users of the program access to perform operations on the stock.


List of document groups in a

List of document groups

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of groups of documents

After selecting the menu function Dictionaries / Organization / Group list of documents window appears with a list of defined groups documents. Binding documents in a group allows you to quickly identify in their originals (eg a group of documents: Red workbook denoting location of the documents).

Dictionary Grup documents

Definition Groups documents boils down to fill the fields one tab:

•

Options - specify the name of a group of documents and select the type of document. Creating a new group comes down to the field:

s

Symbol - enter the short name for a group of documents,

s

Name - enter the name of a group of documents,

s

Document Type - you select the type of document which belongs to this group.

Dictionary Group documents - Options tab

•

Related Documents - the list of documents belonging to the given group.


List kierunk in the disbursement

List of expenditure directions

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of expenditure directions

After selecting the menu function Dictionaries / Organization / List directions outwards window appears with a list of defined fields disbursement.

Glossary Directions disbursement

Definition Directions disbursement is divided into two tabs, which are:

•

Options - basic data entry outwards direction. Creating a new direction outwards boils down to the field:

s

Symbol - enter the abbreviated name of the direction outwards

s

Name - enter the name of the direction outwards

s

Description - a broader description of the defined direction outwards.

Glossary Directions outflow - Options tab

•

Directions expenditures - ties for the cash outflow direction of the magazine. This link consists of:

s

in the sales position select a position for which will be defined direction

s

in the Magazine select a store.

Dictionary outflow Directions - Directions tab expenditures


List kierunk in the disbursement of magazines

List of directions with stores

Navigation: S4H CHEF > Dictionaries > Dictionary Organization >

List of directions with stores

After selecting the menu function Dictionaries / Organization / List directions outwards from magazines window appears with the ability to assign the position of the sales of the outgoing direction.

List of directions outwards from magazines

The columns are the names of the directions outwards, and poems sales job titles . Magazine selection in a given cell is to assign it to a given direction outwards and post sales.


S? Dictionaries Kontrahent?w

Contractors

Navigation: V-CHEF > Dictionary >

Contactors

menu Dictionaries / Contractors you can do the following:

•

New contractor - the company - add new contractor (company).

•

New contractor - a natural - add a new partner (an individual).

•

List of contractors - view, modify, and add new customers.

•

List of counterparties - create and edit a group of counterparties.

•

card balances contractors - preview card balances contractors.

•

Automatic operations on balances - configuration deposits / withdrawals card customers.

•

Import client card file - download customer card information stored in the file.

•

List the characteristics of contractors - defining the characteristics attributed to contractors.


New contractor

Navigation: V CHEF > Dictionaries > Dictionaries Contractors >

New contractor

After selecting the menu function Dictionaries / Contractors / new contractor - the company or natural , a window appears to add a new partner - a company / individual to the dictionary contractors. The process of adding a counterparty for both companies and private individuals is the same, therefore, are described in one place. The difference is only in activating the option data, specific to the type of counterparty.

Add window is divided into two parts:

•

left - with a list of contractors. This part of the screen is inactive until it is approved counterparty added.

•

Right to define a new contractor.

Definition counterparty is divided into three tabs for entering

•

Main - basic data counterparty

•

Delivery - delivery addresses,

•

Other - the information appearing in the selection of the contractor.

Adding a new contractor


Zak Cover Goose Century

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors > New contractor >

Main tab

tab Main is used to introduce basic customer data.

Adding a new contractor - Main tab

Description of each field:

•

Symbol - a symbol we can add customer Phone Number, Or a shorcut to his name. THEN,

•

Type of Customer - the choice between Company or Single Person a (physical). THEN

•

Group od customers - assigning Customer group. Like VIP, ZAIN , STC, ... THEN

•

Enetr the name of the customer and His Company Name. i - two fields to enter the full name of the contractor. you

•

Country- an indication of nationality and the

•

Birthday- Birthday Date of the customer.

•

Name i - natural customer. Address

•

Address cd- the company address of your Customer..

•

Address- Client Address.

•

-Postcode place the company.

•

- ZIP code. Phone

•

Telephone- the phone number of the customer.

•

Email- email address.

•

TAX Number- tax identification numbers contractor. Is VAT payer, or we can use it as identification number.

•

- A flag specifying whether the contractor is liable for VAT. If not, it documents the contractor sign up with the rate of ZW. To permanently check this box must be completed NIP contractor. Social Security

•

Farmer - natural person. Farmer a lump sum.

•

System Kind- Marking customeras a flat-rate farmer. This allows invoicing RR just for this type of contractors. To correct the RR of invoice must be defined yet appropriate VAT VAT rates in the dictionary.

•

IDNumber- an indication of electronic document exchange. This allows the automatic loading of supplies to the system S4H.

•

Issuedby i - fields to enter information on the identity card. Mainly used by the module S4H Hotel. Bank Account

•

Payment term- bank account number of the customer.

•

Save on Card- write the number of customer card.

•

Expiry date cards- write the expiry date of customer card.

•

You Need a card- flag identification that the customer cant enetr to his account without a card.

•

Price List- Choose a specific prices for the customer

•

- ID of the price list, which is used by the contractor or the price list assigned to the discount card.

•

Form of payment- identifier of the default payment method assigned to the contractor or discount card.

•

Rebate- discount identifier assigned to the customer or discount card.

•

Blocked- To Block the customer.

•

BlackList- the Customeris blacklisted. At the moment this is the only field information.

•

Description - more information about the customer.

•

Photo- image of the customer or his business card..


Zak Cover Delivery

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors > New contractor >

Supply tab

tab Supply is used to enter places of supply to the contractor and mobile which the contractor may call.

With sales of takeaway (eg pizza) in addresses supply are saved places where to bring order data (eg home, work), and tab Mobile is a list of numbers from which the counterparty rings and place orders. Using these numbers, the contractor is identified.

New contractor - Delivery tab

Add Address supplies for a given counterparty is to:

•

in the Shortcut enter their own names for the delivery address

•

in the Street selecting your location from the dictionary streets,

•

in the Number entering the number of the selected street

•

in the Description enter additional information related to the specific location of delivery.

Add phone identification consists of:

•

in the Phone enter the phone number.


Zak Cover Other

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors > New contractor >

Other tab

The first part of the tab Other is used to enter information about a contractor. This information may appear at different times, depending on the options selected notes. A description of each column:

•

Hidden - note hidden

•

When opening. - Note appears when you open an account on S4H POS

•

With close. - note that appears when you close the account of the contractor,

•

One . - one-note. After its approval, get the attribute "hidden",

•

Content - the content of the note.

Adding a new contractor - Other tab


List contractor in

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors >

List contractors

After selecting the menu function Dictionaries / Articles / Top contractors window appears with the ability to edit the contractors stored in the dictionary .

List of contractors


List groups contractor in

List of contractor groups in

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors >

List of Contractors Groups

After selecting the menu function Dictionaries / Contractors / List Contractors Group window appears with the ability to edit Dictionary of Contractor Group.

List of counterparties

Definition Groups contractors is divided into tabs

•

Options - used to enter / modify the group name. Description of each field:

s

Symbol - Short name of a group of contractors.

s

Name - name group.

s

Blocked - A flag that indicates whether the group is locked. When you select this option, the group can not be linked to the counterparty. Contractors affiliated with locked group, still remain in it.

s
Show in Supplier - A flag that indicates whether to Show This Group in Suppliers.

s
Add Contactorin POS - A flag that indicates whether to Add contractor from POS

s
Show at Opening of client - A flag that indicates whether to show this group in client adding.

s
Form Of payment - Choose the default form of payment.

s
Starting Screen - Choose the default Starting Screen.

s
Discount - a verbal description of the group

List of counterparties - Option2 Tab

•

Option2 - choose default form of payment and default pricelist.

List of Contractor Group- List of belongs Tab

•

List of belonging - displays a list of contractors associated with a particular group of customers. Linking counterparty group is defined in the dictionary contractors (field counterparties ).

List of Contractor Group- Discountdepent on turnover Tab

•

Discount Depends on Turnovers- displays a list of contractors associated with a particular group of customers. Linking counterparty group is defined in the dictionary contractors (field counterparties ).


card balances contractor in

Navigation: S4H CHEF > Dictionaries > Dictionaries Contractors >

Balance Of Customers

After selecting the menu function Dictionaries / Contractors / Balance of customer window will appear with the ability to view contractors who are assigned to the card and see your card balance. The very definition of counterparty and assigning him the card performs in the dictionary Contractors .

card balances contractors

Dictionary Card Balances contractors is divided into tabs:

•

Options - with parameters contractors. Description of fields in the dictionary contractors.

•

Balance - to preview the card balances contractor. A description of each column:

s

Group category - All balances must be established in the same group category, category group must be separable.

s

Category - the category of the article for which the balance is established.

s

Balance - the balance of the amount paid.

s

Date of last change - the date of the last change of the balance.

card balances contractors


S cruiser Mapy

Maps

Navigation: V-CHEF > Dictionary >

Maps

Z menu Dictionaries / Maps you can:

•

List of Cities - add / modify Dictionary cities .

•

List of areas - add / modify Dictionary areas. In the dictionary the following link cities with pre-defined areas created.

•

List of streets - add / modify the dictionary streets. In the dictionary the following link predefined areas of the created streets.


List of Cities

Navigation: S4H CHEF > Dictionaries > Glossary Maps >

List of Cities

After selecting the menu function Dictionaries / Maps / List of Cities window will appear with the option to add / edit cities in the dictionary.

Urban Dictionary

Dictionary Cities is divided into tabs:

•

Options - to define cities. Description of fields:

s

Shortcut - short name for the city,

s

Name - full name City

s

Code - Zip City

s

Description - a broader description of the defined town.

Glossary of Cities - Options tab

•

List of areas - shows a list of the areas assigned to the city. In this window, you can also create new areas while editing an assignment to the city. Defining a new Area and assign it to the city is to type:

s

in the Shortcut abbreviated name of the area

s

in the Name name defined area

s

in the Description additional information related to a given area.

This tab is not possible to select pre-defined urban areas and assign them to the edited city.

Glossary of Cities - bookmark list of areas


List area in

List of area in a

Navigation: S4H CHEF > Dictionaries > Glossary Maps >

List areas

After selecting the menu function Dictionaries / Maps / List of areas window will appear with the option to add / edit areas.

Dictionary areas

Dictionary Areas is divided into tabs:

•

Options - to define areas. Adding Area consists of:

s

in the Shortcut type the abbreviated name for the area

s

in the Name enter the name of the area

s

in the City select a city to what applies defined area

s

in the Description entering a broader description of the area.

Dictionary Areas - Options tab

•

List of streets - shows the list of streets assigned to the area. In this window, you can also create new streets while assigning the editing area. Defining new Street and assign it to a particular area is to type:

s

in the Shortcut abbreviated name of the street,

s

in the Name name defined street

s

in the Notes on the street (eg: from number to number, but even, etc),

s

in the Description additional information related to that street.

Dictionary Areas-tab list of streets

•

Distances and dowozy - to determine the distance from the flat area and above all the cost of commutation in a given area, depending on the value of the bill. Defining new Distances and cost of commutation consists of:

s

in the Lokal select a flat,

s

in the Distance administration area distance in miles from the premises,

s

in the Article select a story that will dobonowany as the cost of commutation to go,

s

in field Cost of commutation you enter the cost of commutation for the sale of takeaway

s

in the Minimum amount enter the amount of the account to which it is charged the cost of commutation,

s

in the The maximum amount of enter the amount of income from which is calculated the cost of commutation.

Dictionary Areas-tab Distances and dowozy


List of streets

Navigation: S4H CHEF > Dictionaries > Glossary Maps >

List of streets

After selecting the menu function Dictionaries / Maps / List of streets window will appear with the option to add / edit the streets in the dictionary.

Dictionary of streets

Dictionary Streets is divided into tabs:

•

Options - is used to define the streets. Adding Cities consists of:

s

in the Shortcut type the abbreviated name for the street,

s

in the Name type the name of the town,

s

in the Area selected the area to which the defined street ,

s

in the Notes enter comments on the street (eg: from number to number, but even, etc),

s

in the Description broader description of the defined town.

List of streets - Options tab

•

Address List - presents customers with supply addresses registered on the street. Thus, the edited street can be attributed to the contractor with the exact number of house / flat.

List of streets - bookmark Address List

Adding edited street as new / next address of the contractor supply consists of:

s

in the Symbol enter their own names for the delivery address,

s

in the Contractor indication of the counterparty to which the address

s

in the Number entering the number of a specific house / flat,

s

in the Description entered additional information related to that location, supply .


S cruiser Operator?w

Operators

Navigation: V-CHEF > Dictionary >

Operators

Z menu Dictionaries / Operators you can:

•

New operator - define a new operator.

•

List of operators - modify / add operators.

•

List of groups of operator - modify / add group of operators.

•

List of jobs - modify / add jobs.

•

Hours operators - set time employees.


New operator

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

New operator

After selecting the menu function Dictionaries / Operators / New operator window appears quickly add a new operator to the dictionary operators.

The window is divided into two parts:

•

left - a list of already defined operators. This part of the screen is inactive until the approval of the operator added.

•

Right to define a new operator.

Operator definition boils down to fill the fields in the tab Options . In addition, the menu Dictionaries / Operators / List of operators will be available next tab sales position the ability to assign an operator to a particular sales position (only on assigned positions will be able to login). By default, the new operator can log on to all sales positions.

Adding a new operator

Description of the fields in the tab Options :

s

Symbol - short name for the operator

s

Name i Name - operator

s

Group operators - assign an operator to a particular group of operators

s

Language - an indication of the application subtitle language (if defined other than Polish),

s

Login - operator management system (S4H Head),

s

Password - operator password management system (S4H Head),

s

Card - operator identification card (ID card to assign the operator),

s

PIN - a password to the system operator of sale (POS S4H),

s

The maximum number of open accounts - While at the same time may have opened accounts the operator. This parameter is checked only when the account was opened, so the operator can acquire accounts by transfer or acquisition. Bills passed and acquired are included in the pool of accounts held. This parameter is intended for quick sale systems to reduce the amount of deferred accounts.

s

Color bill - select the color of the bill, the "owner" is an operator,

s

Drawer - assign a drawer operator

s

Is available in a notebook - flag determining availability of an operator in the system News

s

Locked - flag, if the operator is to be locked,

s

Description - any information about the operator.


List operator in

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

List operators

After selecting the menu function Dictionaries / Operators / Operators List window will appear with the option to add / edit program operators . Description fields and add a new operator is described in Chapter New operator . On the sales pitches attributed to the operator for a specific sales position. If the operator is not assigned any position, then can log on all sales positions.

List of operators


List operator groups in

List of operator groups in

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

List of groups of operators

After selecting the menu function Dictionaries / operators / operator groups list window will appear with the possibility of adding / edit groups of program operators. Frequently defined as 2 - 3 groups (administrator, manager, waiter) with an appropriately assigned privileges. Individual operators are assigned to the appropriate user group.

Dictionary Groups Operators

Dictionary Employee Groups is divided into tabs:

•

Information - the description of the group of operators. Description of each field:

s

Symbol - a symbol of the group,

s

Name - the name of the group,

s

Description - description of the group,

s

Operators assigned to the group - list of operators assigned to group. The assignment operator for the group takes place in the dictionary operators (field Group operators ).

Operators Group - Info Tab

•

Permissions - a list of permissions assigned to the group. Privileges can be assigned one of four statuses:

s

No permissions - the operator does not have access to a function,

s

Authorization Required - made the operation will require the authorization of the operator with the status "may authorize other operators' that entitlement.

s

has permission - operator access for the operation.

s

may authorize other operators - the operator has access the powers and can authorize access of other operators have permission.

The dictionary groups of operators are recording function to an external schema file permissions [image] and read such a schema file [image] .

•

Limits forms of payment - which in the form of payments may close the account operator assigned to the group.

There is no entitlement 10085 - " Sales over and above the payment forms "which will give the operator the limits do not apply quotas.

Groups operators - Limits tab forms of payment


List of jobs

List of workstations

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

List of workstations

After selecting the menu function Dictionaries / Operators / list jobs window will appear with the possibility of adding / editing jobs . Workstations allow keeping time registration system.

Dictionary Workstations

Adding Workplaces consists of:

•

in the Symbol enter the abbreviated name of the job,

•

in field Name enter the name of the job,

•

in the Blocked select flag, whether the job is to be excluded from use.

Check for working first checking out the user if it is already reported for another post.


Edit time

Navigation: S4H CHEF > Dictionaries > Dictionary Operators >

Edit time

Function Edit time allows users with the appropriate permission to change the working hours of operators. The screen is made of:

•

fields of filtration :

s

Date from to - that is, for how long you want to display a list of employees' working time.

s

Operator - narrow the list to the operator.

•

list of operators - matching the given parameters filtration. The list contains the information who, date and time of the coming of I / O and the workplace is reported. Are possible to edit all fields except first and last name of the operator. New lines can also not be an explicit.

•

Toolbar functions :

s

Get Data - press the button to get a list with the specified arguments filtration.

s

Modify - start the edit mode, that is, the possibility of correction of dates coming departure operators.

s

Close - exit from the edit screen time.

To edit the time the operator must have the # 245 - Edit time.

Edit time


S? Dictionaries Finansowe

Financial

Navigation: V-CHEF > Dictionary >

Financial

Z menu Dictionaries / Financial are available dictionaries used for:

•

Tax Table - defining VAT rates applicable during the period,

•

VAT registers purchase - defining the VAT registers of purchase for sales positions,

•

VAT registers RR - defining the VAT registers for contractors on the Statute of flat-rate farmer,

•

Registers VAT sales - defining the VAT sales records for sales positions,

•

VAT registers proforma - defining the VAT registers proforma for sales positions,

•

numbering scheme - determine the number format documents

•

List of currencies - defining currency used in the program,

•

Exchange rates - display the defined courses of currencies on a specific date.


Tax Table

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

Tax Table

After selecting the menu function Dictionaries / Financial / Tax Table window appears with the applicable VAT rates.

Table of VAT rates

Clicking on the [image] allows you to enter a new line with the rate of VAT. When clicked, this button disappears (appears only after the re-opening of Bids dictionary VAT). This is to reduce the accidental creation of new VAT rates.

Tab Tax introduced podadku VAT rate. The meaning of each column:

•

Number - the number of bids.

•

Symbol - symbol rate.

•

Percent - percentage rate.

•

Slow - A flag indicating whether it is exempted rate.

•

There is taxable - A flag indicating whether the rate is not subject to their fiscal policy.

•

RR - A flag indicating whether it is the rate applicable to the flat-rate farmer. This rate is not automatically created. Please add it to the The new rate.


Registers VAT invoices

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

Registers VAT invoices

The system S4H 4 dictionaries are records of invoices VAT: buying, selling, RR, proform. Are defined in these registers, which can be assigned to specific points of sale.

Dictionary Registers VAT Purchasing

Dictionaries registers have the same structure and are divided into two tabs:

•

Options - to define the type of the VAT register. Description of each field:

s

Symbol - symbol (abbreviated name) VAT registration

s

Name - VAT register name,

s

Type - indicate the type of register of invoices (for the purchase invoices choose course "Registry Purchase invoices" )

s

Mask numbering - numbering scheme documents. You can use the following characters:

o

[N] - number of document

o

[RR] - year two digits

o

[YYYY] - year czterocyfrowo

o

[MM] - Month

o

[L] - apartment number

o

[LS] - abbreviated name of the place

o

[LN] - the name of the place

o

[G] - group number of sales positions

o

[GS] - abbreviated name of group sales positions

o

[GN] - name of group sales positions

o

[K] or [S] - the number of sales positions

o

[KS] or [SS] - shortcut job title sales

o

[KN] or [SN] - the name of the position of sales

o

[A] - the number of magazine

o

[AN] - the name of the magazine

o

[AS] - abbreviated name of the magazine

s

Mask numbering corrections - numbering scheme correction documents. You can use the same characters as in the box above.

s

Description - any verbal description of the registry

s

Reset monthly - option indicating whether the numbering is to start at the beginning of each month,

s

Numbering according to the points of sale - numbering conducted separately for each point of sale.

Record sales invoices - Options tab

•

Invoices - to view a list of invoices associated with the registry. A description of each column:

s

Contractor - symbol contractor

s

No Payment - identifier payment methods for the document

s

Payment abbreviation - abbreviated name form of payment for the document

s

Payment name - full name of the method of payment for the document

s

Number - full invoice number,

s

Document Date - the date of issue of the document

s

Sold - the date of the sale of the article / service

s

For receipt - A flag indicating whether the invoice is issued for the receipt,

s

Canceled - flag indicating whether the invoice has been canceled,

s

Advance - flag indicating whether the invoice is an invoice-financing,

s

Is gross - information about whether the invoice in Gross prices.


Numbering schemes

Schemes numbering

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

Schemes numbering

After selecting the menu function Dictionaries / Financial / numbering schemes window appears warehouse documents. Dictionary Schemes numbering is divided into two tabs, describing the nature of the document. The most important field for editing the Mask numbering capable of providing adequate numbering warehouse and the sales documents.

Dictionary numbering schemes


List Currency

Navigation: S4H CHEF > Dictionaries > Dictionaries Financial >

List Currency

After selecting the menu function Dictionaries / Finance / Currency List will appear currency introduced into the system.

List Currency

Dictionary Currency is divided into two tabs:

•

Options - to define currency. Description of each field:

s

Symbol - symbol (abbreviated name) currency

s

Name - name currency

s

The exchange rate for the number of units - amount of currency units for which the course is given,

s

Minimum unit of currency - the minimum division unit of currency.

s

List of Currency - Options tab

•

Exchange - to enter the exchange rate of the currency. A description of each column:

s

Exchange - the exchange rate,

s

contractor - the date of the introduction of the exchange rate.

List of Currency - bookmark Rates


S? Dictionaries ksi?gowe

Book-Keeping

Navigation: V-CHEF > Dictionary >

Book-keeping

The assignment for systems FK was established that the account number accounting consists of up to 6 segments after a maximum of 50 alphanumeric characters each. Account segments or text may be user-defined constant or may be dependent on the parameters of the documents. For example, posting an invoice of purchase we make the following post:

owe | MA | Amount
301 | 202 - [Account Number contractor] | Gross Amount
225 - [ACCOUNT TAX RATE] | 301 | The amount of VAT
330 - [ACCOUNT magazine] | 301 | The net amount

As can be seen from the above table, accounting accounts consist of two segments, the first of which is permanently defined segment and the second segment is dependent on various parameters of the document. The module dekretującym must therefore be possible to define:

•

which account Accounting is the contractor, the rate of VAT and magazine.

•

assignment scheme described above.


List of accounts book weight

Navigation: S4H CHEF > Dictionaries > Dictionaries Accounting >

List of Accounts

List of Accounts allows you to define Chart of Accounts. This allows you to assign account numbers (column Account second from right on the screen) to select from a list of values ​​in the columns Lokal , Magazine , Cashier ... The simplest assignment of the account to the value consists in the set on the left side of the table you account information relates, and the right to enter an account number.

List of Accounts

As you can see in the above example, the magazine kuchennemu is assigned account 101, contractor Adamowski Adam assigned account 102, while the rates of VAT 23, 8, 5, respectively Account 1, 2, 4

When posting a VAT invoice from the contractor Adamowski Adam delivered to the warehouse containing goods in the kitchen VAT rate of 23% with a value of PLN 1 000 Net obtain the following post:

Account Wn | Amount | Account Ma | Amount
301 | 1 230.00 | 202-102 | 1 230.00
330 | 1, 000, 00 | 301 | 1 000.00
225-1 | 230.00 | 301 | 230.00

When defining of accounts can be used, however, more complex functionality shown in the definition of counterparty Podkowolski Lucius . You can see that this contractor is assigned two accounts accounting depending on the form of payment of the invoice. And so the overflow will generate an invoice posting after the MA account while 202-104 202-103 cash in your account. This way of defining the accounts allows us to make the account segment number assigned to the counterparty of other data document.


Assignment Schemes

Schemes assignment

Navigation: S4H CHEF > Dictionaries > Dictionaries Accounting >

Schemes assignment

After selecting the menu function Dictionaries / Accounting / Assignment Schemes window appears with a list of defined schemas.

Dictionary assignment schemes

Dictionary assignment schemes consists of two tabs:

•

Edit - a header containing general information such as:

s

Name - friendly name assignment scheme, invented by the user.

s

Document Type - type of document, which relates to accounting.

s

Lokal - is only applicable in premises networks. Allows you to choose which premises applies journaling.

s

Magazine - just in case we wanted to post the documents from different warehouses in different ways.

s

Point of Sale - just in case we wanted to post the documents from different outlets in different ways.

Filling in the fields Magazine i Point of Sale requires knowledge of the assignment document types to store and point of sale (visible when entering documents). Warehouse documents are assigned to stores, while sales documents and VAT invoices to sales points. Thus, for example, select a document PZ and point of sale will be that such a scheme assignment will never be used, because there is no PZ documents from a specified point of sale.

s

Document code - the code of the document in the system FK. Depending on the type of accounting system, it allows the code to send the document used in the system FK. In the example shown the typical code for the Symphony system.

s

Register - the name's records to what has hit document.

s

Category - used only in the system OPTIMA CDN category of the document. For other systems, the field should be left blank.

In the example below defines a standard way of accounting for VAT invoices for all VAT invoices that have hit the accounting system as documents FVZ to register "PURCHASE".

Of course, the names of documents and records need to first define the system FK.

Schematic posting invoices purchase

•

Rulers - include definitions postings like accounting account.

s

Payment - allows you to define the accounting treatment depends on the type of payment document.

s

Value Type - specifies the type of value (net of VAT, gross) from a document that for the line to be taken.

s

Is mark -? allows you to perform accounting with a minus sign - only some systems FK understand such a thing (for example, can not be used in the SYMPHONY).

s

Did the page Wn - marking this option points to a posting Wn (should) otherwise posting on the side of Ma.

s

Is the absolute value of - means that every time we take absolute value.

s

Is settlement - part of the FK systems requires that indicate that the amount to be credited as a settlement.

s

Posting parallel - Symphony system requires that the accounting for several times the same amount to various accounts in this field to enter the value of the most common 33 (for details, please consult with specialists from Symphony).

s

Segment 1 (first field) - Fixed the value of the segment number 1

s

Segment 1 (second field) - of which depends on the segment number 1

Filling a constant value (first field) account segment causes the value depends on the (second field) is ignored.

s

Segment 2 - analogously.

Number of segments is defined in the parameters of the configuration tab CHEF field of segments FK account.

s

Description - verbal description of the decree.

s

Percentage of - default 100 will enter another value that the record is only part of the amount (needed eg in accounting for commissions credit cards where you can point to a fixed amount of commission from the bank to throw in the costs).

s

No. DF - the number of the fiscal printer - to maintain separate accounts for fiscal and non-fiscal documents is, of course, makes sense only when documents fiskalizowanych. In the case of the purchase invoice field is ignored.

s

Category - for OPTIMA.

Schematic assignment - a ruler


Exports to the system FK Symphony

Export System FK Symphony

Navigation: V CHEF > Dictionaries > Dictionaries Accounting >

Exports to the system FK Symphony

To export the data to the system FK Symphony should complete two dictionaries:

•

List of Accounts - to enter account numbers if you want to depend on, for example, from the warehouse, cash or contractor. It defines only the portion of the account number (sub), which differ in the account, eg if the account kontahenta "and" is 201-100, and the account partner "b" is 201-101, it is served to the contractor "and" - 100 , for "b" - 101

•

Schemes assignment - for each document to be sent, shall be one item with its description, type of document, register and category (ie, depending on how the accounting system which requires data). The lines are already identified specific accounting entries (parameter specifies the number of segments in the configuration). Returning to the example, if the counterparty's account was to be 201-100 or 201-101, then fill: Segment 1 - 201, Segment 2 - select from the combo of "dependent contractor".


S? Dictionaries ?ywienia

Catering

Navigation: V-CHEF > Dictionary >

Catering

From the Dictionaries / Nutrition wywowyłane dictionaries are used to:

•

List of meals - define the types of meals (eg breakfast, lunch, etc),

•

List of diets - define diets for food groups

•

List food groups - defining food groups.

Definition of these dictionaries is necessary to conduct catering closed. They are used also in planning meals for hotel guests (module Hotel).


List meal hand in

Navigation: S4H CHEF > Dictionaries > Dictionaries Nutrition >

List of meals

After selecting the menu function Dictionaries / Nutrition / Food List window appears with a list of defined names meals.

Dictionary of Names meals

Dictionary Meals is divided into two tabs:

•

Options - to define the name of the meal. Create a new name meal is to type in the box:

s

Number - serial number meal.

s

Symbol - names meal,

s

Name - you type the name meal.

s

Dictionary names meals - Options tab

•

Name - to define the names of the meal in languages ​​other than Polish. Description of fields:

s

Language - Short and Language - name - for which will be defined name

s

Name - the name of the selected language.

Dictionary of food names - Tab Name

•

Goods - names of articles associated with the meal type. Used in the hotel's module to calculate bills for feeding. Articles should be assigned to all combinations of diet and nutrition groups defined in the system. This may be the same product.

Glossary food names - bookmark Goods


List diet

List of diets

Navigation: S4H CHEF > Dictionaries > Dictionaries Nutrition >

List of diets

After selecting the menu function Dictionaries / Nutrition / Diet List window appears with a list of defined diets.

Dictionary Diet

Dictionary Meals is divided into tabs:

•

Options - to define the names of diets. Create a new diet is to type in the box:

s

Symbol - symbol names meal,

s

Name - full name of the meal,

s

Description - any verbal description of the diet.

Dictionary Diet - Options tab

•

Groups habits - to define food groups belonging to the diet. Get the same functionality by selecting functions from the menu Dictionaries / Nutrition / food groups list . A description of each column:

s

Symbol - abbreviated name of the group nutritional

s

Name - name Group nutritional

s

Contractor - the name of the contractor,

s

rate - the size of the daily rate attributable for one person

s

Persons - the number of people in the group nutritional

s

Date from - the date of commencement of nutrition group

s

Date to - the date of completion of the feeding group

s

Description - any verbal description of the group.

Dictionary Diet - Nutrition Groups tab

•

Goods - names of articles associated with diets. Used in the hotel's module to calculate bills for feeding. Articles should be assigned to all combinations of diet and nutrition groups defined in the system. This may be the same product.

Dictionary Diet - bookmark Goods


The list of groups? Nutritional

List of groups? Nutritional

Navigation: S4H CHEF > Dictionaries > Dictionaries Nutrition >

List food groups

After selecting the menu function Dictionaries / Nutrition / dietary Group List window appears with a list of defined groups.

Dictionary Groups nutritional

Dictionary is divided into two tabs:

•

Options - to define groups nutrition and diet to assign a default. Creating a new group is to type in the box:

s

Symbol - short name of the group nutritional

s

Name - name of the group nutritional

s

Contractor - the name of the contractor,

s

Diet default - diet associated with a particular group of nutrition,

s

Persons - the number of people in the group nutritional

s

Date from - the date of commencement of nutrition group

s

Date to - the date of completion of the feeding group

s

Description - any verbal description of the group.

Dictionary Groups żywnieniowych - Options tab

•

Breakdown rates - used to the percentage distribution of the feed rate for individual meals occurring in the diet. A description of each column:

s

Meal - the name of the meal,

s

The percentage rate for meal - a percentage of the feed rate assigned to a given meal is.

Dictionary nutritional groups - bookmark division rate


S cruiser Podstawowe

Basic

Navigation: V-CHEF > Dictionary >

Basic

From the Dictionaries / Basic dictionaries are available for defining:

•

List units of measure - units of measurement used in the program.

•

List of languages ​​ - languages ​​used in the program.

•

List of countries - states m.in used to determine the nationality of guests in the hotel's module.


List of units of measurement

List of units of measure

Navigation: S4H CHEF > Dictionaries > Basic Dictionary >

List of measurement units

After selecting the menu function Dictionaries / Basic / List of units of measurement window appears with a list of units of measure defined in the program. Units of measurement are used in all financial documents, the definition of articles. The addition of the new unit is only in the administration of its name in the field Name.

Dictionary of Units of Measurement


List tongue in

Navigation: S4H CHEF > Dictionaries > Basic Dictionary >

List of languages ​​

After selecting the menu function Dictionaries / General / The languages ​​ will pop up a list of defined languages . Adding Language consists of:

•

in the give a name abbreviated language. in the

•

Name give a name for the language. Language Dictionary

Słownik Języków


List of states

Navigation: S4H CHEF > Dictionaries > Basic Dictionary >

List states

After selecting the menu function Dictionaries / Basic / Member List will pop up a list of defined states. Adding State consists of:

•

in the Name give the name of the state.

•

in the Is VAT selection, or in the Member State applies VAT.

•

in the Currency in the country provide valid currency.

Language Dictionary


Reporting

Navigation: V-CHEF > Dictionsry >

Reporting


Magazyn

Stores

Navigation: V-CHEF >

Stores

The menu Magazine are function for working on magazines (collection of articles on the state of using the delivery documents, adoption of production, expenditure execution, execution transfers between storage , inventory). The menu Magazine you can find:

•

Supplies - functions to issue documents of supply ( PZ), phrases (DCW), textures (FVS) and corrections (FOCs).

•

Orders - functions for creating orders (CLOSED) - hand-held or generated based on sales.

•

Production - documents to accepting articles from the production (PP) and cutting (RZ).

•

The release of internal - create documents outflow of internal (RW).

•

operations between warehouses - create documents międzymagazynowych (MM).

•

Transfers - functions to move items between different premises on the same network units (TW, TP).

•

Adjustments - document the correction state (KO).

•

Inventories - functions for creating document inventory (SN, RI).

•

The release of the states - function to rozchodowywania sales documents.

•

List of documents disbursement - a list of documents that were created in rozchodowaniu sale articles (RO).

•

Reconciliation nierozchodowanych - list of articles nierozchodowanych (RW).

•

Storage Periods - Dictionary periods of storage.


Description list document in storage

Navigation: S4H CHEF > Magazine >

Description list of documents storage

Letters warehouse documents have a similar structure and therefore will be described together. Each list contains the documents according to the name list. The screen lists is divided into 3 parts:

•

field filtering the list of documents:

s

Date from - from what date are to include the documents

s

Date to - to what date are to contain documents

s

List of magazines - Selection magazine which relate to documents. Leaving this field blank means the display of documents from all the magazines.

s

Selected Odour filter warehouses source - selecting this option specifies that the documents are searched by the selected warehouse source. Otherwise, the documents from the warehouse of destination. This option is available when operating on two documents, magazines, eg the adoption of production cutting.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

list of documents that meets the specified criteria of filtration:

s

Magazine - the name of the magazine, which the document

s

Date - document storage,

s

Contractor - the name of the contractor, for which it was issued document

s

City - the counterparty

s

Number - document storage,

s

Description - additional document

s

Invoice - invoice number associated with the type of document (for document PZ is the number of the invoice)

s

Net - net value of the document

s

Gross - gross value of the document,

s

Target warehouse - the field for the adoption of the production of documents showing how the magazine are accepted articles arising from production.

•

toolbar functions to edit Document:

s

Add - adding a new document purchase

s

Change - go to edit document

s

Preview - preview acceptance,

s

Delete - remove PZ

s

Print - print the list of documents that meet the specified criteria PZ

s

Exit - close the window.

List of documents PZ

Document List is empty by default until you press Search . Only then will display the documents that meet the criteria of filtration.


Deliveries

Supplies

Navigation: V CHEF > Magazine >

Supplies

From the Magazine / Supplies you can do the following:

•

New delivery - add a new document delivery (PZ).

•

List of supplies - view, modify, and add new documents supplies.

•

New return - add a new document to be returned to the supplier (ZW).

•

List returns - view, modify, and add new documents to be returned to the supplier.

•

New purchase invoice - add a new purchase invoice (FVZ) on the basis of documents of supply.

•

List of purchase invoices - view and modify invoices.

•

New adjustment of the purchase invoice - add a new document correction of purchase (FOCs).

•

list of corrections purchase invoices -view and modify documents correction of purchase.


New delivery PZ

Navigation: S4H CHEF > Magazine > Supplies >

New delivery PZ

After selecting the menu function Warehouse / Shipping / New delivery screen appears to enter a new document PZ. This document allows the introduction of online stock items purchased from suppliers. PZ document can also be used to create so-called. opening balance sheet, which aims to introduce the magazine held.

Display document delivery consists of 3 parts:

•

document header - used to enter data on the supplier and the purchasing document

•

lines of the document - the introduction of purchased items falling in stock,

•

toolbar - with active two functions to save the document or its cancellation.

New Document delivery

Document header PZ consists of:

•

Supplier - to indicate a counterparty from whom accept the goods.

Document header PZ - Data counterparty

s

Contractor - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter, or selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new partner after you click on the button [image] .

•

Document Data - information on entering document PZ.

Header PZ - Document data

s

Magazine - indicate magazine, which will be introduced merchandise.

s

Document - the field value entered automatically. This field is always active. When a new document delivery field has a value of 0 after saving the document to the database, you will be assigned a number for the document in accordance with the numbering defined in the dictionary Document Numbering (field Mask numbering ).

s

Document Date - the day of delivery where goods appeared in stock. Often, the date of delivery of the goods is earlier than the date of invoice or sales. The program controls the order of introduction of documents and consignments of goods appearing on the stock. Therefore, the goods adopted on 10 June can not be expended sales document dated June 1.

s

Date receipt - the date of issue of the document, based on which articles are accepted for storage . This is the posting date of the document in the accounting system.

•

Document Data - fields containing numbers of the supply.

Header PZ - Document data

s

GM - delivery document number (WZ), under which the product is received at the warehouse.

s

Bills - the number of the purchase invoice. Field inactive, the number is visible on the purchasing invoice based on documents made deliveries (PZ).

s

Edit invoice after saving - option available when purchasing invoice to the PZ document. Selecting it allows you to edit invoices associated with a given document PZ.

s

Discount - function to provide discounts for the entire document (percentage or quota).

•

Description - field to enter any verbal description of the document

Header PZ - Document Description

Rulers document PZ contain items adopted Articles on the state of the magazine.

Document PZ - Rulers of the document

Meaning of each column:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

In the list of articles appear with the selected attribute Longer and option unchecked Block. magazine (preventing the delivery of goods to the warehouse).

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

Adding a new article after clicking on the button [image] .

After selecting the item, columns JMM Price JMM, Content, Volume JMZ will automatically be supplemented by information the last delivery of this article.

•

No goods - field showing the number of the selected article. Field unedited.

•

Number of JMM - indicate the quantity of intake of the goods in the unit of storage (cartons, packaging, bottles, trays, etc.). For example, for spice storage unit of measurement may be packing a unit of content per kilogram.

Number of JMM is recalculated automatically when changing the number of units of measure content (according to the formula: Number JMZ / Contents ).

•

JMM - defining the unit of measure adopted storage of goods. By default, assigned to the last delivery. Article warehouse unit of measurement can be altered, depending on the delivery.

•

Price JMM - field to enter the net price per unit of measurement of storage JMM.

•

Contents - how many units the introduction of content is in a storage unit. For juice delivered and stored in the carton specify how many liters is in the carton (eg: 5 cartons (jmm) containing 2 (JMZ liter), put on a state of 10 liters of juice).

•

Number JMZ - indicate the quantity of intake of goods in the unit content (liters, pounds, pieces).

Number JMZ - is automatically converted when changing the number of units of measure storage or content (according to the formula: Number of M * Contents ).

•

JMZ - unedited field indicating the unit of measurement of content (production) article. The unit is fixed in the dictionary articles.

•

Tax - VAT rate article (set in the dictionary article). Field unedited.

•

Value - net value delivered article. Field unedited.

•

Date - the field to set the expiration date.

•

Status - the number of units in stock (with the supplied).

Removing the lines is done by clicking on the [image] Delete column.

When you create a new document PZ, on the toolbar are active only two keys:

notation introduced document PZ .

shutdown without saving (cancel) edited document PZ.


New delivery PZ - example of

Navigation: S4H CHEF > Magazine > Supplies >

New delivery PZ - example

Creating a new document PZ begins with an introduction providers in the contractor.

Document PZ - choice of the contractor

Typing in this box signs, followed by filtering the dictionary displays a list of contractors and suppliers containing given characters. In the case of a new contractor, click on the [image] and enter the dictionary a new company.

After selecting the contractor, the frame will be filled with data:

Document PZ - choice of the contractor

The next step is the selection of the magazine, which is to be delivered goods. By clicking the button [image] in the Magazine , a list of the arms in the warehouse. Indicate the magazine.

Document PZ - choice magazine

Field Document will filled automatically by the program after saving the document to the database. The next field Document Date specifies the date of when the goods are in stock. Please enter a valid date to later there were no problems with the disbursement of sale (can not be expended merchandise that was sold for example, on May 20 and admitted to the magazine on 25 May). Date receipt specifies the date of issue of the document for the goods received into the warehouse.

In the field GM indicate the number of GM document on which a goods receipt. If the document PZ introduced based on the invoice, in the field Bills indicate the number of invoices received. Selecting Edit invoice after saving will generate a purchase invoice (after you save the document PZ) on the basis of just created a document PZ. Established purchase invoice will open in edit mode with the ability to correct the invoice header and lines of accrued VAT values.

After the header of the document, type the articles adopted on the inventory. Here are a few examples.

•

The easiest way to take the goods, where the storage unit (JMM), unit content - production (JMZ) are the same and the same content (the content field, type 1). An example is the adoption of flour.

From the above supply lines you can see that was adopted at the store 10 kg of flour. The unit of measurement storage and content is kilogram. The field content is included in course 1

•

somewhat different adoption 10 oil bottles containing 0.5 liters. If the storage unit is adopted liter, in the field Number of JMM is part 5 (10 * 0.5 = 5 l - ten bottles of half a liter gives 5 liters). In this case, field Contents is equal to 1

For JMM can also take a bottle (but). Then in Number of JMM type 10 (because we take so much oil bottles), JMM choose shoe., and field Contents we give 0,5 - because so many units of measure content (production) is in a storage unit. The program will calculate Number JMZ (here we get 5 liters of oil).

•

Take juice cartons can also be a number of ways ( 3 packs of 10 pieces cartons containing 2 liters). The juice can be stored in liters (if we assume 3-packs * 10 boxes in each pack * 2 liters in each box = 60 l):

Juice can also be stored in a 2-liter cartons. Number of JMM is therefore 30 penalties. o Content 2

or in multi-packs:

Please note that regardless the adopted JMM, number JMZ is always the same (when properly administered content).

•

Mineral water can have a bottle of the unit content. Adoption of 20 packs of water containing 6 bottles in each:

! Do not define a product of two or more different units of measure content. Taking the goods from the warehouse will be difficult to specify in which JMZ was taken. This will lead to large discrepancies storage.

Move to the next field in the line is done by mouse click or (at speeds up data entry) key Enter .

Adding the next line of the article is done by clicking the mouse on the last record and press a key on the computer keyboard with the symbol of the down arrow key or Enter .

Removal of the line is done by clicking on the [image] Delete column.

Save a document PZ occurs after clicking on the button [image] on the toolbar. Press [image] closes (cancel) managed document PZ.


New return ZW

Navigation: S4H CHEF > Magazine > Supplies >

New return ZW

After selecting the menu function Warehouse / Shipping / New return screen appears to enter a new document to be returned to the supplier (DCW) . This document allows a supplier commitment adopted at the warehouse.

Document ZW

menu Features System / Configuration parameters tab tab Documents Chef, parameters are related to creating documents ZW:

•

Will return only to providers - selecting this option limits the return of the consignment only to the contractor who supplied it. This allows the correctness of trading in batches of articles, but forces the operator to program a large diligence in the conduct of warehouse management.

Lowest (most important) level settings of Local .

•

Is removing from the state parties - the supplier will be able to return articles with certain batches.

lowest (most important) level settings of Local .

Document ZW in its design and implementation is very close to document PZ. Screen delivery document consists of three parts:

•

document header - used to enter data on the supplier and issue an instrument of acceptance GM,

•

lines of the document - the introduction of articles sent from inventory,

•

toolbar - with active two functions to save the document or its cancellation.

Header ZW document consists of:

•

Data counterparty - to indicate a counterparty to which we give the merchandise.

Document header ZW - Data counterparty

s

Contractor - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter, or selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new partner after you click on the button [image] .

•

Document Data - information on entering document ZW.

Header ZW - Document data

s

Magazine - indicate warehouse from which the goods will be removed.

s

Document - the field value entered automatically. This field is always active. When a new document, the return field is set to 0 after saving the document to the database, you will be assigned a number for the document in accordance with the numbering defined in the dictionary Document Numbering (field Mask numbering ).

s

Document Date - the date on which the goods were withdrawn from warehouse . Often, the date of return of the goods is earlier than the date of invoice correction.

s

Date receipt - the date of issue of the invoice correction.

•

Document Data - field containing the number of document supply.

Header ZW - Document data

s

s

GM - document number delivery (WZ), under which the goods have been admitted to the magazine.

•

Description - field to enter any verbal description of the document

Header ZW - Document Description

Rulers ZW document the positions of the articles issued from the warehouse. With the option set in the configuration " Will only return to supplier", Rulers documents can be introduced only after the contractor to whom the goods are to be returned.

Document ZW - Rulers of the document

The meaning of each column:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the state of the JMZ and JMM and a breakdown between the parties with the option " Is removing from the state parties' . As you type more characters, the list is updated.

List of articles displayed depends on:

s

goods that are in stock at your chosen store for the day,

s

selected provider (with the option to configure " Will return only supplier " tab Configuration Chef ) - appear only goods purchased from the selected contractor,

s

supply (with the option to configure " Is removal from the state parties " tab Configuration Chef ) - shows the goods will be divided into batches.

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all possible to return the goods by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

When you select a story, column, JMM, Price JMM, Content, Volume JMZ will be automatically supplemented with data from the last delivery of this article.

•

No goods - field showing the number of the selected article. Field unedited.

•

Number JMZ - enter the amount of the returned goods in the unit content (liters, pounds, pieces).

Number JMZ - is recalculated automatically when changing the number of units of measure storage or content (according to the formula: Number of M * Contents ).

•

JMZ - editable field indicating the unit of measurement of content (production) article. The unit is fixed in the dictionary articles.

•

Contents - how many units of content is in a storage unit. The value of the delivery documents transcribed article. Field unedited.

•

Number of JMM - enter the amount of the returned goods in the unit of storage (cartons, packaging, bottles, trays, etc.). For example, for spice storage unit of measurement may be packing a unit of content per kilogram.

Number of JMM is recalculated automatically when changing the number of units of measure content (according to the formula: Number JMZ / Contents ).

•

JMM - defining the unit of measure adopted storage of goods. By default, assigned to the last delivery. Article warehouse unit of measurement can be altered, depending on the delivery.

•

Price JMM - field to enter the net price per unit of measurement of storage JMM.

•

value - net value delivered article. Field unedited.

•

Status - number of units in stock (with the supplied).

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document ZW, on the toolbar are active three keys:

load articles of RW's inventory to the document.

record document introduced ZW .

shutdown without saving (cancel) edited document ZW.


New purchase invoice FVZ

Navigation: S4H CHEF > Magazine > Supplies >

New Invoice purchase FVZ

purchase invoice is issued on the basis of documents introduced by the supply (PZ). Therefore, when you select from the menu Warehouse / Shipping / New Invoice purchase appears Selection of instruments of acceptance.

In the Contractor you choose a supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax . Selection of contractor approved by pressing Enter or by selecting it with the mouse cursor. Displaying all suppliers is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

After selecting the contractor, the list will appear PZ all documents associated with the selected company, which has not been yet invoiced purchase. PZ selection of documents to the invoice is done by check box in the column Select.

List of document selection PZ issue FVZ

Then complete the fields:

•

The number of invoices - quoting invoices. Mandatory field.

•

Payment - choosing from the available list form of payment,

•

Payment term - indicating the date of payment.

Pressing [image] saves the document to the database and automatically open purchase invoices in edit mode.

The purchase invoice - edit mode

The document header field Contractor is already filled. Of course, you can not change the counterparty but the [image] edit its data.

Header FVZ - data counterparty

W Data Document available fields are:

o

Point of Sale - a point to which is assigned payment

o

Document - the document number,

o

Document Date - the day on which the goods appeared in the magazine. Often, the date of delivery of the goods is earlier than the date of invoice,

o

Sold - the date of issue of the document.

Header FVZ - invoice data

W is payable contains the following fields:

o

Payment - to determine the payment methods,

o

Deadline - specify the number of days or the date when it must be paid for the payment of the invoice,

o

Currency - to determine the currency receivables.

Header FVZ - payment

Recent field Description allows you to enter a word comment invoice.

The header FVZ - a description of the invoice

But the most important ruler of the values ​​in the different VAT rates. You can edit the column Net and value VAT.

The header FVZ - lines Invoice

When editing the invoice on the active toolbar, there are only two keys:

record document

shutdown without saving the edited document .


Produkcja

Navigation: V CHEF > Magazine >

Production

From the Warehouse / Production You can do the following:

•

New document production - add a new document production (PP).

•

List of manufacturing documents - view, modify, and add new documents production.

•

New Document cutting - add a new document partition (RZ).

•

List of documents dissection - view, modify, and add new documents cutting.


New document production

Navigation:V CHEF > Magazine > Production >

New document production

After selecting the menu function Warehouse / Production / New document production screen appears to enter a new document PP (production). It allows admission to the availability of articles resulting from their manufacture. The document is in the process of disposal of PP as a result of the magazine are removed ingredients used in the production (according to the recipe created for the article). For each document, you can create assigned a PP production, demonstrating the actual use of raw materials.

Screen cutting instrument consists of:

•

document header - used to determine the stock of the issuing and receiving

•

lines of the document - the introduction of manufactured products

•

toolbar - with active two functions to save the document or its cancellation.

Document adoption of production (PP)

Header PP document consists of:

•

Document Data - information on the input document.

Header document PP - Data Document

s

Magazine - indicate magazine, which will be adopted manufactured goods.

s

Magazine raw - indicate magazine, which will be removable stock items used in the production.

s

Document - the field value entered automatically. This field is always active. In the new document, the field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme.

Set the format of document numbering of PP from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

s

Document Date - date of manufacture of the goods.

•

Description - field to enter any verbal description of the document

Header document PP - Description

For a list of articles taken from the production of these goods can be added, which have the recipe and they are stored.

Rulers document PP

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. As you type more characters, the list is updated.

Rulers document PP - choice article

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

•

Item - The unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number of JMM - provide the quantity of the goods in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit manufactured goods,

•

Price JMM - net (for one JMM) produced article.

•

Contents - produced article.

•

Number JMZ - provide the quantity of the goods in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

VAT - value of the VAT rate article.

•

Warość - manufactured article

•

Date - Shelf article sporzycia.

Removal of the line is done by clicking on the [image] in Delete column.

By right-clicking on the item, a context menu appears with the following functions:

•

recipe selection according to which the article is to be made (if created several recipes)

Document PP - choice Recipe

•

create a new recipe or a temporary modification of existing

s

Choosing recipe - the ability to identify existing recipe recipe and modify it for your production.

s

Ingredients recipe - select the needed components for the production.

s

Toolbar - are the keys to remove and approval of the recipe and a field to enter the cost per serving for the created recipe.

Document PP - Edit recipe

When you create a new document PP, the toolbar buttons are active:

record entered into the database document.

closing without saving (cancel) the edited document.


The new document cutting

New Document partition

Navigation: S4H CHEF > Magazine > Production >

New Document partition

After selecting the menu function Warehouse / Production / New Document cutting screen appears to enter a new document RZ (cutting). It allows you to take on the state of stock articles arising from the cutting of the article while the picture from the magazine article subject dissected. The document used to cutting meat, poultry, etc..

Screen cutting instrument consists of:

•

document header - used to determine the stock of the issuing and receiving

•

lines of products are subject dissected,

•

lines of articles taken from the cutting,

•

toolbar - with active two functions to save the document or its cancellation.

Document cutting (RZ)

RZ Document header consists of:

•

Document Data - information the input document.

Document header RZ - Document data

s

Magazine - indicate magazine, which will be issued the goods subject rozchodowi.

s

Document - the field value entered automatically. This field is always active. In the new document, the field is set to 0 after saving the document to the database, document number will be assigned according to the scheme numeracji.Ustawienie RZ format document numbering is done in menu Dictionaries / Financial / numbering schemes in the Mask numbering .

s

Document Date - the date of execution of the physical partition of the article.

•

Description - field to enter any verbal description of the document

Document header RZ - Description

to the list of products subject to dissected can add those goods that meet the following conditions:

•

in the definition of the article to buoy option Subject dissected,

•

to availability

•

have a recipe for what goods will be dismantled this article (optional, but speeds up the creation of the document).

Description of individual columns:

Document RZ - list of articles subject dissected

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Articles subject dissected - part selection

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - provide the quantity of goods subject dissected in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article

•

Number of JMM - provide the quantity of goods subject dissected the goods in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit issued the goods (in which it was adopted in the state). Field unedited

•

Price JMM - net (for one JMM) for which it was zakupupiony article. Field unedited

•

Warość - published article

•

Status - current item quantity in stock .

In the Status column, it is not the amount administered article at creating a document RW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

List of articles taken from the cutting can be generated based on the recipes of articles subject to the cut, or created manually by adding the following items. Method using a recipe alone is more effective. Of course you can mix and match the two ways of creating the goods taken from the cutting.

Document RZ - list of articles taken from the cutting

The principle of adding items to the list as the meaning of each column is identical to the articles subject dissected. An important difference is only that all columns are edited, allowing the correct (desired) the adoption of the articles adopted on inventory.

When you create a new document RZ, the toolbar buttons are active:

record entered into the database document.

shutdown without saving (cancel) the edited document.


Rozch? D intern

Navigation: V CHEF > Magazine >

Disbursement internal

From the Storage / Disposal of internal you can do the following:

•

New Document disbursement - add a new document internal outflow (RW).

•

List of documents disbursement - view, modify, and add new documents RW.


The new document disbursement RW

New Document Expenditure Internal RW

Navigation: S4H CHEF > Magazine > Disbursement internal >

New document Expenditure Internal RW

After selecting the menu function Storage / Disposal of internal / New Document disbursement screen appears to enter a new document RW (internal expenditure). It allows you to document the issue of the articles in the magazine. Often used when removing from stock salt, sugar etc. are not included in the recipes and the goods are damaged, expired. Please note that the document does not increase the cost of RW sales documents.

Screen delivery document consists of three parts:

•

document header - used to determine the stock of the issuing and receiving

•

lines of the document - issued to the introduction of articles from the magazine,

•

toolbar - with active two functions to save the document or its cancellation.

New Document RW

Document header RW consists of:

•

Document Data - information on the input document.

Document header RW - Data Document

s

Magazine - indicate warehouse from which the goods will be issued.

s

No. Document - the field value entered automatically. This field is always active. In the new document, the field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme.

Setting the number format RW documents from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

s

Document Date - date of release of the goods from the warehouse.

•

Nutrition - field only information to enter data on the food groups. Information from these fields are not included in any reports.

Document header RW - Nutrition

s

group fed - indicate the appropriate group,

s

Meal - select a meal,

s

Persons - specify how many of the nutritional group was at the meal.

•

Description - field to enter any verbal description of the document

Document header RW - Description

Rulers RW document the positions of the issued articles.

Rulers document RW

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Rulers document RW - part selection

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - indicate the quantity of goods sold in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article

•

Number of JMM - indicate the quantity of goods sold in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit issued the goods (in which it was adopted by the state). Field unedited

•

Price JMM - net (for one JMM) for which you purchased the item. Field unedited

•

value - published article

•

Status - current item quantity in stock .

In the Status column, it is not the amount administered article at creating a document RW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document RW toolbar has three active keys:

downloading articles from RW's inventory to the document.

record entered into the database document.

shutdown without saving (cancel) edited document.


Operations between stores

Navigation: V CHEF > Magazine >

Operations between stores

From the menu Magazine / operations between warehouses you can do the following:

•

New Document międzymagazynowy - add a new document shifts between storage (MM).

•

List of documents miedzymagazynowych - view, modify, and add new documents MM.


New document to me? Dzymagazynowy

New Document transfer

Navigation: S4H CHEF > Magazine > Operations between stores >

New Document transfer

After selecting the menu function Warehouse / Operations międzymagazynowe / New Document międzymagazynowy screen appears to enter new document MW (magazine issue). This document allows the transfer of articles to the second jednegomagazynu. To store a document issuing assign MW and to store the destination document acceptable (MP).

Display document delivery consists of 3 parts:

•

document header - used to determine the magazine issuing and receiving

•

lines of the document - issued to introduce articles from the magazine,

•

toolbar - with active two functions to save the document or its cancellation.

Document issue between storage

Document header MW consists of:

•

Document Data - information on the input document .

Document header MW - Data Document

o

Magazine - indicate warehouse from which the goods will be issued.

o

Magazine target - indicate magazine, for which the goods will be accepted.

o

Document - the field value entered automatically. This field is always active. When a new invoice field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme that is assigned designated point of sale.

Setting the number format documents MW from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Document Date - the date of release of the goods from the warehouse.

•

Description - field to enter any verbal description of the document

Document header MW - Description

Rulers MW document the positions of the transmitted articles.

Rulers document MW

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Document MW - the choice article

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - indicate the quantity of goods sold in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article

•

Number of JMM - indicate the quantity of goods sold in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit issued the goods (in which it was adopted in the state). Field unedited

•

Price JMM - net (for one JMM) for which it was zakupupiony article. Field unedited

•

Warość - published article

•

Status - current item quantity in stock .

In the Status column, it is not the amount administered article at creating a document MW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document, MW, on the toolbar are active only two keys:

record entered into the database document

shutdown without saving (cancel) the edited document.


Transfery

Navigation: V CHEF > Magazine >

Transfers

From the Magazine / Transfers You can do the following:

•

List of transfer documents edition - add a new document release articles to another property (TW).

•

List of documents transfer adoption - view, modify, and add new documents receptions of another property (TP).

The transfer function is used in the network units (single base articles). It is used to transfer articles between the various restaurants / hotels or other objects in the spaced apart points. Goods are issued from one place (document TW) and taken to the state in second place (TP). The document release is a list of sent items and their quantities. Document TP recorded in electronic form and sent to the destination (eg, e-mail or together with the articles). At the point of acceptance occurs zaczytanie document TP (Transfer function of adoption). The document can be edited in terms of the amount of accepted articles or add new ones. In case of the absence of a product, part of the state "0". After the adoption of supply in addition to print the same document TP can also print a report differences in the transfer.


New Document Transfer edition

Navigation: S4H CHEF > Magazine > Transfers >

New Document Shuttle edition

Pressing [image] induces the opening of a new document transfer issue.

Display document transfer issue consists of 3 parts:

•

document header - used to determine the stock of the issuing and receiving

•

lines of the document - issued to the introduction of articles from the magazine,

•

toolbar - with active two functions to save the document or its cancellation.

Document transfer issue

Header TW document consists of:

•

Document Data - information on entering document TW.

Document header TW - Data Document

o

Magazine - indicate warehouse from which the goods will be issued.

o

Magazine target - indicate magazine, for which the goods will be accepted.

o

Document - the field value entered automatically. This field is always active. When creating a new document field is set to 0 after saving the document to the database, document number will be assigned according to the numbering scheme.

Setting the number format documents TW from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Document Date - the date of release of the goods from the warehouse.

•

Description - field to enter any verbal description of the document

Document header TW - Description

Rulers TW document containing items transmitted articles.

Document header TW - Rulers of the document

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number of the article, the current state of the JMZ in individual contents. As you type more characters, the list is updated.

Document header TW - part selection

Choosing the article approved by pressing Enter or by selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or by clicking on the [image] .

•

Item - unedited field indicating the article number. Number fixed in the dictionary articles.

•

Number JMZ - indicate the quantity of goods sold in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments ).

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Contents - unedited field indicating the content published article.

•

Number of JMM - indicate the quantity of goods sold in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents ).

•

JMM - storage unit issued the goods (in which it was adopted by the state). Field unedited.

•

Price JMM - net (for one JMM) for which it was zakupupiony article. Field unedited.

•

Warość - published article.

•

Status - the current number of article stock.

In the Status column, it is not the amount administered article at creating a document TW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

Removal of the line is done by clicking on the [image] Delete column.

When you create a new document, TW, on the toolbar are only active two keys:

record introduced the document to the database and the file (file name consists of the prefix TW and document number, with the extension *. trw). The physical location of the file on the disk is defined in the configuration ( Features System / Configuration parameters ) in the Configuration tab in the CHEF directory for the file transfer . The lowest (most important) level settings of Local .

shutdown without saving (cancel) the edited document.


New document transfer coming of

New Document Transfer accepting the

Navigation: S4H CHEF > Magazine > Transfers >

New Document Transfer adoption

Pressing [image] triggers the opening of the dialog box used to read the document type transfer issue. Defaults to open a location specified in the configuration of the field directory for files transfer.

Import Document TW

Documents TW can import wieleokrotnie . The program does not check whether the document has already been uploaded or not.

When you open the file with the document TW, a window appears with the contents of the document TP imported file.

Document Transfer adoption

Display document transfer acceptance consists of 3 parts:

•

header of the document - informing the concerned document storage (editable fields).

•

lines of the document - containing movable goods between warehouses,

•

toolbar - with features for document editing or removal.

Document header TP consists of:

•

Document Data - information on the magazines to which the document. All fields are inactive except for the field Group i Description .

Document header TP - Technical document

o

Magazine - information about the magazine, which was adopted merchandise.

o

Magazine Source - information about the warehouse from which the goods have been issued.

o

Document - the field value entered automatically.

Setting the number format TP documents from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Document Date - the date of release of the goods from the warehouse.

•

Description -'s number TW document, from which it was TP document.

Document header TP - Description

Rulers document TP contain items transferred Articles.

Document header TP - Rulers document

The document TP can edit quantities delivered, and add new items. No one is to remove any items from the articles. In case of the absence of a product in the supply, it should be in a position to enter the number of zero.

Description of individual columns:

•

Lp - Ordinal number. Field editable

•

Article - field with the name of the transferred article

•

Item - The unedited field indicating the article number.

•

Number of JMM - adopted the goods in the unit of storage. Number of JMM is recalculated automatically when you change the amount of content measurement units (according to the formula: Number JMZ / Contents )

•

JMM - storage unit intake of the goods (in which it is to be admitted to the state).

•

Price JMM - net (for one JMM) for which it was zakupupiony article. For items with a document zaczytanych TW box unedited.

•

Contents - field indicating the contents of the article adopted,

•

Number of - number of issued goods from the warehouse source

•

Number JMZ - adopted the goods in the unit content. Number JMZ is recalculated automatically when you change the amount of storage units of measurement (according to the formula: Number of M * Comments )

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

VAT - the VAT rate of the article,

•

Warość - published article

•

date - Shelf article

•

Status - the current number of the article on the magazine.

In the Status column, it is not the amount administered article at creating a document TW (Document Date field), but the approximate quantitative magazine article at a time - at the time of editing the document. If the document is issued on the date of yesterday is in the Status column will show today's quantity and not on yesterday.

The exact status of the article in stock for a given day, check the report of the United stock.

During the preview of the document TP, the toolbar buttons are active:

create another document TP.

display the previous document TP.

display the next document.

transition to the list screen of the transfer admission.

TP print a document or report the differences between the document TW and TP.

inclusion of document editing.

Delete - delete the document.

save the document to a file.

When editing a document TP, on the toolbar are active only two keys:

record entered into the database document,

shutdown without saving changes edited document.


Corrections

Adjustments

Navigation: V CHEF > Magazine >

Adjustments

From the Magazine / Transfers you can do the following:

•

New adjustment of status - add a new document revisions state (KO) .

•

List of state corrections - view, modify, and add new documents adjustments.


List of corrections state

List of state corrections

Navigation: S4H CHEF > Magazine > Adjustments >

list of corrections state

After selecting the menu function Magazine / Adjustments / list of corrections state window appears to display documents KO. The screen is divided into 3 parts:

•

field filtering the list of documents

s

Date from - of which date to the documents contain

s

Date to - to what date are to include the documents

s

List of magazines - what magazine are refer to the documents. An empty field means finding documents in all stores

s

Search - press the button to get a list of documents with the specified arguments filtration

•

list of documents that meets inflicted filtering criteria,

•

toolbar functions to edit documents:

s

Add - adding a new document.

s

Change - go to edit the document.

s

Preview - view the document.

s

Delete - delete the document.

s

Print - print the list of documents that meet the specified criteria KO.

s

Exit - close the window.

List of documents KO

Document List is empty by default until you press Search . Only then will display the documents that meet the criteria of filtration.


Inwentaryzacje

Navigation: V CHEF > Magazine >

Inventories

From the Magazine / inventories You can do the following:

•

New Inventory - add a new document inventory (SN).

•

List of inventory - display a list of inventory.

•

Inventory differences - display a list of documents inventory differences (RI).

A very important thing in leading warehouse for regular inventory (or inventory of nature). The process of the census in the V Chef consists of several stages:

•

prepare the inventory sheet and their printout (function New Inventory )

•

commission a census on the printed program sheets,

•

introduction to the program data sheets (document editing),

•

settlement census report generation differences.

inventories should be performed after:

•

entering all documents deliveries to date inventory

•

rozchodowaniu all sales to the date of the census,

•

nierozchodowanych agreement to the date of the census.


New Inventory

Navigation: S4H CHEF > Magazine > Inventories >

New Inventory

When you select a menu function Sales / Inventory / new inventory appears to define the parameters of physical inventory:

•

Magazine - Selection magazine, in which the inventory is to be made,

•

Data table - specify the date on which is carried out a census of

•

Contents sheet - this option defines the selection of goods from warehouses:

s

Goods in stock - document inventory will be included articles with the history of storage,

s

All articles - will include all the article from the magazine.

•

Categories - selection of articles you can narrow down to a specific category.

New Inventory - selection of articles

After determining the items taken into account in the inventory screen opens with the document SN. Display document consists of three parts:

•

header of the document - informing about the magazine and the date of the census,

•

lines of the document - a list articles included in the inventory,

•

Toolbar - m.in functions for adding data collector and write the document or its cancellation.

Document Inventory

Document header consists of:

•

Document Data - information on the input document SN.

Header document SN - Document data

o

Magazine - the name of the magazine, which is carried out inventory. Field inactive.

o

Document - the field value entered automatically. This field is always active. When creating a new the document, the value is 0 After writing the document to the database, document number will be assigned according to the numbering scheme that is assigned designated point of sale.

Set the number format documents SN from the Menu Dictionaries / Financial / numbering schemes in the Mask numbering .

o

Data table - specifies which day is done inventory.

o

Settlement Date - the day of the settlement list.

o

Is clear all items? - selecting this option will result in settlement of all the articles in the magazine (not just selected and displayed in the list) and assign them zero state. The program will generate for these items suitable inventory differences. If the box is not checked, items that are not on the sheet will be considered in accordance with the state.

o

Do you take into account the content? - Selecting this option will cause the breakdown of articles on list by content. Thus, for example, the list will appear separately oil in bottles of 0.5 l and oil in bottles of 5 l When this option is not selected, the oil will be in one position.

•

Description - field to enter any verbal description of the document

Header document SN - Description

Rulers document SN contain items of articles taken into account in the list. List of articles is automatically created based on the parameters in the window New Sheet census. Only Columns Number JMZ i Number of JMM are edited to put the right amount of state owned articles.

Rulers document SN

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the name of the article.

•

JMZ - field indicating the unit measure the content of the article. The unit is fixed in the dictionary articles.

•

JMM - unit of storage of the goods (in which it was adopted by the state in which it is stored).

•

Contents - field indicating the contents of the article. If you select Do you take into account the content? , The article will be displayed with all the contents of which he was admitted to the magazine (eg vinegar was supplied in bottles containing 1l, 0.5 l and 2l - get 3 lines of vinegar with a breakdown individual content).

•

Number JMZ - field to enter the amount of recorded article, expressed in the unit content. The entered value is automatically converted to the amount of JMM.

•

Number of JMM - field to enter the amount of recorded article, expressed in the unit of storage. The entered value is automatically converted to the amount of JMZ.

•

Amount based - the number of article JMZ what should be in stock by the program on the day of the census. This condition is shown after the settlement table.

•

The value of the - list of the calculated nature of their approval.

•

The difference - between the calculated and the value of the inventory.

The toolbar is a button [image] to allow the addition of any article to document SN. Clicking on it and selecting the function Add item appears New entry list.

Adding items to the document SN

Meaning poszczgólnych fields:

•

Article - Select the article added to the list.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Number of JMM - field to enter the amount of recorded article, expressed in the unit of storage. The entered value is automatically converted to the amount of JMZ.

•

Contents - the field to put the contents of the units of measure the content of the article in the storage unit of measurement.

•

Number of JMZ - field to enter the amount of recorded article, expressed in the unit content. The entered value is automatically converted to the amount of JMM.

•

JMM - storage unit issued the goods (in which it was adopted by the state in which it is stored).

When you create a new document SN, the toolbar buttons are still active:

record entered into the database document. When you save a document, print it out and make a physical inventory of the articles contained in the document.

Shutdown without saving (cancel) the edited document.


Inventory List

List of inventory

Navigation: S4H CHEF > Magazine > Inventories >

List of inventory

When you select a menu function Warehouse / Inventory / Inventory List screen appears with the documents list. The screen is divided into 3 parts:

•

Golf filtering the list of documents

s

Date from - Date to - for what period of time to be displayed documents.

s

Magazine - Selection magazine, which you want to display documents outwards. Empty field marks finds documents from all warehouses.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

List of documents inventory that meets preset parameters for filtering,

s

Magazine - the name of the magazine, which the document

s

Date - the implementation of the inventory,

s

Number - document

s

Is settled - Golf specifies the settlement document

s

Description - the document.

•

toolbar functions to edit documents:

s

Add - opening the wizard to create a new document, inventory,

s

Change - open the document list in edit mode,

s

Preview - open the document table in preview mode

s

Delete - delete the document,

s

Print - print a list of documents (taking into account a given filter),

s

Exit - close the window.

Document List List of the nature of the type


The settlement document SN

Settlement document SN

Navigation: V CHEF > Magazine > Inventories >

Settlement document SN

After entering the data from the Commission's warehouse inventory to document SN, you can make the settlement table. In preview mode, document SN button is available [image] The calling the settlement document. As a result of his actions:

•

column Amount based will be the number of the article according to the program,

•

column The value of the value will be calculated by the amount written articles from the magazine,

•

column The difference will be calculated the difference between the calculated and the value of the inventory,

•

rise document differences inwentaryzacyjnch (RI),

•

will be closed for a period of warehouse stock.


Rozch? D from the state in

Expenditure List

Navigation: S4H CHEF > Magazine >

Expenditure List

After selecting the menu function Magazine / Outflows from states screen appears with the documents for disbursement. The screen is divided into 3 parts:

•

Golf filtering the list of documents

s

Date to which you expended documents - that will show all documents which have not been disbursed to the specified day.

s

Search - press the button to get a list of documents with the specified arguments filtration

•

list of documents to disbursement - checking / unchecking the box in the column Selected , you can control which documents in the list are to be disbursed. Field Status operation inform the process of disposal.

•

Toolbar functions to edit documents:

s

Uncheck all - check all the documents from the list to expenditures,

s

Select All - deselect all documents in the list,

s

Rozchoduj - execution of disposal operations for the selected documents. Possible results of operations:

Omitted - the document has not taken into account when performing operations expenditures,

expendable - document expendable

s

Exit - close the window.

The resulting documents expense (RO) are on the menu Magazine / Document List outwards.

List of documents for disbursement


List document in the disbursement

List of expenditure documents

Navigation: S4H CHEF > Store>

List of expenditure documents

When you select a menu function Store/ List of documents disbursement screen appears disbursement documents. The screen is divided into 3 parts:

•

filtering the list of documents

s

Date from - Date to - for what period of time to be displayed documents arising from the disbursement of sale.

s

Store- Selection magazine, which you want to display documents outwards. Empty field marks finds documents from all warehouses.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

List of documents disbursement fulfilling asked filtration parameters,

s

Store- the name of the magazine, which the document expenditures,

s

Date - document expenditures,

s

Number - document expenditures,

s

Description - document expenditures,

s

Net - net value of goods expended,

s

Gross - gross value goods expended.

•

toolbar functions to edit documents:

s

Change - opening outwards document in edit mode,

s

Preview - opening outwards document in preview mode

s

Delete - delete the document,

s

Print - print a list of documents expense (taking into account a given filter),

s

Exit - close the window.

List of documents disbursement


Reconciliation nierozchodowanych

Reconciliation Unexpenditure

Navigation: S4H CHEF > store>

Reconciliation Unexpenditure

When you select a menu function store/ Reconciliation Unexpenditure screen appears with the items unexpenditured. In this window, you can repeat the expenditure of articles indicate replacements or removed.

Reconciliation nierozchodowanych

The screen is divided into 3 parts:

•

field filtering the list of documents

s

Date from to / Week / Month - from what time period you want to display items nierozchodowane arising from the disbursement of sales documents.

s

Selection store- Selection magazine, which you want to display items. Empty field marks finds documents from all warehouses.

s

Get Data - press the button causes a list of items with the specified arguments filtration.

•

List position that meets preset parameters nierozchodowanych filtration. The list is grouped according to the store(from which the article was not removed from the state) and article (article nierozchodowanego positions in documents outflow).

Reconciliation nierozchodowanych - position nierozozchodowanego article

Description column heading:

s

Date - the date of the document expenditures,

s

Number - the number of document expenditures,

s

Item - article number nierozchodowanego

s

Number JMZ - the number of Article nierozchodowanego expressed in units of measure the content of the article,

s

JMZ - unit of measurement for the content of the article,

s

value - nierozchodowanego value of the article (in the net price of purchase)

s

Condition - amount of goods today (not on the day of disposal),

s

sold - the name of the article,

s

Delete - check the article to be removed from the list nierozchodowanych

s

Disbursement - check the article for re-disbursement,

s

Replace - activate option Replacement, Number Order. and Where to download to indicate the replacement for article

s

Replacement - choice of replacement for Article nierozchodowanego

s

Quantity Order. - provide replacement amounts to disbursement article

s

Where to download - an indication of the storereplacement,

•

toolbar functions for editing:

s

Print - print the list nierozchodowanych (taking into account the given filter )

s

Delete - select all items from the list to remove nierozchodowanych

s

Re outflows - select all items for re-disbursement,

s

RW nierozch - create a document RW nierozchodowanych

s

Save - perform operations disbursement / remove / Exchange on selected articles nierozchodowanych

s

Exit - close the window.


Edit article? For nierozchodowanych

Edit Articles unexpenditured

Navigation: S4H CHEF > Magazine > Reconciliation unexpenditured >

Edit Articles unexpenditured

Articles unexpenditured you can:

•

expended again - re-disbursement function is used in case of late receipt of the instrument delivery from the supplier. Do not put the article into the document PZ is indicated by lack of disbursement. It is therefore sufficient supply to enter the warehouse with the corresponding date and complete re-disbursement of selected articles.

•

Delete - function most often used erroneously created the recipe. In this case, improved formulation and removes nierozchodowane.

•

Replaced with another item - option is used in the case where the basic article is no longer in stock has been used a replacement. Replacement may be indicated for all documents rozchodowych selecting Replace for the item article.

Each of the above functions can be applied to

•

all items on the list unexpenditured

clicking on this button will mark all items for disbursement,

clicking on this button will mark all articles to remove,

•

all items nierozchodowanego article - by clicking the mouse button on the item and select the appropriate function from the dialog box

Reconciliation unexpenditured

•

nierozchodowanej single item item in a document - by selecting the appropriate function in the table

Reconciliation unexpenditured

Operations Delete / Disposals / Replace will be performed on selected articles by clicking on the


RW nierozchodowanych

RW unexpenditured

Navigation: S4H CHEF > Magazine > Reconciliation unexpenditured >

RW unexpenditured

The program allows you to create a document internal disbursement of unexpenditured. RW document will include all items from the list unexpenditured. There will be a use of goods if their availability allows.

Clicking on the button [image] opens unexpenditured RW:

RW unexpenditured

This list shows the article nierozchodowane of individual documents rozchodowych. Field Number is editable.


A sale

Sale

Navigation: S4H CHEF >

Sale

Menu Sales to sell straight from the back of sales (VAT invoices, credit memos, invoices for receipt, payment for the invoice), release of the product to the outside (ie a delivery), view and print archival documents shift-to-date sales and preview room at points of sale. Event Planning allows you to schedule events in terms of both financial and freight.

Menu Sales we also have the opportunity to create a menu of documents: planned or daily. Menu Sales consists of the following options:

•

Invoices - sales invoices,

•

Product Editions - issuing documents WZ

•

Event Planning - event planning in terms of financial and commodity,

•

Nutrition - running catering closed

•

Fiscal printer - print reports fiscal printer, set the time and VAT rates

•

Open / Close change - in the group positions. Functions mainly used for hotel positions. The POS module, these functions are available on the main screen of the program. It must be open to change in order to issue financial documents (invoices, receipts).

•

Retail - Preview changes made in the sale of POS system,

•

Preview hall - Preview sales currently open changes in the POS,

•

POS - switching module Chef POS module.


Description list document in a sale

Navigation: V CHEF > Sales >

Description list of sales documents

lists all sales documents are identically constructed, and therefore will be described together. Each list contains the documents according to the name list. The screen lists is divided into 3 parts:

•

field filtering the list of documents

s

Date from - Date to - for what period of time are documents must be displayed.

s

List of points of sales - selection of the sales, which are to be shown issued documents. Empty field marks finds documents from all points of sale.

s

Search - press the button to get a list of documents with the specified arguments filtration.

•

List document meets the preset parameters for filtering,

s

Point of Sale - the name of the position of the sales from which it was issued document

s

Payment - type of payment instrument (cash, bank transfer, credit, hotel, etc),

s

Date - sales document,

s

Contractor - the name of the contractor, for which it was issued document

s

City - the counterparty

s

Number - sales documents,

s

Is deposit - designation invoice payments (column appearing in the list of invoices)

s

Description - sales document

s

Invoice - invoice number associated with the type of document (eg for invoicing will be in the field of corrective invoice number, invoice number for corrections sale, which is being corrected)

s

Net - net value document

s

Gross - gross value of the document.

•

toolbar functions to edit documents:

s

Add - create a new sales invoice document or adjustments to the invoice,

s

Correction - the creation of adjustments to the invoice (available in the list of invoices),

s

Change - open the document in edit mode

s

Preview - open the document in preview mode,

s

Delete - delete the document or its cancellation (for invoices). Canceled invoices are available in the list of invoices, canceled,

s

Print - print a list of documents (taking into account a given filter),

s

Exit - close the window.

Availability of certain functions for this list may be limited. This is due to Sheet document type (eg invoices, canceled feature is only available print list.)


Document features

Features Document

Navigation: V CHEF > Sales >

Document Properties

In preview mode, the sales documents the following features:

•

Add - create a new document (the type).

•

Previous - display prior sales document.

•

Next - displays the next document.

•

Search - the transition to the screen the list of sales documents.

•

Print - print sales document. For each type of sales document are defined different types of print jumper. The system user can define his or edit existing ones. Basic patterns can be edited after saving them under a different name.

•

Change - enable editing of the document.

•

Delete - delete the document.

•

Copy - create a copy of the document. This function is useful for quickly creating new documents that have to have content similar to existing sales documents.

•

Voucher - print asygnaty (theoretical or production) to the document. In the event of changes in asygnacie production, the document will be expendable precisely by this modified asygnaty.

•

Other features - additional operations associated with a particular type of document. Most often they are the issue of documents related to a particular type (eg, invoice financing to PI or KP document to the sales invoice - Additional options are described in the chapters on the types of documents). For each document are available Features:

s

Save - document to a file

s

Load - document from a file

s

Save Settings column - memorizing the layout of columns in a document that best suits the user (including their removal or addition),

s

Set default columns - restoring to the original layout of columns in the document.

•

Calculate - function available for planning documents events implements the operation of calculating prices of selected parameters.

•

Close - close the list of documents.

The availability of certain features for that document type may be limited. This is due to Sheet type of document (eg invoice is not available assignations function or calculation).


Invoices

Navigation: V CHEF > Sales >

Invoices

From the Magazine / Invoices you can do the following:

•

New sales invoice - add a new sales invoice.

•

New sales invoice to the document - add a new sales invoice to documents such as the GM.

•

New advance invoice - add new pre-invoice to document the planning of events.

•

New Invoice to Receipt - add invoice (invoice cumulative) to the receipts.

•

New proforma invoice - add new proforma invoice.

•

List of sales invoice - display a list of invoices.

•

list of corrections sales invoices - display a list of adjustments to sales invoices.

•

List of invoices, canceled - display a list of invoices, canceled.

•

List of proforma invoices - display a list of proforma invoices.


New Invoice sale

Navigation: S4H CHEF > Sales > Invoices >

New sales invoice

After selecting the menu functions Sales / Invoices / New sales invoice screen appears to enter a new sales invoice FVS. The screen of the document consists of three parts:

•

document header - used to enter data and the form of payment of the counterparty,

•

lines of the document - the introduction of articles purchased by the contractor,

•

toolbar - with active two functions to save the document or its cancellation.

Invoice


FVS - headers? Document vectors

Navigation: S4H CHEF > Sales > Invoices > New sales invoice >

FVS - document header

Header sales invoice document consists of:

•

Data counterparty - to indicate a counterparty to whom we issue an invoice.

Document header FVS - Data counterparty

s

Contractor - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter or by selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new partner after you click on the button [image] .

•

Document Data - information on entering document FVS.

Document header FVS - Data Document

s

Point of Sale - indicate the point of sale, which will be linked to the invoice.

s

Document - the field value entered automatically. This field is always active. When a new invoice field is set to 0 after saving the document to the database, document number will be assigned in accordance with the VAT register the sale of which is assigned a designated point of sale.

Registers VAT sales are on the menu text / Financial / VAT register sales, and the menu Dictionaries / Organization / Top sales positions in the ID registry sales attributed to the register of invoices.

s

Document Date - invoice date of sale,

s

Sold - the date on which the goods have been delivered from the warehouse.

•

Payment - fields containing information on form and date of payment.

Document header FVS - Payment

s

Payment - choice of the form of payment for the sales document.

s

Deadline - given the number of days (first field) or by selecting the date (second field).

s

Currency - the currency in which the invoice is issued.

s

list - selection list according to which you want to retrieve prices for sold items.

•

Description - field to enter any verbal description of the document

Document header FVS - Document Description


FVS - the ruler of the document

Navigation: S4H CHEF > Sales > Invoices > New Invoice sales >

FVS - the ruler of the document

Rulers document FVS include items sold articles.

Document FVS - Rulers of the document

The meaning of each column:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

Choosing the article approved by pressing Enter cursor or selecting it mouse.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

Adding a new article after clicking on the [image] .

•

Article Name - the name printed on the invoice. Field to enter any name printed on the invoice.

•

Item - unedited field indicating the article number. The unit is fixed in the dictionary articles.

•

Price - field to enter the gross price per unit of measure sales

•

Tax - VAT rate article (set in the dictionary article). Field unedited.

•

Number - indicate the quantity of goods sold in the unit sales

•

Contents - enter the contents of the article sold,

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

Description - possibility of any description line sales.

Removal of the line is done by clicking on the [image] Delete column.


FVS - bar tools

FVS - the timing gear

Navigation: V CHEF > Sales > Invoices > New sales invoice >

FVS - Toolbar

When you create a new document FVS on the toolbar are active only two keys:

notation introduced document .

shutdown without saving (cancel) the edited document.


Document FVS and GM

Navigation: V CHEF > Sales > Invoices >

Document FVS and WZ

Issue sales invoices automatically generates a delivery note.

Removal of the sales invoice does not automatically delete the document GM.

Issue Document GM does not create a sales invoice.

Deleting a document associated with the FVS GM is not possible until you remove the same invoice.


Invoice to document

Bills to the document

Navigation: V CHEF > Sales > Invoices >

Bills to the document

After selecting the menu functions Sales / Invoices / New sales invoice to the document screen appears to enter a new invoice for the sale on the basis of GM issued documents, the PI for a specific counterparty. After determining the type of document (invoice ordinary or final) and the contractor, a list of the documents on which you can issue a sales invoice. The choice of documents to the invoice is done by placing the tag in the column Choice. There are several documents into one invoice. By clicking on the Save , followed by an invoice record to the database (giving her number) and open it in edit mode. Invoice header adopts the default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document are obviously copied from the base billing. Editable is only the name of the article.

The changes to the invoices are approved after pressing the Save . Clicking on the button while Cancel closes the document in its original form (with the loss of the changes).

Detailed description of the structure of the sales invoice located in the New sales invoice


Pre-invoice

Bills Advance

Navigation: V CHEF > Sales > Invoices >

Bills Advance

Bills Advance is the issue on the basis of a Planning Parties (PI). After selecting the New Invoice Advance screen appears to indicate a counterparty and appears PI documents created for him. Indication of the PI document to the invoice is done by placing the tag in the column selection. You can specify only one document to the invoice payment. By clicking on the Save , followed by an invoice record to the database (giving her number) and open it in edit mode.

invoice header adopts the default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document is divided into two parts. At the bottom is a description of the advance, ie all articles that are in the document PI. Ability to edit limited to the names of the articles. In the upper part of the advance shall be paid by the contractor. Fields are edited like a normal sales invoice. The changes to the invoices are approved after pressing the Save .

PI to one document can be issued several invoices payments. In preview mode, the invoice is active key Other features containing the option to issue a final invoice. In lines such invoice contains all the items in the document PI and its output will show all invoices financing. From the final amount is of course deducted cash advances.


Invoice receipt

Navigation: V CHEF > Sales > Invoices >

Invoice receipt

module program V Chef Catering is also possible to issue invoices to receipts (receipts). After calling the function Invoice receipt from the Sales / Invoices will appear to indicate receipt or receipts which is to be issued a invoice. Finding receipts held by either the counterparty indication on which they were issued (all or a specified period of time) or by the number of the receipt (bill), which is to be invoiced.

Number of receipt (bill) is printed on the fiscal receipt with the option Do you print on the receipt transaction number in the configuration parameters tab fiscal printer. This is the account number of the POS system and not the receipt number of the fiscal printer.

Invoice receipt

At the bottom of the screen displays a list of all receipts fulfilling inflicted parameters contractor. Indication of the document to the invoice is done by placing the tag in the column Is selected . By clicking on the Save , followed by an invoice record to the database (with the stipulations in the field Data Invoice ) and open it in edit mode.

Header invoice accepts default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document are obviously copied from receipt. Only the name of the article is possible to change.

The default names of articles on the invoice are created by the parameter configuration tab Invoices: The name on the invoice and type the name of the invoice grouping .

The amendments to the invoices are approved after pressing the Save . Clicking on the button while Cancel closes the document in its original form (with the loss of the changes).

Detailed description of the structure of the sales invoice located in the New sales invoice

If you issue an invoice to the receipt in POS turns out that the receipt of the invoice has already been issued, the program will inform the operator of the number and the date of issue of the invoice.


Invoice corrective sunset

Bills corrective sunset

Navigation: V CHEF > Sales > Invoices >

Credit Memo

invoice correction (FKS) is formed from a list of sales invoices when you click on the Correction . Document correction concerns highlighted the sales invoice. Screen adjustment consists of 3 parts:

•

document header - serving with the data and the form of payment of the counterparty,

•

lines of the document - divided into two parts: the Articles of sales invoices and Articles corrective invoice

•

toolbar - with active two functions to save the document or its cancellation.

Header invoice accepts default values ​​from the base document. Data counterparty and Payment are editable. Rulers of the document is divided into two parts. At the top there are articles from the sales invoice (without editing), at the bottom of articles corrective invoice. Fields are edited like a normal sales invoice. After pressing the Save takes corrective invoice approval.


proforma invoice

Navigation: S4H CHEF > Sales > Invoices >

proforma invoice

Screen proforma invoice is the same as usual sales invoice . Document header and the same line of the document is also introduced in the same way.

Option to issue ordinary proforma invoice document is under button Other functions - an FV sale .


Product Editions

Navigation: S4H CHEF > Sales >

Product Editions

From the Sales / Product Editions you can perform to create a new document, issue of the magazine (WZ) and see a list of all the documents WZ.

Document edition External (WZ) realize the operation the release of goods from the warehouse. GM document can be issued directly from the menu Sales / Product Release / New Document Release or arise automatically to the sales invoice. Screen delivery document consists of three parts:

•

document header - used to enter data and the form of payment of the counterparty,

•

lines of the document - to introduce articles from storage,

•

toolbar - with active two functions to save the document or its cancellation.

GM Document header consists of:

•

Data recipient - to indicate a counterparty to whom we issue the document.

s

Recipient - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

Contractor approved by pressing the Enter key or by selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] . Adding a new partner after you click on the button [image] .

•

Document Data - information on the input document.

s

Point of Sale - indicate the point of sale, which will be linked to the document.

s

Document - the field value entered automatically. This field is always active. When a new invoice field is 0

s

Document Date - the date of release of the goods from the warehouse,

s

Do you create an invoice? - selecting this option will automatically generate invoices based on a saved document GM.

•

Prices - fields containing information on the form and date of payment.

s

Form discounting - the choice of a discount.

s

Prices - selection list according to which are to be obtained as provided for in the articles.

s

Types prices - which are given for the articles: gross or net.

•

Description - field to enter any verbal description of the document.

Rulers GM document contain items sold articles. The meaning of each column:

•

L. P. - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] . Adding a new article after clicking on the button [image] .

•

Article Name - the name printed on the invoice. Field to enter any name printed on the invoice.

•

Item - unedited field indicating the article number.

•

Price bonowania - the price at which we sell the merchandise (does not include discounts).

•

Price - the actual selling price of the article, taking into account applicable discounts.

•

Tax - VAT rate article (set in the dictionary article). Field unedited.

•

Number - indicate the quantity of goods sold in the unit sales.

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

Contents - a statement of the article sold.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Discount - ability to choose discount for that item.

•

Description - field to enter any description line sales.

Removal of the line is done by clicking on the [image] Delete column.


Event Planning

Navigation: S4H CHEF > Sales >

Event Planning

Function Event Planning (PI) allows you to plan menus in terms of good dishes as well as calculate the cost of the entire event. The document PI can issue a pre-invoice and assigned a print for a warehouse.

From the Sales / Event Planning you can perform to create new planning document events and display a list of all the documents PI.

Planning Document consists of 3 parts:

•

document header - used to enter customer data and calculation of parameters of the document

•

lines of the document - to introduce articles (la)

•

toolbar - with active functions to calculate, write, document or its cancellation.

Header PI document consists of:

•

Data recipient - to indicate a counterparty to whom we issue the document.

s

Recipient - field to enter the name of the supplier. Introducing string is automatically followed by filtering the dictionary contractors and suppliers display containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

Contractor approved by pressing the Enter key or by selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] . Adding a new partner after you click on the button [image] .

s

Contacts - field to enter additional / individual contact with the customer.

•

Document Data - information on the input document.

s

Point of Sale - indicate the point of sale, which will be related to the PI document. In this position you will be able to open the POS PI document and load it into account.

s

Document - the field value entered automatically. This field is always active. When a new document, the field is set to 0 after saving the document to the database, document number will be assigned.

s

Document Date - creation date of the document,

s

The amount of the advance - field to enter the amount of the required deposit.

s

Payments advance - specify a date for when an advance payment .

s

Date Events - the term organization of the event.

s

Do you create an invoice? - check option, after saving the PI automatically open in edit mode advance invoice to document the PI. The specification advance invoice will be the ruler of the PI.

•

Calculation - setting parameters for the automatic calculation of the document.

s

Prices - selection of articles base price (at cost, according to list prices or price lists created). From the selling price will be calculated articles.

s

Persons - provide for how many people are planned event. The field needed to calculate the cost for 1 person.

s

Discount - the amount of a discount.

s

Overhead - amount of overhead for the prices of basic .

s

Amount - enter the amount that the customer wants to use for the organization of the event. It will be distributed pro rata to all articles in the document. The amount may be given in a net or gross.

s

Supreme VAT - selecting this option will set the highest VAT (in the document) for all articles.

•

Description - field to enter any verbal description of the document.

Rulers PI document the positions of the articles provided for use during the planned event. The meaning of each column:

•

L. P. - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated. The choice of article approved by pressing Enter, or selecting it with the mouse cursor. Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] . Adding a new article after clicking on the button [image] .

•

Item - unedited field indicating the article number. The unit is fixed in the dictionary articles.

•

Basic price (gross) - price based on which will be calculated on the selling price. Type the base price is set in the header of the document in a box Prices.

•

Price (gross) - the actual sale price, taking into account article parameters of the calculation.

•

Tax - VAT rate article.

•

Number - indicate the quantity of goods sold in the unit sales.

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

Contents - a statement of the article sold.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Gross value - ability to choose discount for that item.

•

Cost - the article expressed in net value. The program does not allow to sell the article (save the document) below its cost.

•

Description - field to enter any description line sales.

Removal of the line is done by clicking on the [image] Delete column.

The document preview mode, the button Other function are additional surgery related to the document PI:

•

an advance invoice - to document the PI.

•

Show pre-invoice - Preview of the first advance invoice created for this document.

•

Create a delivery - the creation of the document release the items contained in the PI.

•

Print offers - print the PI in the form of offer for the customer.

•

Print receipt - the issue of a receipt (clearance) to document the value of PI.

•

Delete link to the bill - withdraw linking planning with an open account POS. A similar effect is a total reversal of the account associated with the planning document. This allows you to redial the planning POS-es to the new account.


Nutrition

Navigation: V CHEF > Sales >

Nutrition

Functions in menu Nutrition are used to conduct catering closed, ie to support the feeding of solid consumer premises type: canteens in hospitals, schools, workplaces, recreation centers, buffets workers in office buildings.

The catering closed operates on the menus (sales documents) and asygnatach (document storage).

menus planned to allow for the preparation of the menu (table of dishes) for a given diet on specific day. Most menus are planned, calculated for 1 person, for easy conversion of an appropriate amount of articles for publication for a given number of people.

Approval diet menus planned to generate a conventional (sales target document) for the specified food groups. Group fee is equivalent to the payer (the counterparty), which will regulate the payment for board guests.

For diet of plain printed assigned a production that contains a specific quantity of items needed to prepare dishes from the menu. According to this document warehouse seems to products from the warehouse. Cumulative voucher takes into account the demand of articles from all the usual menus.

When a different number of items than the one that appears on asygnacie, such information should be placed on the printed asygnacie and then the correction applied to the release of the goods assigned a production program V Catering.

As each sales document, so the menu should be a regular process of disbursement. Goods from the warehouse in the program will be removed from the state by asygnaty production created for rozchodowywanego menu.

The program is available nutrition report showing m.in amount fed people and their cost meals.


Jad?ospisy

Menus

Navigation: S4H CHEF > Sales > Nutrition >

menus

Menu planned or plain can be created directly from the menu Sales / Nutrition / Edition product / new document diet planned / plain. In addition, regular menu can be created on the basis of the menu planned (function Confirm menu ). Menu planned (JP) and menu plain (JZ) have identical construction . Screen diet consists of 3 parts:

•

document header - used to introduce the menu parameters (dates, group nutrition, diet),

•

lines of the document - to put meals on the types of meals (breakfast, lunch, etc.),

•

toolbar - with active two functions to save the document or its cancellation.

Header diet consists of:

•

Document Data - information on input document.

s

Point of Sale - indicate the point of sale, which will be linked to the document.

s

Document - the field value entered automatically. This field is always active. When a new invoice field is 0

s

Document Date - the day which is planned menu,

s

Diet - select the type of diet menu. One diet can be used for several groups.

s

Persons - JP box indicating the estimated number of people fed. Value field in asygnacie used to calculate the theoretical amount of product needed.

s

Group nutritional - to create an ordinary diet.

s

Rate - planned catering. The default value of the rates fixed in the dictionary food groups. The field is available in JZ.

•

Meals - information on the number of people fed in a single meal (to JZ).

s

Meal - the name of the meal.

s

Persons - the number of people fed.

s

Number halves - the number of issued less per serving. The field has only informative character.

•

Description - field to enter any verbal description of the document.

Rulers from the menu include items sold articles. The meaning of each column:

•

L. P. - Ordinal number. Field editable.

•

Article - the field for the introduction of courses (article). Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the article number and affiliation to the article. As you type more characters, the letter is updated.

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] . Adding a new article after clicking on the button [image] .

•

Item - unedited field indicating the article number.

•

Number - indicate the quantity of the goods in the unit sales.

•

JMS - unedited field indicating the unit of measurement of sales article. The unit is fixed in the dictionary articles.

•

JMZ - unedited field indicating the unit of measurement article content. The unit is fixed in the dictionary articles.

•

Serving Size - increase or decrease the portion affects the amount of products needed to prepare meals.

•

Meal - an indication to what the meal (breakfast, lunch) is assigned to the data request. On this basis, calculated the cost of the meal

•

Option - to determine to what variant of the meal should be data dish.

•

Cost - the approximate cost of the meals. The value of the products is taken from the last price of supplies.

•

Description - field to enter any description line sales.

Removal of the line is done by clicking on the [image] Delete column.


Approval of venom? Ospisu planned

Validation of venom? Ospisu planned

Navigation: V CHEF > Sales > Nutrition >

Approval of the planned diet

The approval process planned the menu is to create a menu based on the normal diet planned. The function Confirm menu is under the Other features document in preview mode. When selected, a dialog box appears Ilo sc groups of people by feeding to allow for the introduction of the number of people fed from different groups for a given meal. Closing the window will generate the usual menus for all groups fed.


Production voucher

voucher Production

Navigation: V CHEF > Sales > Nutrition >

voucher Production

For ordinary diet can create assigned a production by which disbursement will be selling from the menu. Rulers asygnaty products include items needed to prepare dishes from the menu. With asygnaty can delete the selected item and add new resources. The meaning of each column:

•

Ingredient Name - used for the dishes

•

Number - consumed component in JMZ,

•

JM - unit content

•

Cost - destinations cost of raw material,

•

Name dishes - in which the ingredient is used,

•

Meal - the name of the dish meal will be served to guests

•

Option - meal variant number which is assigned a dish.

Adding new component is possible in edit mode asygnaty, when you click the right mouse button and selecting from the context menu function Add raw . This opens the window New component , in which you enter in the box:

•

Article Document - which will be added to the raw material used,

•

Component - added component to asygnaty

•

Quanity - added material.

In the JM will display the name of the unit of measurement of content, and the Cost will be the value added component.


Cumulative voucher

Navigation: V CHEF > Sales >

Cumulative voucher

Cumulative voucher is created the day. Contains components from all menus (specifically assignations production). The data displayed can be limited to selected points of sale. View of the ingredients is based on a pivot table which provides flexibility in terms of data presentation. Double-clicking the Status field estimated to open the Details window, where you are given accurate information about the component, eg in which dishes are used, in what amounts to which meals.


Sales? Retail

Navigation: V CHEF > Sales >

Retail

Retail provides information about sales in the V POS (divided to change). By checking a given change and clicking on the Preview you can carefully analyze the sale of the change.

Preview sale is based on a pivot table that allows first arranges the data for analysis. By default, views are defined as 4 of the statement (by waiters, articles, accounts and points of sale).

Parameter Ingredients in price 0 sets the price of pizza ingredients and set to 0 zł, and their value is transferred to the name of the set sold (pizza).


View on hall

Preview Hall

Navigation: V CHEF > Sales >

Preview hall

Preview hall to date (on-line) to track the operations of opening and closing accounts and bonowania articles (what, how much and for what value) at room waiter. View view room is also based on a PivotTable which provides flexibility in terms of data analyzed. The data presented may apply to all groups of stations (rooms) at a restaurant or be confined to a selected room (parameter Choose hall ). Selecting Is Closed will also have closed the accounts for the current change.

Function Save Profile allows you to save your own arrangement of rows and columns representing the displayed data. Profile is assigned a name, and for writing the file to indicate where to save it. You select Private Profile will result in the availability view of the statement only for the user who created the report (logged-in).


POS

Navigation: S4H CHEF > Sales >

POS

Call the function POS from the Sales will switch from module to module POS Chef. Before starting the operation must close all open program windows (documents, letters, reports). This is an analogous function to the Settings in S4H POS (visible on the main screen).

This rapid switching between modules does not cause read configuration procedures. Therefore, if you have made changes in the parameters of the program and want to see the effects of the sales module, close the program S4H Chef and then run S4H POS.


Cash/bank

Navigation: V CHEF >

Cash / Bank

Module Cash / bank is used to associate (registration) and the settlement of liabilities deposits / withdrawals of cash and bank accounts with proof of purchase / sale. When you select a menu function Cash-Bank we are able to introduce a new document cash and bank or see a list of cash and bank documents.

Custom numbering scheme documents, you can specify the menu text -> Financial -> numbering scheme.


New Document cash and bank

Navigation: S4H CHEF > Cash / Bank >

New Document cash and bank

New Document cash and bank - from the main menu option Cash / bank -> New Document cash and bank add a new document deposit or withdrawal. Spending money from the cash relates generally paid in cash, phrases retail and invoice, and during the recording of cash payments related to payments to suppliers or during the recording of advances paid to suppliers against future purchases. Additionally, the program allows to indicate the transaction KP (deposits) and KW (payments) issued directly at the POS or cash register.

menu kasa bank nowy dokument kasowo bankowy

New Document in cash bank

FUNCTION KEYS:

ADD - adds a new document cash and bank

BACK - displays the document earlier,

NEXT - displays the document later,

SEARCH - moves to the document list cash and bank

PRINT - view, print document

CHANGE - change in cash and bank document

DELETE - delete a document,

SAVE - save the document

EXIT - closes the document, cash and bank.


List document in cash and bank

List of document in cash and bank

Navigation: S4H CHEF > Cash / Bank >

List of cash and documents bank

List of cash and bank documents - from a list of cash and bank documents we have the ability to add cash and bank document, change an existing document, k / b, bank cashier document preview , deletes the selected document, cash and bank and print a list of cash and bank document issued to contractors.

menu kasa bank lista dokumentow kasowo bankowych

List of documents in cash bank

date from, date to the - range of viewing documents in cash -banking

list of sales points - the choice point of sale

Search - call list cash and bank documents with the specified arguments.

FUNCTION KEYS:

ADD - adds a new document cash and bank

CHANGE - change in cash bank document from the list,

PREVIEW - preview the contents of that document in the list,

DELETE - delete the specified document from the list,

PRINT - print the document indicated in the list,

EXIT - closes the list of cash and bank documents.


Rozrachunki

Settelments

Navigation: V CHEF > Cash / Bank >

Settelments

Settelments- list of duties and obligations of contractors, which the term was mutually agreed upon.


Transmission

Navigation: V CHEF >

Transmission

Transmission- communication with external devices, programs, and sales positions.


Transmission of POS cash registers

Transmission with cash POS

Navigation: S4H CHEF > Live >

Transmission with cash POS

Transmission of POS cash registers - force transmission (data exchange) with cash POS example, to update the list.

Transmission with cash pos


Transmission systems FK

Navigation: S4H CHEF > Live >

Transmission systems FK

Transmission systems FK - function FK transmission systems used to export data (documents) to the financial accounting systems. In the resulting window, we can select which period you want to export documents (from the, by week, by month), premises, documents, storage, sales, cash and bank documents, according to the magazine, points of sale.

menu transmisje z systemami fk

Transmission systems FK

FUNCTION KEYS:

Export - calls the export documents to the accounting system,

Exit - closes the window exports.


The transmission of data collectors

Transmission of data collectors

Navigation: S4H CHEF > Live >

Transmission of data collectors

Transmission of data collectors - function to export goods to the base's inventory *.

menu transmisje z inwentaryzatorami

Transmission of data collectors

FUNCTION KEYS:

Program - calls the export and save to PLU's inventory,

Exit - closes the window of exports.

* Type's inventory and the port to which it is connected set in the Configuration tab S4H Gastronomy device.


Reports

Navigation: V CHEF >

Reports


Description of the screen in a report in

Description screen in a report in

Navigation: V CHEF > Reports >

Description of the screens reports

This section describes the call report and called it a window box. The chapter is contained a description of the functions and menus available in the reports.


The window calling doe report

Window induced doe report

Navigation: S4H CHEF > Reports > Description of the screens reports >

Stores report

In the call report contains the following parts:

•

reports (top of screen).

•

function (top of screen).

•

input field.

•

Toolbar (bottom of screen).

Report window

The function tabs and toolbar are functions that can run reports . Activity or visibility of certain features is only when the program will meet your requirements or will reach the appropriate state. For example, the function [image] on the toolbar is active only when the data will be collected according to the options set. Another reason for the unavailability of the function is the limitations resulting from the license.


Bookmarks functional and timing gears

Zak sleek functional and timing gears

Navigation: V CHEF > Reports > Description of the screens reports >

Bookmarks Toolbar function

Bookmarks function caused by the report may contain, depending on the individual reports of the following functions:

•

Select Data . Setting options for entering data in accordance with the parameters of what we want to achieve in the report.

•

Results . Presentation of grouped data in a table.

•

Chart . Showing data in a graph.

Tab to display the data in the chart is only available for an extended license.

•

PivotTable . Presentation of data, which can be freely operate using the PivotTable.

Tab of presenting the data in a PivotTable is only available for an extended license.

Toolbar caused the report may include, depending on the selected function start overlapping, the following functions:

•

tab Select Data :

o

Print . Runs window select the type of print / edition of the report.

o

Get Data . Runs the zaczytującą data according to the settings of the input field.

o

Exit . Closes the report.

•

Tab Results :

o

Print . Runs window with a preview / print the selected tables.

o

Save Profile . Runs the recording as a profile table settings.

o

Delete profile . Runs a function deletes the selected profile from the settings table, except for the default profiles.

o

Select list of standard tables.

o

Exit . Closes the report.

•

Tab Chart :

o

Print . Runs window with a preview / print selected chart.

o

Edit . Starts panel to modify the chart.

o

Colors . Launches a dialog to select color schemes.

o

From File . Runs the loading chart with files *. Cast:

o

To File . Starts recording function graph to a file *. Cast:

o

select list of standard charts.

o

Exit . Closes the report.

•

Tab PivotTable :

o

Print . Runs window with a preview / print set PivotTable.

o

Chart . Runs the graph window to set the PivotTable.

o

Save Profile . Runs the recording as a profile PivotTable settings.

o

Delete profile . Runs a function deletes the selected profile settings PivotTable, except for the default profiles.

o

Select list saved profiles PivotTable.

o

Exit . Closes the report.


Dial? Y data

Select an hand data

Navigation: S4H CHEF > Reports > Description of the screens reports >

Data Selection

tab contains a variety of data input panel, which is a set of controls with which to set the parameters you want to achieve in the report. On the panel, we can see the lights of the following types:

•

Date field - indicator for selecting a date from the drop-down calendar or by entering the date by entering the year, month and day.

•

field date and time - light to enter the date and time.

•

logical field (checkbox) - Boolean indicator taking the value selected or unselected, for which you can choose many of the opportunities at the same time.

•

Field Logic (OptionButton ) - Boolean indicator taking the value selected or unselected for which you can choose only one of the presented options.

•

List selection (combobox) - control, which allows you to select only one value from the list.

•

List of multiple choice - control allows to choose multiple items from the list. Any such control is equipped with a function to allow the above select or deselect all items at the same time. To facilitate the selection of the selected items, you can pre-sort - by clicking on the column or on the sort button (triangle). Symbol apex pointing downwards sorts of data from A to Z, pointing the tip of the top orders the data from Z to A. Additionally, you can filter the list, if you want to see only data such as salads and hide for a while all the other data. To filter the list, click on the symbol resembling a funnel next to the Row Labels (appears when we move the mouse on the label). After clicking, a list containing all the rows contained in any chosen field. Additionally located also commands that select all elements empty, non-empty, and set custom range filtering. In order to re-filtering, select (All).

To set custom range filtering, select the comparison operator (=, <>,>,> =, <, <=), the then type in the box to the right of the comparative value. Optionally, you can filter by an additional criterion. In order to filter the columns of the table so that they met both criteria, select an operator "and", and to filter the table column so that it met one of the criteria, choose "or" operator. Then in the second position, select a comparison operator, and then in the box to the right enter the comparative value.


Presentation of the report

Navigation: S4H CHEF > Reports > Description of the screens reports > Select Data >

Presentation of the report

After setting the parameters of what we want to get to the report, confirm it and get the data by clicking on the Get Data . The next step may be the presentation of the data on the report. To do this, first click on the button Print then in the selection of the type of print that appears, select from the list the correct type of report and the function we want to him perform. In the window, select the type of print, offers the following features:

•

List select the type of report.

•

Preview. Run window with a preview of the selected report.

•

Print. Runs print the selected report on the default system printer.

•

Preview and Print. Starts the print (from an earlier preview) selected report on the default system printer.

•

Edit Report. Runs the report editor with the selected report. In the case of built-in reports, asks for editing under a different name.

•

Add new. Starts the editor to create a new report.

•

Save to the file. Runs the selected report recording into a file with the RDE.

•

Download the file. Runs the reading in selected report on file with the RDE.

•

Set as default. Runs the selected report sets the default.

•

Delete report. Runs a function deletes the selected report, except for the built-in reports.

•

Exit. Closes the dialog to select the type of print.


View on di print

Preview? Di print

Navigation: S4H CHEF > Reports > Description of the screens reports > Data Selection >

Preview and Print

Print Preview window and the report was created based on an integrated component of the company DevExpress. This assistance will bring, as the preview, export or print the report. In all other ways of processing the reports refer to the comprehensive user manual tools and technical support DevExpress.

Select the function [image] in the selection of the type of printout will display the preview of the report. In the preview, see a typeset version indicated in the list select the type of report. Selecting the function [image] displays a window with a preview of the report, after closing which will automatically print to the default printer.

Features appearing on the toolbar are transferred from the functions available in the menu and thus the description thereof will be limited to those on the toolbar.

Search - allows you to find every occurrence of a specific word or phrase. In order to call that function, click on the [image] or use the keyboard shortcut Ctrl + F. Then, in the Find box, type the text you want to search (if the text had already been searched, you can select it from the list). After entering the text, click on the [image] , then in the search box in the status bar will show the number of found cases of a word or phrase. The first found item will be marked white and gray trim. Go to the next found element is done by re-clicking on the [image] . Search document always takes down the text from the beginning of the document. If the search is to be in the opposite direction, select Search up. In the case where the function is case sensitive or would search only whole words, not just a phrase containing the typed text, then select the appropriate option.

Open -

Save -

Print ... - feature allows you to send a request to print a report directly to the printer. When you start there is a standard printer selection dialog. After setting the printer, print parameters and accepted, the document is sent to the printer. Function is also available on the toolbar.

Print -

Page Setup -

Scale -

type indicator " handle " -

Magnifier -

Zoom -

Zoom -

Zoom -

First Page -

Previous page -

Next page -

Last page -

Many pages -

Color ... -

Watermark ... -

Export Document ... -

Send message. .. -

Finish -


Edit Report

Navigation: V CHEF > Reports > Description of the screens reports > Select Data >

Edit Report

Edit window reports have been created based on an integrated component of the company xtraReport DevExpress DevExpress. DevExpress XtraReports has been designed to aid in the creation of reports in the shortest possible time. The tool allows you to edit, modify and create reports to users who do not have programming expertise. Editing tool reports has the ability to modify the look of the report, by adding, deleting, moving any parts of the report, change the appearance (color, font). All functions are available in the editor via drag and drop.

Help is not intended to clarify the use of the tool DevExpress xtraReport. In all matters arising from the handling of the tool refer to the comprehensive user manual tools and technical support DevExpress.


Add new

Navigation: S4H CHEF > Reports > Description of the screens reports > Select Data >

Add new

window for adding a new report has been created based on an integrated component of the company xtraReport DevExpress DevExpress. This assistance will bring, how to add a new report using the wizard. In all other ways of creating reports refer to the comprehensive user manual tools and technical support DevExpress.

Select the function [image] selection window will display the print type of a field to enter name of the new report. Do not enter the name of or withdrawal from the window, prevent postawnie new report. In this window you can also set the newly created report as a default.

After entering the name of the report and its approval is called Report Designer window, where you can create or edit reports.

In order to create a new report, click on File in the main menu and then select New using the wizard ... or choose the keyboard shortcut Ctrl + W. First of all, you will be prompted to enter the type of report. Choices:

•

Report standard. Report in the form of text, ready to print in A4 format.

•

Report label. Report in the format of the label, most commonly used to create barcodes.

Move to the next window by clicking on the [image] .

The second step is to select table with prepared data. Tables in the report, do not have their reflected in the structure of the database, as they are created on the fly, with several different tables. The columns in this table have been selected by the manufacturer based on many years of experience. When you select a table, click on the [image] .

Then select which columns from the selected table, they have to be on the report, according to what we want to achieve. However, do not choose too many columns, because the report may make unreadable. The selection is done by double-clicking on the selected field name or select the desired name field and click on the [image] . Selected field to be on the report, are in the right pane. In the case when the field is incorrectly selected, select it and click on the [image] or double-click the name of the field, then it will be moved to the window on the left side at the end of the list of available fields. To select, in order for the report showed all the available fields, click on the [image] while trying to remove all the selected fields, click on the button [image] . Confirm by clicking on the [image] .

The next step is to set the grouping. With selected in the previous step, Columns, you can indicate this column, which will be grouped according to the data in the report. To do this, double-click on the selected field name located in the left pane, or select the desired name field and click on the [image] . You can also set up multiple levels of grouping, which is achieved by re-checking the names of the fields in the the left pane and submit to the window on the right. Each subsequent transfer box on the right side will create another subgroup. Where it is found that a subgroup should be on a different level, select it and click on [image] or [image] . If the fields are on the same level group, select it and individually move to the right window with the help of the [image] .

The next step is visible only when the previous step is selected at least one group. At this stage, you can select what is to be applied to a summary of selected values. The choice is: the sum, average, minimum, maximum, and the number (count). Additionally, you can select, so that null values ​​are ignored by checking the Ignore NULL values.

The next step allows you to select one of five templates placement of fields on the report. Additionally, you can choose the orientation of the paper in A4 format. Another very useful feature, which is enabled by default, automatically adjusts the width of all fields to fit on the report.

The penultimate step is to choose a style report of five provided by the manufacturer. In the case of a template does not meet all the expectations, you can then manually modify the look of the created report.

The last step is the title report and the end of the wizard.


Results

Navigation: S4H CHEF > Reports > Description of the screens reports >

Results

On the Results the data is presented that meet the criteria specified in the tab Select Data . The data are presented in a table. The report columns can be moved, delete and add (function Selecting columns is available in the context menu of the column header). Data can be grouped by any column placed in the grouping. Modified appearance of the report can be saved as a profile (database or file), which provides personalization of the reporting module.

Report - Results tab


Chart

Navigation: S4H CHEF > Reports > Description of the screens reports >

Chart

Graphical presentation of data is on the Chart tab. At the Editing buttons and colors are presented functions to modify the chart based on the tool DevExpress xtraReport. In all matters arising from the handling of the tool refer to the comprehensive user manual tools and technical support DevExpress.

PivotTable tab is only available when purchasing Analysis module.

Report - Graph tab


PivotTable

Navigation: S4H CHEF > Reports > Description of the screens reports >

PivotTable

PivotTable was created based on an integrated component of the company DevExpress. This technique allows the adjustment of columns, rows, and display any data, so as to obtain the information more readable for the user, making it a valuable analytical tool.

PivotTable tab is only available when purchasing Analysis module.

In areas of the column, row, and the data are buttons used in a PivotTable field. For each field, you can click on the triangle, thereby sorting items. Symbol apex pointing downwards sorts of data from A to Z, apex upwards organizes data from Z to A. Additionally, you can filter the list of items, if you want to see only data such as mayonnaise sauce and hide for a while all the other data. To filter the list, click on the symbol resembling a funnel, which is located on the right side of the box (appears when we move the mouse over the field label). After clicking, a list containing all the data in the selected field. Mark V, located in a square to the left of the name indicates that the elements are to be displayed in the table. Re-click on the square next to the name will deselect the mark V and hide the item. In this way, you can filter the data, leaving only those that are relevant for the operator. In order to re-activate all elements, select the command (Show All) at the top of the filter. Approval of the selected filter elements followed by clicking on the [image] or re-clicking the icon of the filter. Leaving without the approval of the filter can be done by clicking outside the area or on the button [image] .

Another method of filtering is to use a prefilter, which we call the context menu (by clicking on the selected field right mouse button) and select Show Prefilter. In prefiltrze used only the fields with the filter area.

Pre-filter operates on the principle of the construction of logical conditions within a logical operator (this is a group of conditions of the service provider). There we have the following logical operators: AND, OR, AND NOT, OR NOT. Changes operator can be made by calling the context menu, which is obtained by clicking on its name. New condition to the operator group can be obtained from the same context menu selecting Add condition. A plus sign (+) on the right side of the operator also will add a new condition to the group. In that same context menu you can also add another group to the new logical operator. This group will be a subgroup of the main group operator. A sub-group can be removed by clicking on the name of the operator and the menu by selecting Delete group. The X on the right side of the condition, the condition is removed from the selected group. When we want to build a completely new filtering mechanism, you can delete all the groups together with the terms and conditions contained therein, by calling the context menu from the main operator and select Clear All.

Each line consists of a particular logical condition with the name of the field, a logical condition and comparative value. The individual components of the ruler can be modified by clicking the field name or a logical condition and call the context menu. Comparative value can be entered by typing it manually or selecting from the list. After building the whole prefilter must approve it by clicking on the [image] .

Pre-filter with preset parameters is shown in the bottom bar. Prefilter can be temporarily disabled by clicking on the sign V, in a square area on the left side, clicking on a square will turn prefilter. In case you want to modify the prefilter, it should be re-called from the context menu or click on Edit Prefilter, located on the toolbar at the bottom of the window. Clicking on the X on the left side of the bar, will be completely erased, prefilter, or clear all to remove all groups with the terms contained therein.

Fields used in the column, row, or data filtering, You can swap places with each other, learn from each area and insert the other and arrange in any order. All operations can be performed in the technology drag-and-drop (drag & drop), grabbing and dragging fields from one location and dropping in another. In addition, inserts the field to the column area, row, or data filtering can be done by calling the context menu and select View list of fields.

Then in the bottom right corner of the window will pop up the PivotTable Field List, which Drag the selected field, then at the bottom of the window to select from a list of the area to which you want to add and confirm [image] .

Another surgery available only while the window PivotTable Field List is hiding fields. You will need to call up the context menu by clicking on the selected field, right-click and select Hide. In order to switch the visibility of the field should be in the PivotTable Field List to select them and drag in the desired area or select an area from the list at the bottom of the window and confirm by pressing [image] .

Operations ordering fields in areas of the column, row, data or filtering can also be called from the context menu. To do this, right-click on any field name in the area and from the menu choose the order.

In case the number of fields in the fields of a column or row is greater than one, then the left side of the name all values ​​except the last, will be the plus symbol (+) or minus (-). Clicking on this symbol will respectively expand or collapse values. In case you want to expand or collapse all values ​​should be called contextual domains, and select the appropriate option. Context menu call by right-clicking on any column value or row. In the case of collapse of any value, then in a table cell will be the sum of the rolled.

The table is also possible to sort the table cells. These functions can be achieved from the context menu that can be activated by right-clicking on the header row or column. In the context menu contains the following functions: Sort "Name" by This Column Sort "Name" by This Row and Delete sorting. These functions operate on values ​​indicated from the context menu of the column name or the line and allow you to sort only one column and one row. Where can sort a new column or row, the previous sorting will be canceled.


Storage Reports

Navigation: V CHEF > Reports >

Storage Reports

Storage Reports contain a statement regarding RPM articles on magazines and documents related to them:

•

United magazines - report showing the quantity and value of products in stock for a given day,

•

History articles - the most important reports to analyze the causes of articles nierozchodowanych. With it you can see when and what parts of the goods were available and what documents have been removed from the warehouse.

•

Documents - summary document storage in a given period of time.


Reports sale

Navigation: V CHEF > Reports >

Sales Reports

Reports sales include statements related to the sale of both the POS system and the Chef.

•

Sales - report the total for sales of both of POSA (documents NZ) and Chef (WZ, JZ, PI)

•

POS - a collection of reports available in the meetings, enabling the execution of statements associated with the selected change. As you sow these reports apply only to the current changes.

•

Financial POS - financial report of the change. In Posi this report apply only to the current changes.

•

Sales Comparison - a statement showing sales in the two selected periods

•

expendable materials - a report showing the consumption of raw materials sold articles. Summary m.in useful to analyze the correctness of recipes.

•

Counter alcohols - report sales of alcohol combined with the meter. The report refers to selected changes.


Reports book duty

Navigation: V CHEF > Reports >

Accounting reports

Reports Accounting contain statements relating to the VAT registers and balances:

•

VAT registers - compilation of records of sales and purchase VAT

•

in cash - bank - cash reports (documents KP and KW),

•

Balance sheets - Storage

•

Balance sheets for freight - Articles

•

cash balances - documents KP and KW

•

Status Checkout - status report cash sales positions.


Reports article? For

Navigation: V CHEF > Reports >

Reports articles

Reports articles contain the statement:

•

Articles - with information about prices and recipes associated with raw materials,

•

Print labels - with barcodes goods.


Reports feeding

Navigation: V CHEF > Reports >

Reports feeding

From the reports of nutrition we can obtain information about the meals in catering closed, among others. the amount fed people, rates for meal expenses daily. In order to induce the statement should be in the tab Select Data set the options according to the parameters we want to achieve in the report, ie the range of dates of which are to be taken meals, kind diet what is to be included in the report, the balance of which is to be counted the cost and determine whether the data should cover the entire premises, or a selected part.

There are four predefined reports:

•

basic nutrition report

•

summary report

•

summary report by points

•

detailed report of nutrition


Nutrition

Navigation: S4H CHEF > Reports > Reports feeding >

Nutrition

General description of reports, refer to Window call report .

Description of individual bookmarks function caused by the report is in the following sections:

•

Data Selection . Setting options for entering data in accordance with the parameters of what we want to achieve in the report.

•

Results . Presentation of grouped data in a table.

•

Chart . Showing data in a graph.

•

PivotTable . Presentation of data, which can be freely operate using the PivotTable.


Reports booking

Navigation: V CHEF > Reports >

Reports booking

Reports Hotel reservations relate to the module & SPA and contain the statement:

•

Reservation - hotel rooms and resources in a given period of time,

•

Status rooms - with information about the dirty and clean rooms,

•

Nutrition guests - staying in the hotel for the day.


System reports

Navigation: V CHEF > Reports >

System reports

System reports contain the statement:

•

Report ticket - related to the sale of tickets (to the gates of entry / exit)

•

Report time - formed on the basis of functions reporting to work in the system, POS,

•

Journal of the system - with information about the operations performed in the program.


Tools

Navigation: V CHEF >

Tools

Tools - On the Tools menu are additional features designed largely to manipulate the program.

The menu includes:

•

Undo outwards from the state - features allowing revocation of any disbursement.

•

Cash renovation - the option to upgrade to the latest version.

•

Viewing system logs - features to help technicians, analyzing the program.

•

Backup - allows you to create the server copy of the database.


Undoing the disbursement of state in a

Undo disbursement of state in a

Navigation: S4H CHEF > Tools >

Undo disbursement of the states

Undo expenditures from the state - procedure to revoke previously created documents rozchodowych, in order for example to correct recipes. Enter the date for which they are to be withdrawn and the charges made by 'back expenditure'.

menu narzedzia cofanie rozchodu ze stanu

Undo outwards from the state

FUNCTION KEYS:

Uncheck all - has all the document

Select All - selects all documents for disbursement,

Undo expenditure - making procedure for revocation of expenditures,

Exit - exit the function of reversing expenditures.


Download the update

Cash renovation

Navigation: S4H CHEF > Tools >

Cash renovation

Cash renovation - S4H software update. It is recommended that before updating back up the SQL Server database, and to update the account administrator windows. To update, select the taskbar option Tools -> Application Update . In the window that appears, there are three buttons, meaning the way of renovation:

Download the update - function retrieves the available official "update pack" of ftp.s4h. com or you can manually download pack test, extract, and indicate the place of the disk pack is available on ftp.s4h.pl/demo/upgrade_przez_katalog ligin FTPA and password: demo.

update app - if you finished the download will respond negatively to the desire to update, the update again to continue with this option and there is no need to re-download the update from FTPA.

update your version - used to improve the service version of the program and uploading the files to the SQL database.


Browsing log in sytemowych

Overview dish log in sytemowych

Navigation: S4H CHEF > Tools >

Viewing logs sytemowych

View system logs - Logs System logs are divided into general systems, fiscal, Debug logs (generated during the program errors out of control), logs spollera print orders and communicate with the server logs SQL.

menu narzedzia przegladanie logow systemowych .zoom70

Browsing system logs

After using the Send key selected log file is automatically sent to the address defined in the parameters of the program (default: serwis@s4h.pl )


A copy of the security

Backup safety

Navigation: S4H CHEF > Tools >

Backup

Copy security . The backup SQL database. The default path for the backup can be specified in System functions then Configuration parameters and tab Configuration CHEF path to backup.

menu narzedzia kopia bezpieczenstwa .zoom70

Backup Security


Strap twisted background in

Quick Bar

Navigation: S4H CHEF >

Quick Bar

Shortcut bar allows the derivation of the most commonly used functions, making access to them is very fast. Belts shortcuts are assigned to users, which means that each person may have logged on your own system. Management shortcut bars in the window Adjustment called when you click the right mouse button on the menu bar or skrutów and selecting Customize . Available functions:

•

New - adding another belt

•

Change - rename Belt

•

Delete - delete belt

•

Reset - restore the default settings for the belt.

Change and Delete functions are not available for the default bar called shortcuts.

Window Adjustment

Laying the shortcut bar is best done at open window Customize . Adding a function to strip consists in indicating the menu bar and dragging on the shortcut bar (the last command).

Laying function on the shortcut bar

Here is an example of two stripes shortcuts ( Shortcuts functions Reservation and Chef with the functions of the dictionary articles and contractors, the new document PZ and a list of invoices).

Shortcut bar - example


S4H POS

V-POS

Navigation: »No topics above this level«

V-POS

Advanced POS with following advantages:

•

All operations are done as transactions.

•

Consistent design for the SQL database .

•

Manager has the ability of constant overview of sales with full details.

•

Simple and flexible Possibility of Defining screen buttons, with any number of levels, an arbitrary amount of buttons, color, background and font.

•

Access to specific articles from a variety of screens (eg the ability that define juices by color, by country of origin, According to the level of sweetness).

•

Constant overview of the bill at every stage of its service.

•

Selling the same article in many kinds of contents in different prices.

•

Simple and easy ordering of dishsets and pizza.

•

advanced module for merging and dividing bills.

•

the ability is used define formats of documents: bills, orders, invoices, documents bank and cash documents.

•

the ability that define print statements clearing for shifts.

V-POS also has all the Necessary options for the program Intended for the hospitality and food sales, including but not limited to:

•

sale with unlimited qty of open bills.

•

graphic layout for tables in the hall.

•

definable discounts.

•

discount depending on client cards.

•

service for prepaid cards.

•

multi language (Arabic, Angielski, etc..)

•

service for cash operations.

•

delivery and call center module.

•

Dynamic reporting.

•

time attendence for empoyees.

V-POS can be connected to many kinds of devices:

•

fiscal printers.

•

order printers.

•

Card readers.

•

Barcode scanners.

•

monitoring systems.

•

scales ,

• | Cash drawers.
• | KDS screens
• | phone centers


Run the program

Navigation: V-POS >

Run program

Double click on V-POS icon on your desktop

Log In screen will appear.

Enter the PIN code (defined in the dictionary operators) or the operator read the assigned card in the card reader connected to a terminal (computer).

Without a valid code, the program will Do not allow login to the system. If you lose your PIN, please go to the software administrator.

Log-in screen is V-POS


Starting screen

Navigation: V-POS >

Startup Screen

After logging into the system V-POS start-up screen of the the program. There are buttons on it symbolizing that the available modules (functions) as taken out from the license. Lack of access is one of the modules is shown as a yellow lock sign.

In addition, access is the individual modules is limited privileges to groups of operators (no authority is symbolized by the button grayed out) .

Home screen for V-POS

Below is a description of each function:

Opening shift - is an operation performed before the start of each day of sale. Executing this feature Allows you to start selling in V-POS. Simultaneously, an automatic shift document with header, where will be collected about all the information (bills) for sales made. Detailed description of the document of the UN's V-Chef program documentation.

The opening of the next shift is only possible after closing of the previous one. Between successive changes must wait at least a minute

Sale - Entry is the main module -> SALE where you can open bill, close the bill, there are add. info like number of guests, qty. More operation are available in the system: merge, divide, Closing, opening ..

This module is active after the shift is opened

Presence - simple module for time attendance (in, out)

Delivery - delivery module with drivers clearing and google maps.

Reservation - graphic interface for table reservation. You have to create a type of bill opening with option "Is with reservation" to open new bill forms of the level of graphical reservation system.

KDS - graphic interface for ordering (Displays) and preparing meals, when meal is ready kitchen can send info like sms mobile forms That the meal is ready.

Logging out - exit forms program for the current operator to change the operator.

Closing shift - an operation Which has to be done everyday usually at the end of the day after finishing work. Also the shift report document will be closed and the archive under a unique serial number (HSH210). All reports are printed chosen. Meeting the module is blocked until the new shift will be opened.

Invoices - the module where the operator can issue receipts Invoices it.

Cash operations - in-cash/out-cash on client card, creating C-IN/C-OUT documents, service in-cash for balance.

More reports - More open shift reports like: goods report, groups report, bills report, drivers report etc ..

Financial Report - Preview or printing of the money incash report for open shift they According to all the operator or operators.

POS_EntryScreen_Main_Settlement of operators

Settlement of operator - Clearance for operators in the open shift . where the operator declare and write the money he has and it is printed on report with the cash calculated by the program

Settings - Entry is a configuration module - running V -CHEF. After exiting from V-Chef V-POS runs automatically.

Exit forms on - Finish working on V-POS and returning back to Windows.


A sale

Sale

Navigation: V V-POS > Main Screen >

Sale

Sales is the most important module in the V-POS, it is the module for sales registration . Sales for V-POS system are based on BILLS. In order to sell a product, you must open a bill, order (select) the article, close the bill on a Particular forms of payment (cash, bank transfer) and Indicate the type of closing (bill, receipt, invoice).

Of course there is no need to close bills after ordering (open table) and it can printed out on order printers and then re-open it add additional articles ordered by the guest to the bill, It is a great advantage over the cash registers, because on these devices, each started transaction must be completed to start the next it forces the client is immediately pay, Which in the case of a restaurant or cafe is not very practical solution.

In dry systems as catering V-POS can have many bills open and closed them upon request or at the time of leaving the guest, Client bills can both merge and divide.

All bills are stored and saved in shift, ie the sales period.

Usually this is the period from opening day to closing local (eg from 10h is 22h, or 12h a 3h of the night), So when you start opening the shift, and at the end of the day the close of the meeting of the shift. All sales (all bills) are stored in and saved in Shift headers documents (HSH). HSH document date is the date of opening of the shift. This is Particularly important when the storage policy, Precisely because of dry date will be removed from the warehouse of raw materials (for that day must be at the store). If the shift will not be closed for a few days, all sales will be recorded and saved on the opening day of shift (items sold on the last day as well).

V-POS supports customer discount cards and prepaid cards . Discounts can be assigned both a individual articles and for the entire bill.

Selling operation need to follow these steps:

•

After starting the program and log on it The system (PIN code defined in Operators dictionary, or read the assigned waiter card into the card reader connected to the terminal - computer), check if the shift is open. If not, then it must be open (without open the shift, slaes can not be done). Usually managers have the authority to open and close the shift, who are aware of how it is valid and important operation.

•

With an open shift operator can enter to the conference. Screen opens with a letter of open bills and features a letter of bills. From this window the operator can open a new bill (by Selecting the type of bill opening to the left of the screen), open an existing to close it or order more new articles (open the bill Appear in the central part of the window) or This move other modules of the program (from the function lists of bills).

•

From the screen of opened bills operator open bill (new or existing). Screen is Displayed with a letter of the bill already ordered articles and ordering screen and bill features. Then the operator can close the bill (settle) or exit (leaving the bill opened) and return to the open bills screen.

•

After closing the bill and will screen Appears with forms of payment (eg cash, Credit card, bank transfer) and euros and possible types of closures (eg invoice, bill, receipt). By clicking on the close button of the bill is closed and printed and the operator returns to open bills screen in order Pursue a further meeting.

•

If the sale is completed, the operator has to go to the main screen of V-POS (Exit button) and close the shift. After printing the reports (daily shift report), the operator can close the application and possibly shut down the computer (terminal).

Meeting diagram V-POS

Transitions between different screens (eg the bill screen and the screen opened bills) must be done by the login screen of the system. All of this is done in this way to check the operator Authorities.


Open bills

Navigation: V-POS > Home screen > Sale >

Open bills

Pressing the button Causes opening screen with a letter of open bills on the current shift. The screen Consists of

•

list of open bills - each bill has its own graphic design date with details about it. According to the configuration of the program and Authorities of operators, on the screen all bills can be visible or only bills assigned to the operator. Bills can be Transferred between the operators.

•

List of types of bills opening - Which are the available (configured) for the operator

•

Functions for lists of bills - with additional features (transition screen is closed bills, delivery, etc..).

Screen for opened bills

Every bill is opened Represented by the Us Help button:

In the program settings in the tab "Openning bills" there are the fields That define the description of opened bill button on the screen, the Operator can show or hide: the operator name, bill number, time of last use and time of opening of the bill. Amount and description are fixed and can not be hidden.

•

Operator name-details of the operator assigned to this bill. Usually this is the operator who opened the bill. This information is also contained in the bill color (gradient color of the upper bill). Color of bills for the operator is defined in the dictionary Operators.

•

Date and time of opening bill ,

•

Bill amount - amount ( gross) to pay for ordered articles and services,

•

Bill number - the first number specifies the bill number in the database. This is a unique bill number. This numbering is not reset after the closing shift.

The second number is called: daily number,: which is a number Reseting after closing and shift numbering started from them after the shift is opened

• | Information about the type of bill opening - in the case of opening an bill as a table, there will be labeled as a table name, if the operator open as a group, there will be the group name entered, etc.. This information is also contained in the bill color (bottom color gradient bill). Color type opening for a bill is defined in the dictionary lists of type opening for bills

•

Bowl symbol - indicates a lack of service for the table, ie during this time the bill was not opened

The time after this symbol Appears Which can be set in the Program Settings tab in "opening bills," Indication of servicing for table '.

•

Watch symbol - indicates That bill is blocked because of service timeout for the table.

The time after this symbol Appears Which, set in the program settings-Openning bills tab in the POS parameter the maximum time of table service.

This bill can only be opened with the permission operator 10 043 Service of bills exceeded Their time of service

• | Symbol of transferring bill between operators to / from operator

This take over bills of the operator must have permission No. 10 042 'take over foreign bills "

This is another transfer bills, the operator must have permission No. 10 069 "Transfer bill is another operator"

In addition to the POS should be Attributed to the "Forward-employed" - Dictionaries / Organization / List of Functions tab of sales bills.

Types of bills that allow the operator specify the properties for the opened bill. Details of Defining and assigning them a POS are discussed in the V-Chef manual. Clicking on the button representing the type of bill to open a new bill (Bills screen) with the characteristics of the selected type ..

Functions for lists of bills are explained in the V-Chef in chapter Functions for lists of bills and its configuration in chapter List of POS's .


Delivery rooms

When the operator press on button "Delivery"

Enter topic text here.

Main Meeting Screen

After clicking on "Delivery "Button Customer information screen will appear:

If the POS is connected Directly to phone a call center with TAPI protocol, then the customer phone will automatically Appear in the telephone field.

If the POS is not connected then the operator has to fill the number manually and press Enter.


Screens for Bill

Navigation: V-POS > S Starting screen > Sale >

Screens for bill

Screen for the bill is divided into two parts:

•

left with already ordered articles and lists of functions for bill . This part is always shown According To POS configuration in Dictionaries - POS.

•

Right displays ordering functions:

s

ordering with buttons for ordering articles and lists of ordered functions (eg. qty, barcode ..)

s

details about ordered article (eg. discounts, kitchen desc. etc.)

s

details for bill mostly about client (on-card bill , delivery, or client)

s

closing of the bill where the operator choose forms of payment and then close the bill,

When the operator open a bill, normally visible on screen : list of articles and groups on ordering screen, lists of ordered articles, bill functions and ordering functions.

Standard screen for bill


Screen zabonowanych article? For

Screen for ordered articles

Navigation: V-POS > Starting screen > Sale > Screen for bill >

Screen for ordered articles

Screen for ordered articles contains information about the bill.

Bill screen - ordered articles

In the bill header information is saved ::

•

Bill header - contains the bill number (unique accor. to local, after Which the system identifies the bill for example this issue an invoice to the bill), the daily number and date of bill opening. Is this type of bill opening it Increase the numbers of bills set up in the dictionary of type sof bill opening. Information about bill number printed on the receipt or bill is controlled by a parameter "Is this print on a receipt transaction number" in program settings - tab fiscal printer .

•

Opening Type - for bill. If the operator open a table the us eof table is Displayed, if a regular customer (card) then the customer details is Displayed. Type of opening function can be change to "change the type of bill opening" from left side part .

•

Bill operator - the operator who serve this bill. Bills can be transfered between operators by using the function "Transfer bill" .

•

Guests qty - guests qty related to the bill.

•

Value to pay - value of ordered articles (with discounts According to type of opening or client or line).

•

Columns for bill lines - contains:

s

Line numebr, (No.) - order bonowania article to the bill,

s

Sequence (Seq) - order of administration of articles

s

guest-number of guest who ordered the article. Information used to divide the bill accor. to guests,

s

Ordered - time of article ordering,

s

Ready - information in the CSP system, that this line is done and ready to be taken from kitchen.

After clicking on the column name, lines are sorted According To Indicated column.

Bill screen - ordered articles - Header

The letter of ordered articles, in addition to the names of articles it displays information about the amount of ordered articles, its contents and the price and value (gross).

Bill screen - List of ordered articles

In the program settings in Table Ordering There are options associated with the display of bill lines (no review of components, coloring lines accor. This order sequence

Scrolling functions are used to preview ordered lists of articles, for bills with big qty of ordered articles:

•

Begining of letter - Displays articles form the beginning of the bill.

•

Begining of screen - Displays articles from next screen.

•

End of screen - Displays articles from previous screen.

•

End of list - Displays articles from end of bill lists.

Scrolling functions

Bill functions allow the operator that perform various operations on the bill (cancellation, transfer, dividing, etc..). Configuration of these functions are in List of POS but description is in chapter Bill functions .


Screen of ordering

Navigation: V V-POS > S Starting screen > Sale > Screens for Bill >

Ordering screen

On ordering screen buttons with groups, article or new screen are arranged. There are two ways of ordering Defining the POS screen:

•

automatic - Buttons are arrangemed with the articles grouped in main categories. Ordering screen is generated on the basis of articles and categories assigned a POS ( Dictionaries \ Meeting \ Relationship betwwen POS and groups ).

•

handy - Buttons are arranged by hand, where the operator can draw the buttons (article, group or new screen). Screen can be modified in V-POS or V-Chef ( Dictionaries \ Sales \ Screens of POS ).

Ordering screen - handy designed

Ordering functions are used to DETERMINE: qty, sequence of orders, price, number of guests, delay, value, barcode or tare for scale. A description of all features, see the instructions in Chapter V-Chef Ordering functions and its configuration in chapter List of POS .

Ordering Appears screen by default when opening a bill. If you move it another screen, and you want to return back to ordering screen click on ordering on the functions of bill [image] .

In the program settings in Table Ordering there are additional options related to ordering screen

Below is a description of each function:

Exit-Exit form the ordering screen

Ordering - Return back to ordering screen

Goods List - View Good in a letter

Split bill - Divide bill into two or more bills.

Join bill - Merge two or more bills into one bill.

Prebill - print the bill before closing

Void all - void whole of bill

Close bill - closing the bill and it is closing screen

Transfer bill - transfer from one operator bill is another.

Order All - if there is some items ordered with delay, this function force delayed orders to be printed.

Open drawer - open the cash drawer connected to the POS.

. Bill details - show bill details and open screen Screen of bill details

More reports - More open shift reports like: goods report, groups report, bills report, drivers report etc ..

Financial Report - Preview or printing of the money incash report for open shift they According to all the operator or operators.

Settlement of operator - Clearance for operators in the open shift. where the operator declare and write the money he has and it is printed on report with the cash calculated by the program

Settings - Entry is a configuration module - running V -CHEF. After exiting from V-Chef V-POS runs automatically.

Exit forms on - Finish working on V-POS and returning back to Windows.


Screen for bill line

Navigation: V-POS > Starting screen > Sale > Screens for bill >

Screen for Ordered item

Clicking on article forms ordered lists of ordered articles, this opening screen for Causes bill line:

•

Information about the order - article name, price, qty, time, operator.

•

List of discounts for items - Possible discounts for articles. Discounts are defined in Dictionaries / Sales / List of discounts .

•

Article photo - show the photo of article (field large photo).

•

Status of ordered item - information about the status of meal preparation. Function works with the CSP system.

•

Tollbar - with functions related to ordered articles:

s

Show recipe - Show components of the recipe of meal. Option is usefull for the operator to share information with the client about the content of the meal.

s

Note for kitchen - printed in kitchen for ordered article. Usually the client ask for special requests for ordered article. These notes can be written manually from the screen in Angielski or arabic or can be defined inside the system as fixed notes in Dictionaries / POS / tab notes.

s

Read weight - read weight from the scale for weigted items.

s

Change Qty - change the qty of ordered article.

s

Void - removing article forms bill.

s

Cancel rebate - withdraw discount for article.

s

Close - return to ordering screen.

This is the operation on any line item from the bill, the operator must have the Appropriate Authorities

Screen for ordered item online


Screen closing account

Screen for bill closing

Navigation: V-POS > Starting screen > Sale > Screens for bill >

Screen close the account

Screen Appears closing of the bill after clicking on [image] from the list of bill functions or bill ordering . Screen is used to set the parameters related to bill payment:

•

List of forms of payment - Displayed According To settings in dictionary Forms of payment . Most forms are defined cash and credit card and for V-POS connection with the hotel we have a program transfer, payment method, combined with the way the authorization for the hotel. Under the name of a method of payment Appear 2 lines with the amount. The first line is the value of the bill to pay, how much will be paid to the other given forms of payment (up to 2 forms of payment).

Payment by using two forms of payment goes in these ways:

s

Select first forms of payment,

s

Enter amount forms of screen numeric keyboard for selected forms of payment and press the button Enter (confirm amount)

s

Selecting second form of payment. The remainder amount to pay will Appear automatically and added to the second selected forms of payment.

Selected forms of payment is Displayed in another color.

For Transferred bill is The hotel program can choose only one form of payment.

Forms of payment and / or the type of bill opening can be linked with the selected discount and or type of closing. In the dry case, all other types of discounts or closing bill will be not active.

In Settings in TAB "Closing bill" there are some options related to closing screen.

•

List of discounts - discounts available to the bill. Defining euros is described in chapter List of discounts . Selected discount will be displayed with another color.

•

List of bill closing - the operator has to choose the type of closing (bill, no bill). Defining closing of the bill are described in chapter List of closing types .

•

Total to pay - Total bill amount after adding and reducing all selected parameters.

•

On screen numeric keyboard - to enter amounts for forms of payments and amount taken forms client please look down.

•

Collected points - information about the gained points exmp.: loyalty systems.

•

Close bill - Closing bill with selected parameters. and printing bill, we have three options (predefined) about what happen after closing:

- Logout from screen rooms

- Return back to the open bills screen

- Open automatically new bill ( Settings-opening bill )

Screen for bill closing

Change for client can be calculated as Help Us:

s

Enter amount forms of screen numeric keyboard for selected forms of payment and press the button Enter ( confirm amount)

s

If amount is bigger or equal then on the screen up of the numeric keyboard of the change amount for the client will Appear.

s

If the amount is less then The program will not allow to close the bill until the operator Provides the remainder amount to another form of payment.

In Settings there is an option will allow to display the change again on a pop-up screen in Settings- Closing bill TAB

Also Change can be done in another currency.

Screen Bill Closing


Screen detailed? Account

Screen of bill details

Navigation: V-POS > Starting screen > Sale > Screens for bill >

Display account details

Clicking on [image] from bills functions, will open screen with bill details, where the following information Represented on it:

•

Bill header - with the type of bill opening, operator, value.

•

Personal Data - Client data.

•

Client birthday - The operator can change or set the birth date. In this screen you can add more characteristics that client like anniversary, sex, etc.. (From V-Chef-screen Dictionaries Contractors-cutomer features)

•

Delivery address - For delivery bill.

•

Information about previous orders - done and ordered by the client.

•

Defined parameters - some defined settings for client like pricelist, discount, forms of payment.

•

Collected points - sum of points collected about that client to the bought articles.

•

Toolbar - with functions:

s

On black list - adding client is black letter with writing the Reasons. For client from black letter and the note will be displayed "Black list" above the client photo.

s

From black list - removing client forms with black letter giving the reason .

s | New note - Adding notes is a client. Description about the notebook is located in New contractor / Tab Others .

Display account details


Screen selling pizza

Screen for pizza sale

Navigation: V-POS > Starting screen > Sale > sreens for bill >

Screen selling pizza

For the sale of a pizza in the V-hospitality we created special screen with wide possibilities to order pizza. This screen is divided into several areas:

Screen for pizza sale

Name of pizza - Appears in the name of the selected pizza (or pizzas in the case of dividing ), and its price. Price is a continuously calculated in Accordance with the modifications of pizza (resize, divide, add / remove components).

o

Symbol of pizza - a graphical representation of the pizza. This area is used for a presentation on how many pieces of pizza is to be divided. Clicking on a broken piece of pizza can assign to it another pizza or any part of a small pizza have other additives

o

List of selected components - selected lists of pizza components. Articles on the list can have different colors:

s

Yellow - basic article you've chosen.

s

Orange - article chosen forms of modification group .

s

Red - basic components was removed (will not be added to pizza). Price of pizza will be reduced if the line set for this item is selected Subtract from price .

s

Gray - mandatory component. You can not convert to another or removed from the pizza components.

o

The lists of components for groups is possible select - items That can be selected from the Indicated group for modification. Articles on the list can have different colors:

s

Orange - selected article.

s

Red - basic component replaced by a modifier.

o

Group for modification - list of groups for modifying defined for the pizza. The button shows:

s

name of the group.

s

Parameter - defines Write how much group components will be chosen for the pizza.

s

parameter - how much already chosen.

s

parameter - how much components max can be chosen from the group for pizza.

Icon [image] on the group means That the components of this group will be displayed on the list of components select it.

o

Option for pizza modification

Button to change the size of the pizza. Default in the system there are four sizes (but can be added):

s

Large pizza (L)

s

Medium pizza (M)

s

Small pizza (S)

Button used to divide a pizza. Pizza can be divided up into four parts and each part Attributed to a different pizza and other additives. The choice of the pizza is done by clicking on its symbol

This define for how much pcs cuts the pizza will be.

To define how many plates.

To confirm the ordered pizza and return to main screen for ordering the bill.

To cancel the ordered pizza.

Sale of article with pizza type rely on:

•

chose article with pizza type,

•

in rooms screen for modifications (or not) the components of pizza,

•

confirmation.


Screen for dishset sale

Navigation: V-POS > Starting screen > Sale > sreens for bill >

Dishset sale

For selling dishsets ( Modified dishes ) in the V-hospitality we created special screen with wide possibilities to order dishset. This screen is divided into several areas:

Screen for dishset sale

Name of dishset - Appears in the name of the selected dishset, and its price. Price is a continuously calculated in Accordance with the modifications of dishset (add / remove components).

o

List of selected components - selected lists of dishset components. Articles on the list can have different colors:

s

Yellow - basic article you've chosen.

s

Orange - article chosen forms of modification group .

s

Red - basic components was removed (will not be added to dishset). Price of dishset will be reduced if the line set for this item is selected Subtract from price .

s

Gray - mandatory component. You can not convert to another or removed from dishset components.

o

The lists of components for groups is possible select - items That can be selected from the Indicated group for modification. Articles on the list can have different colors:

s

Orange - selected article.

s | Red - basic component replaced by a modifier.
s | Gray - Mean That All components were selected

o

Group for modification - list of groups for modifying defined for the dishset. The button shows: (Modificaion of dishsets )

s

name of the group.

s

Parameter - defines Write how much group components will be chosen for dishset.

s

parameter - how much already chosen.

s

parameter - how much components max can be chosen from the group for dishset.

s

if the group color is green this mean That All components were selected forms of this group

if the group color is red this mean That some components still not selected forms of this group

Icon [image] on the group means That the components of this group will be displayed on the list of components select it.

o

Option for dishset modification

To confirm the ordered dishset and return to main screen for ordering the bill.

To cancel the ordered dishset.

Sale of article with dishset type rely on:

•

chose article with dishset type ,

•

in rooms screen for modifications (or not) the components of dishset

•

confirmation.


Accounts closed

Closed Bills

Navigation: V POS > Home Screen > Sale >

Closed bills

On this screen closed all bills from the shift are visible (Authority 10083).

In settings parameters in the "Shift closing "tab all parameters associated with access is closed Bills:

-" Number of visible closed Bills "If this field empty then all closed bills in shift will be visible.

Permission number 10 083 - "Access to all bills closed" Allows you to handle any number of closed bills of any operator of the current shift.

Screen Consists of:

•

List of closed bills - presented as the Bills opened screen, clicking on the bill opens the bill with its content,

•

List of available operations on closed bills - Which are available (configured) for operator.

•

Filter of closed bills - Enabling faster to find a specific bill,

•

Toolbar - some of the functions like sorting bills, return to the screen of the open bills , etc..

Screen for closed Bills

This perform an operation on the bill, click on the button with the Description box function (change the color of the button) and click on the bill. This opens the screen Corresponding to the operation.

Features available on closed bills:

Changing forms of payment - for the bill. You can also assign two forms of payment that an already closed the bill.

To change the forms of payment, the operator must have permission No. 10 058 "Change payment method",

for other shifts use authority nr10122

Invoice for receipts - function this issue invoices for chosen closed bill.

Print receipt - for selected bill (again). Function is used when closing bill during an error occurred and the program allready have closed bill.

For reprinting receipt operator must have authority No. 10 057 "Reprint receipt", for other shifts use authority nr10121

Bill reprinting - reprinting nonfiscal bill .

For reprinting bill the operator must have authority No. 10 056 "Reprint bill", for other shifts use authority nr10120

Content of bill - preview lines of the bill.

For other shifts use authority nr10123

Refund bill or ordering in minus (Authority 10062)

for other shifts use authority nr10124

Note: If the administrator want to block access to previous shifts then Authorities: 10120,10121,10122,10123,10124 must be off.


Reservations

Navigation: V-POS > Starting screen >

Book

Reservation screen can be open from the main screen pos or forms the main screen with open tables .

Reservation is an additional module to the POS system. It should be bought for the basic version of the system.

Reservation module is easy and simple with very advance functions for tables reservations:

•

Reservation for tables on specific date

•

Modify reservation,

•

Move reservation,

•

Open bill for reservation,

•

Print reservation

•

Preview reservation for specific date,

•

Adjustment for time intervals,

•

Enlarge / reduce the diagram (qty of viewed tables, interval time for reservation).

Diagram for tables reservation

On reservation diagram operator can distinguish a few elements:

•

Header for selected reservation - contains information about the client, number and time of reservation.

•

Time interval - Which is the diagram is divided. Can be changed by using the toolbar functions.

•

List of tables - visible at the POS. Tables are assigned a layouts halls and halls to groups of POS. Definition of layouts for halls and tables are described in chapter Hall layout i List of tables .

•

Toolbar - with functions in the diagram and reservations. Description of all the features the operator will find at the end of the chapter Help Us.

Interval Enlarge / Reduce interval - Switching time intervals for tables reservation in ranges 60, 30, 15, 10, 5 minutes.

In the program settings in the TAB POS settings there is Interval option for tables reservation to set default time interval .

More / Less - control the qty of tables viewed on screen.

Enlarge / Reduce - control the width of diagram columns (expanding and narrowing the chart columns with time intervals).

Next / Previous table - going through Us Help screens with tables (in the diagram moving up / down).

Next / Previous hours - going through Help Us hours.

Next / Previous day - going through Help Us Out in the same time intervals.

Date - set diagram on selected date.

Print - print lists of reservation for selected day.

Open - open new bill in V-POS for selected reservation. Then the system automatically goes to open table screen and remove the reservation form the diagram.

Move - after pressing on this reservation function can be moved in time and between tables.

New - creating new reservation for selected period on table and diagram .

Modify - modifying selected reservation.

Delete - removing selected reservation.

Exit - exit from the reservation screen.

To create a new operator has a reservation select the term reservation to (click on the field from the field and then it) and press the New button. In this way the booking opens

Screen for reservation (Add / Modify)

reservation number - given the record book.

•

Customer Choice - for which the reservation is created.

•

Title reservation - created by default with names of clients. You can enter your individual name. The field must be filled.

•

Customer Data - Displays information about the specified client.

•

Deadline: - start and end with the ability to edit.

•

Table number - entered the reservation.

•

Label book - select from the dictionary labels .

•

Booking Status - selected from dictionary status .

•

Description booking - any description of the book.

•

Toolbar - with three functions:

s

Open Account - opening an account with a reservation. Function active for already saved booking.

s

Submit - save the book with the entered data.

s

Cancel - out of the window you book a table without the approval of changes.

key Submit saves reservations, which can be seen in the diagram to the time of its removal or opening an account.

Edit book is to designate the selected book (click on it) and press the Change . In the open window booking is possible correction of the reservation.


Cash Operations

Navigation: V-POS > Starting screen >

Operations Checkout Counter

Bank and cash operations make the Possibility that create C-In/C-Out documents, making it C-In/C-out cards and clients accounts.

Screen al divided into a few parts:

•

Letter groups for cash operations acc. This customer - Indicate Which is a group of articles the payment is made to the client account. This means That only the sale of items from the specified category will cause removing funds from customer account

•

Form of payments - available (configured) for POS,

•

Client-used to select a client Which operation will be done,

•

Numeric screen keyboard - to enter the value of C-IN or C-OUT

• | Buttons for cash-in and cash-out for clients ,
• | Buttons for cash-in and cash-out for cards

•

Buttons for cash-in and cash-out

•

Toolbar - with different functions help the operator to operate on cash.

Cash Operations

To perform an operation on the cash you can to cash in two operations (+) and cash out (-).

These operations can be:

- To Card

- By client

- Direct cash

Functions available on cash operations:

Enter Cash-in operation on card to the total cash (that do this operation the operator must swipe the card on the POS machine)

Enter Cash- out operation on card from the total cash (that do this operation the operator must swipe the card on the POS machine)

Enter Cash-in operation on the client to the total cash (that is to this operation the operator must select a client)

Enter Cash-out operation on a client from the total cash (that is to this operation the operator must select a client)

Enter Cash-in operation to the total cash

Enter Cash-out operation from the total cash

Open cash drawer

Print done cash operation

show on screen the total cash status (Sale + cash operation)

in the on screen the details about all cash operations and rooms done on POS (upper screen with cash operations, down screen with sale operations)

Confirm the operation and return cash back to main screen or a screen rooms

Cancel the operation and return cash back to main screen or a meeting screen

Exit from cash operations screen to main screen or a screen halls.

Note: Information about cash operations Appears on the financial report .


Faktury

Invoices

Navigation: V-POS > Starting screen >

Invoices

POS system comes with invoicing module Allows you to print invoices for customer bills.

Invoicing is an additional module, the POS system. It should be bought for the basic version of the system.

Invoices

Available operations for invoices:

Invoices for Bills | This Invoice Receipts (Bills) - Issuing an invoice is given bill. Enter the number or account numbers. If you issue an invoice to the receipt Proves That the receipt of the invoice has already been 'issued, the program INFORMS the operator about the number and date of issue of invoice dry
Modify Invoice | Edit, print invoices - Correcting invoices (changing forms of payment, the contractor re-print invoices)
Summary Invoice for one client | Cumulative customer invoice - invoice for the customer for all bills or for a specified period of time
Summary Invoice for few clients | An invoice for aggregate group of customers - issuing invoice for customers bills Belonging to a group of customers.


Financial Report

Navigation: V-POS > Starting screen >

Financial Report

Financial report can be selected by pressing in the button shown on the screen down:

Note: Financial report can be modified and added and deleted by the administrator

Main POS screen - Financial Report

After pressing on the "Financial Report" button a new screen with operators Appears names, where they can be chosen operator or all operators:

Financial Report - Select Operator

Financial report is divided to the Help Us parts ::

•

Header of report - company name + Address + Tax + pos number number + date of opening shift + date + Shift actual sequence number,

•

operator name - the one selected during report creating. When Selecting ALL then the report will be divided According To operators and forms of payments.

•

Meeting in specific forms of payments - total turnover is divided According To forms of payment and how much cash Operations (C-In/C-Out) and how many bills were closed ACCR. This FP

•

Other conference information - for each operator is given information Help Us:

s

Open - Value of opened bills (still not closed) at the report creation,

s

Void before - value of voids (articles from canceled orders) before printing orders ( exit from the open bill)

s

Void after - value of voids for articles after order printing ,

s

Tips - Tips value of ,

s | Qty of bills - sum of bills qty for operators (opened and closed).
s | Returns - Refunds valu eof

•

Total sum - Sum of all bills values ​​for all operators in specific FP and other sales data.

Financial report


More Reports

Navigation: V-POS > Starting screen >

Reports shift

Reports of actual open shift contains detail data about the actual shift meeting and they are divide into two groups of reports: Sales reports and Other reports.

Note: All these reports can be modified and added and deleted by the administrator in Reports -POS reports in the V-CHEF module

More reports screen

Available sales reports:

• | Turnover report - general report with turnover.
• | Report of Open bills - report for all open bills
• | Report of bills - report for all bills with Their values.
• | Report of goods_Closed - According To report halls goods (for closed bills only) with qty, net price, gross price, value,
• | Report of goods - According To report halls goods (For all bills closed and open) with qty, net price, gross price, value,
• | Report of discount cards - report According To discount cards.
• | Report of drivers - report for delivery drivers with qty and value of bills acc. This drivers
• | Report of cash, Op. - report of cash-in and cash-out from the cash-box.

•

Report X - sales report acc. This value

•

Report of drivers acc. This status - report of the state bills are assigned drivers.

•

Report of voids - report of all voids for bills with time and operator.

•

Report of deliveries -

• | Report of groups - According To Report goods categories
• | Articles acc. This exp. direction - report of articles printed on kitchen printers
• | Report from the delivery cost-report with delivery cost
• | Report of sales acc. This deliveries -
• | Report of Refunds - report with refund bills with detail of articles, qty, value

•

Report of operators bills - report of bills According To operators

•

. Report of goods VAT_Closed - According To report halls goods (for closed bills only) with qty, net price, gross price, Total value + VAT

•

Periodical fiscal report -

•

Exit - exit from reports screen.

Available reports in "Other reports":

•

Bills (Split) - report pooled accounts.

•

Bills (Connected) - report accounts divided.

• | Changes for FP - a report of the accounts of the altered form of payment.
• | Report of notes taken calls -
• | Report of black letter

•

Exit - move the selection screen reports.


Delivery

Navigation: V-POS > Starting Screen >

Departures dowozy

Delivery - registration, control and supervision of the delivery Bills, settling for drivers and maintenance of clients for Delivery (All these bills are opened by using type of bill opening Delivery .

Delivery is an additional module, the POS system. It should be bought for the basic version of the system.

Button Delivery operator finds on the main POS Screen , or in the open bills screen .

Delivery Screen - Drivers

Red color means That the order or orders are selected for action like the driver select or clear etc.

o

Toolbar for delivery

Used to confirm that order was delivered without using a driver

Used to confirm that order was paid without using a driver

Use to select the driver

Clear the driver and take payment for order.

Make the order again free.

Confirm that order you delivered a client house.

Show the map of the client address by using Google maps

Select all orders shown on the screen

Select order to make these functions on it

Return back to halls screen

Exit from delivery to main screen or a meeting screen.

Orders shown on the screen can have Help Us kinds of status:

•

Free - the goods were ordered and sent to the kitchen,

•

On the way - order was picked up by the driver and it is in the way a client,

• | Delivered - Order was delivered this client
• | Accounted - Order was cleared and paid


Settings

Navigation: V V-POS > Starting Screen >

Settings

Settings - Entry to the Back Office, Which runs V-Chef from V-POS. After working in V-Chef and exit the program automatically return back V-POS program of sales.

V-CHEF is an additional module is V-Hospitality system. It should be bought for the basic version of the system.


Logout

Navigation: V-POS > Starting Screen >

Logout

Logout - Exit the program and launch the user's login window. It is used to protect workstations against unauthorized sales by another operator of the program.


Exit from the program

Exit forms on

Navigation: V-POS > Starting Screen >

Quit

Exit from the program - Finishing working on V-Software. And return back to Windows Main Screen


V-HOTEL & SPA

Navigation: »No topics above this level«

V HOTEL & SPA

booking module rooms and resources is presented using two diagrams. One is for hotel rooms (with a unit of time per night), the other for resources SPA (as determined with the minimum unit of time). Diagram of resources is assigned 3 views (presentations), by: resources, procedures or personnel.

Both modules are integrated, so you can jointly account for the burden of the stay in the hotel and the spa. Load Guest can also send bills with catering (with V POS).

Module SPA is so versatile that it can be used to book not only offices of treatments, but also to book other means (objects, places) rented for minutes or hours, eg water equipment (kayaks, water bikes, boats), sports (basketball, football, volleyball) or conference rooms. Therefore, the correct (more describing) the name of the module is a module SPA resource reservation.

Diagram of the reservation Hotel and Spa


Configuring the cube hotel

Configuration program cube hotel

Navigation: V HOTEL & SPA >

Configuration program for the hotel module

Before running the hotel module and / or SPA, we recommend the following steps:

•

set up a separate group sales positions for the points that support desk. This prevents possible conflicts in the opening / closing of changes in the positions of options and mutual visibility of guest accounts.

•

Set up a sales position with a particular focus on:

s

records of sales invoices and proforma . Top define new in order to distinguish from the invoices issued in the meetings,

s

type of vending described as HOTEL,

s

payment methods available for the reception,

•

to define the position of assigning them to the appropriate sales positions.

•

Menu System functions \ Setup program for each position reception, the tab Book / SPA enable Is service SPA? .

•

define Means of booking (eg: telephone, mail, payment). Without defining although one way to confirm the reservation chart will not be running.

•

Define the articles sold at the reception (eg hotel services, stay, down payment, etc).

•

Hotel operators define a group of restrictions on the operations of catering.

•

define receptionists operators belonging to the hotel.

Execution of these operations will ensure the proper and desired operation of the hotel module.

In addition, the menu Features System / Configuration parameters tab Book / SPA view configuration options to their settings to suit your requirements.

Module hotel and spa is an additional module, so in order to operate, must license the activating this functionality.


S? Dictionaries for cube Hotel & SPA

Navigation: V HOTEL & SPA >

Dictionaries for module Hotel & SPA

From the Dictionaries / Reservations are designed for dictionaries and SPA Hotel module used for:

•

List of resource types - defining the category of hotel rooms and the types of resources SPA.

•

Resource List - defining rooms and resources SPA .

•

Opening - defining what period of time are available (active, active) individual resources SPA (in which hours are possible to use data resources).

•

List of procedures - defining the treatment provided in the SPA.

•

List of ways to confirm your reservation - defining kinds of reservation confirmations.

•

Tariff phone - defining the category of hotel rooms and the types of resources SPA.

should also mention dictionaries nutrition, which is defined meals and diets for hotel guests. It is a common vocabulary with a culinary program, which there is used for planning menus (gastronomy closed). Dictionary of nutrition has been described in the instructions in section V Chef / Dictionaries / Nutrition .

Before using dictionaries familiarize yourself with the general construction of dictionaries, described in part VChef/Słowniki/Opis screen dictionaries .


List of resource types in a

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List of types of resources

After selecting the menu function text / book / list of resource types window appears with the ability to define resource types for rooms hotel and spa resources. Dictionary consists of two tabs Options containing the following fields:

•

Number - the number of the type of resource

•

Name - full name of the resource type of hotel or spa. For the category of rooms is good to use short names, because of their display on the diagram rooms in the column type of resource (next to the column with the names of rooms).

•

Is the person making the booking required - flag determining the need for the introduction of the reservation.

•

Is settle the seats in the room - choice of accounting resource. With the option selected, each person in the room will be assigned the value of the place of residence.

•

Standard number of seats - provide a standard number of seats in the room.

•

Maximum number of seats (extra) - the number of seats in the room with extra beds. This number determines the maximum number of people possible to check-in a kind of resource.

•

The order of the timesheet - option to set the order of resource types SPA on schedule. The rooms are arranged in a diagram according to the numbers of resources (room).

•

Reservation interval length - option for SPA kinds of resources determines its interval.

•

The time needed for the preparation of a resource - minute interval of time required for preparation of the resource.

•

time cleaning after using the resource - minute interval of time needed to clean up the resource after surgery.

•

Is the room - A flag specifying the type of resource definition as the category rooms. Selecting this option has two consequences: the resources assigned to this category will be treated as rooms and options related only to the types of resources SPA are deactivated.

•

Is Active - flag determining the availability of resources of a particular type of resource unit hotel and spa.

•

Article related to the sale - the name of the article clearing resource reservation. The price of an article, you can assign a price list ( Dictionaries / Sales / Prices Articles in price lists ).

•

Does it require manual - A flag that indicates whether the resource reservation SPA for this category is required to identify the staff to implement it.

•

Can control the opening hours - option controlling the timely availability of resources defined in the dictionary Opening .

•

Time interval (minutes) - duration of treatment administered in minutes.

Encyclopedia types of resources


List resource in the

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

Resource List

After selecting the menu function text / book / resource list , a window appears to define a resource for hotel rooms and spa resources. Tab Options contains the following fields:

•

Number - the number of the resource.

•

Shortcut - abbreviated name of the resource.

•

Name - the full name of the resource the hotel (room number) or resource SPA. According to the field of hotel rooms are placed on the diagram.

•

Description - any verbal description of the resource.

•

Resource Type - assign a resource to the kind of resources. For hotel rooms will be operation-category to which it belongs room.

•

Article related to the sale - the name of the article clearing resource reservation.

•

Phone plugged into a resource - the hotel room is a phone extension.

•

Number lock - in a hotel room . Number administered by a service of electronic locks.

•

Is repeat interval - flag for resources SPA for calculating prices for resource reservation.

•

Tariff - cost pulse telephone.

Resource Dictionary


List us? Additional services

List of us? Additional services

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List of facilities

Additional services allow you to plan additional cost of staying at a stage of the booking. The dictionary can define any additional services, which orders the guest (parking, internet, tours ...). Each service must be attributed to the article, as defined in słoniku articles to determine the value of the service and the accrual account (settlement) after a check-in at the hotel.

Dictionary consists of tabs Options with the following fields:

•

Service Name - evident in the book.

•

Article related to the service - on the basis of which will be calculated the cost of the service.

Dictionary of additional services


hours accessibility of your resource in

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

Hours availability of resources

For each resource SPA determined its availability. This allows you to control the scheduling of spa treatments. Dates available resources are represented by blue bars (like booking of rooms or spaces).

Control resource availability off by unchecking the option "Is the check opening hours" in the dictionary Opcje2 types of resources.

Hours availability of resources

Determining the timing of availability of the resource is to select the diagram data hours in the day. Window will open: Define Time where are the options:

•

Time from / Hour to - the scope of the hourly availability of the resource in the selected day. By default, appear in the selected range.

•

Is duplicate - a parameter for specifying the availability of resources on other days.

•

Type duplication - on which days to be duplicated availability (daily, every other day, weekdays, weekends, unlimited, etc.)

•

From the date / to date - specify the time period in which it is to be a duplication of resource availability.

Define time resource availability

Double-clicking the left mouse button on the already defined interval availability , opens a window to edit time. Key Delete deletes a set period of availability.

Edit hours of availability of resources


List treatment in

List of treatment in

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List of procedures

often to the reserved resource is attributed to the treatment that will be executed. The definition of the procedure is reduced to its creation and assignment to the kind of resources that can be executed and operators who perform it.

Dictionary treatments

Dictionary Treatments is divided into tabs:

•

Options - for data entry procedure. Description of each field:

s

Shortcut - abbreviated name of the procedure.

s

Name - full name surgery.

s

Description - additional information about the procedure.

s

Article related to the sale - article related to the sale of the stock of the surgery.

s

Duration - specified in minutes.

•

Resource Types - which is associated with the procedure. This tab is selected types of resources, in which the procedure is performed.

•

Operators - who can perform the procedure.


List way in confirming the reservation

List of way in confirming the reservation

Navigation: V HOTEL & SPA > Dictionaries for module Hotel & SPA >

List Means of reservation

List of ways to confirm your reservation is a simple dictionary to define ways confirmations of bookings hotel and SPA. Without the introduction of even one item to the dictionary, the diagram does not start the reservation. Tab Options contains the following fields:

•

Shortcut - abbreviated name confirmation.

•

Name - full name of the resource reservation confirmation.

List of ways to confirm your reservation


Rezerwacje

Navigation: V HOTEL & SPA >

Book

menu Book are features for Hotel module and SPA:

•

Diagram book - opens a window with the diagram and spa hotel reservations. Descriptions of the window diagram hotel i Resource are in the later section.

•

List of booking - showing all bookings in a given period of time. By default, the list is empty. It was not until after the deadline and click on the Search , there will be reservations that meet the specified criteria. Reservation list can be filtered all the columns in order to quickly find the desired data. Double-clicking on a particular reservation, will show the screen of the data. The same functionality has the Show . Print reservation list is hidden under the key Print .

List book

•

New book - introduction book on the standard of the rooms (giving the number of people and dates).

•

List of reports - current or past the passing of time.

List of reports

•

Vacancies - the list of available rooms in a given period of time. Availability is grouped by types of resources (category rooms). Note that these are the availability is displayed when you click on the button [image] located next to the room type.

List of rooms

•

Retail sales in the hotel - keeping cash sales for hotel guests (type of closure receipt or non-fiscal). Description and operation functions, refer to Sales . In contrast, the load Guest leads directly to windows meld .

menu Sales are the additional functions related to the opening and closing of the change and print reports with fiscal printer (daily, periodic).


S4H HOTEL

V HOTEL

Navigation: V HOTEL & SPA >

V HOTEL


Diagram book rooms

Navigation: V HOTEL & SPA > V HOTEL >

Diagram book rooms

Diagram book is an essential tool of the receptionist. On it performs all operations reservations, check in sales. It is also a clear picture of the hotel's state of the object from which you can quickly read information about the status of the rooms.

Diagram book rooms

reservation diagram can be divided into several parts of the screen:

•

Choosing artwork - what graphics to be displayed. There are three possibilities:

s

Rooms - only images of hotel rooms.

s

Resources - resources SPA only.

s

Rooms and Resources - simultaneously show both diagrams.

•

Functions period diagram - visible in the diagram is 30 days from the set date. In order to show a different time period, you should set your preferred dates and click on Search .

•

List of rooms and categories - two columns display defined rooms and their standards. Rooms are listed by parameter Name in the definition of the resource (room). In the column Type displays the name of the resource type (category) to which it belongs resource (room).

•

Room Status - column indicating whether the room dirty (sign B) or clean (empty column). The room gets the status of a dirty upon check-out. When you click on the room name, type or name will appear statuses rooms. There is a possibility to manage the status of rooms (dirty / clean) for the selected room or group of rooms selected. Changing room status takes place after the determination of the rooms in which you want to change the status and click on the Pure or Dirty . The changes must be confirmed Save .

Simple room status report, you can print by clicking on the Print . More detailed information is available at Report status of rooms Menu Reports \ Reports Reservation .

statuses rooms

•

Diagram - the most important part of the screen showing the reservations and reports rooms. Standard color markings:

s

blue - reservation not confirmed,

s

green - reservation confirmed,

s

orange - check.

Days weekend have been distinguished by the color of pale yellow.

Double-click on booking / check-in opens the book / meld. These windows have the same structure, which is described in Chapter Window booking . By clicking the right mouse button on the reservation, a window appears with basic information about the specified reservation.

•

Toolbar - element on a customizable shortcut bar. In the example shown have been derived from the shortcut menu Book . Description of functions, refer to Book , and creating the shortcut bar in Chapter Shortcut bar .


A sale

Sale

Navigation: V HOTEL & SPA > V HOTEL >

Sales

One of the methods the sale of goods / services in the hotel module is to use the function Sales in Diagram book. It is used primarily to conduct cash transactions. It is also possible to send the bill at a hotel as a load to settle (choice of payment method associated with the authorization of access to the reports). This window is very similar to other screens in the sales documents V Chef. The screen of the document consists of three parts:

•

document header - used to enter customer data and form of payment,

•

lines of the document - the introduction of articles purchased by the contractor,

•

toolbar - with active two functions to save the document or its cancellation.

Sales

Document header consists of:

•

Data counterparty - to indicate a counterparty (or Guest).

Document header - Data counterparty

s

Contractor - field to enter the name of the buyer (a). Introducing string is automatically followed by filtering contractors dictionary containing the following characters in the fields Shortcut Name, First Name and Last Name, Tax .

List of Contractors

Contractor approved by pressing Enter, or selecting it with the mouse cursor. Displaying all counterparties is possible after pressing the Enter key when the field counterparty does not contain any characters or when you click on the button [image] .

Adding a new contractor occurs after clicking on the [image] .

•

Payment data - information on how to pay the input document.

Document header - Payment Data

s

Payment - choice of form of payment.

s

Form discounting - the choice of a discount.

s

Type the closing - non-fiscal receipt or bill.

•

Description - field to enter any verbal description of the document

Header Document - Description

Rulers document the positions of sold articles.

Rulers document

Description of individual columns:

•

Lp - Ordinal number. Field editable.

•

Article - the field for the introduction of the article. Typing the string is automatically followed by filtering the dictionary articles and displays the articles that contain the characters. The list, in addition to the name of the article is given the number and name of the article and the name of the category. As you type more characters, the list is updated.

Rulers document - select article

Choosing the article approved by pressing Enter, or selecting it with the mouse cursor.

Display all items is possible by pressing the Enter key when the field article contains no characters or when you click on the button [image] .

•

Item - Golf The unedited indicating the article number. Number fixed in the dictionary articles.

•

Price - gross per unit

•

Tax - tax rate article

•

Number - indicate the quantity of goods sold

•

Contents - unedited field indicating the content published article

•

JMS - unit sales of goods issued. Field unedited

•

value - published article.

Removal of the line is done by clicking on the [image] in the Delete column.

The toolbar provides two functions:

•

Save - approve and save the document.

•

Close - cancellation of the document.


Screen booking / check in

Navigation: V HOTEL & SPA > V HOTEL >

Screen booking / check in

Window reservation consists of several parts:

•

fields tabs - enable data entry for the book. Depending on the selected tab, this book is part of the screen changes. Bookmarks are divided into:

s

Book - to introduce basic data book

s

Settlement - of guest bills and invoices Advance

s

Nutrition - allowing nutrition plan for hotel guests,

s

Locks - for programming the keys to the rooms.

•

List of rooms - affiliated with a booking,

•

list of people arriving - per room reservation

•

toolbar - functions operating on the reservation.

Window reservation


List of rooms and for guest

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

List of rooms and guests

List of rooms and guests are always visible despite switching between sites. This allows you to view the data entered for the selected guest or group of selected people (marker in the column Selected ). This ensures high readability entering reservation and reports.

List of rooms are resources assigned to the reservation. Introducing the next room to the reservation is done by clicking the mouse on the last record and press a key on the computer keyboard with the symbol of an arrow pointing down. The selection of the new room is done by clicking on the icon [image] column Rooms the added line.

Deleting a room reservation is done by selecting a room in the column Selected and click on the [image] on the toolbar. You can only delete pokoje.w where guests are checked in yet.

Window booking - List of rooms

Description of individual columns:

•

Value - the total amount of your stay in your room (the sum of the column value assigned to the room).

•

Date from, Date to - term occupancy room. In this period can be attributed to the person in the room.

•

Rooms - the number of the selected room. Depending on the date, the number of available rooms (free) may be different.

•

L.miejsc - the number of people coming to a particular room reservation. This number can not be greater than the number of standard defined by the type of resource (the room).

•

L. extra - the number of people coming to a particular room reservation at the place designated as a bed. This number can not be greater than the difference between the number of standard and maximum defined in the type of resource (the room).

•

Selected - check the room (all persons assigned to room) for an operation located on the toolbar (check-in, check-out, or show the bills / feed all the guests of the room).

Below is a summation field:

•

value to pay for all guests with reservations,

•

number of rooms assigned to the reservation,

•

number of people arriving and / or domiciled.

On the guest list are situated persons assigned to / staying in the room.

Window booking - List of persons in the room

Description of individual columns:

•

Value - sum to pay for a stay in the room.

•

Guest - the name of a guest arriving / staying.

•

Check-in / check-out - indicating the period of stay in the guest room. This period must be contained within a reservation. Each guest can have a different range to stay in the room. They may be completely dates coincide with the period of booking or shorter.

•

Selected - check the room (all persons assigned to the room) to perform operations located in the line tools (check-in, check-out, or show the bills / feed all the guests of the room).

•

M - A flag specifying whether the visitor is already registered in the room. Field selected automatically by the operation of the report.

Changing the date and the date of booking guests staying in the room.

If you want to change the term occupancy room but without changing the term residence the guests, it should be corrected only in the term Date from / Date to in the room list. However, if this operation is to apply also to the visitors in the room, before the change date, it should be noted in the column Selected that this operation is a concern. Date book a room and stay guests will then be the same. Of course, the range of dates that will be possible to choose depends on the date of Current Issues and room availability for the requested period.

Changing the date reservation only room

Simultaneous change the date of your reservation and stay Guest

Changing term guest staying in the room.

Period guest staying in the room changes by clicking on the Date from / Date to in the list of guests in the room. Date range which can be selected is limited to the reservation date. In order to change this range, adjust the reservation period.

Changing the dates of your stay in the guest room


Zak Cover reservations

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

Tab reservations

tab Book is used to provide the basic data on the reservation:

•

Overview - included here are the details about the date and method of confirmation, and the language in which to communicate the arriving guests. These fields are purely indicative and do not need to be filled. If you enter a way to confirm this reservation will turn green on the diagram.

•

Details - the two text field with the ability to enter any content.

•

Personal Information - the field to the introduction of the contracting authority (this can be a company or a person does not necessarily later arrived) and ordering the booking agent. Configure the type of resource can force filling boxes Employer .

Window reservation - Reservations tab


Zak Cover settlements

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

Billing tab

tab presents the invoice settlement financing associated with the booking and the bills issued to guests during their stay at the hotel.

Window booking - Billing tab

Each invoice issued an advance reservation (function Bills / Bills Advance from the toolbar), it becomes a document associated with this reservation and is evident in the advances. Invoices are grouped after the contractor, for which they were issued. In this way you can quickly get information about payments made to a given reservation. Advances in the field:

•

Invoice - the full number of the document.

•

Date - date of issuance of the document.

•

value - the amount you deposit was issued.

•

Selected - an indication of the advance to take into account when issuing the final invoice (function Bills / Invoice final from the toolbar).

There are also additional options to help manage invoices imprest:

•

Show all advances - display advances not linked to any reservations

•

Join the advance - function active after switching Show all advances , allows you to assign an advance invoice for the book

•

Disconnect advance - remove the document from the link given reservation. This is used in case of incorrect connection of an advance reservation.

Accrued bills are grouped by guests. For each of them is a summary of the total amount of accrued accounts and the total of all accounts. Fields in the accounts:

•

Article Name - input to the bill.

•

Price - for one unit of gross sales.

•

Number - units article.

•

Tax - percentage rate of VAT article.

•

value - to pay for the article.

•

No. FV - the number of VAT invoices accounting for the goods sold.

•

Settled - flag determining the issue of the document (receipt, invoice, bill) clears sale of the article.

•

Fiscal - flag determining settlement of the sales receipt you

•

Selected - an indication of the account to settle the function Invoices or Pay toolbar booking.


Zak Cover board

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

tab Nutrition

tab Nutrition is used to planning meals for guests both for those coming and already domiciled. Same name meals (including prices), diet and food groups are defined in the corresponding dictionaries Nutrition.

Diagram of planning meals for guests is as follows:

•

select guest / visitors to planning - by pointing them in the column Selected in the list of rooms (to be selected all persons assigned to a room) or single guests with a list of people.

•

deadlines are guest meals - by check (while holding down the left mouse button) area representing a specific date for the selected meal and the guy. Selecting all the meals for the whole selected group obtained by pressing combinations of keys CTRL + A . Selecting one meal (or group of individual meals) for the selected day is achieved by clicking the left mouse button with the keys pressed CTRL .

•

select the diet and the amount of posiłów for the selected area - the indication of the type and quantity of each diet meal eaten that day. Pressing Calculate żywinie sets according to the indicated parameters.

•

Save the planning of nutrition - after clicking on the Record .

Window book - bookmark Nutrition

In order to verify the correctness of the scheduled feeding, introduced two table summarizing nutrition for selected guests and for the entire reservation. They represent the total number of meals given type (with a breakdown on a diet), and the cost to the guest. The value of options is calculated by multiplying the price for the meal and liości meals. Price single meal is taken from an article attributed to the type of meal in the diet and the group fed meals in the dictionary list.


bar tools

Navigation: V HOTEL & SPA > V HOTEL > Screen booking / check in >

Toolbar

The toolbar provides the following functions:

•

Delete - delete the selected room reservation.

•

accrue bills - for selected guests for staying in a hotel or assigned service SPA

•

Report to - selected guests. Available to guests who check-in date is at least equal to the present day (you can not check in a earlier date).

•

De- - selected guests. You can check out guests only rozliczonymi accounts.

•

Invoices - exposing the documents:

s

invoice

s

payment invoices,

s

proforma invoices,

s

final invoices.

•

Pay - settlement of payments receipt or non-fiscal bill for accrued income.

•

reversed - remove input account.

•

Report - resources related to a booking / meldunkami both hotel rooms and spa resources.

Report resource reservation

•

residence card - print the selected guest.

•

The account - adding new items to the guest account. This window is a poorer version of the screen Sales , which has the same features lines (items added articles).

Function - To account

•

Confirmation - print the booking confirmation.

•

Save - save the reservation data to the database.

•

Close - windows booking / meld.


Defining rooms

Define rooms

Navigation: V HOTEL & SPA > V HOTEL >

Define rooms

Defining a hotel room consists of several stages:

•

to create the right kind of resource (category) eg: 2 bed, 3 bed, apartment, etc.

Room Categories assumed to be in the dictionary Resource Types available in the menu Dictionaries / Reservations . This glossary is common to both types of rooms and resources SPA. Therefore, the definition of the room are the most important options:

•

Number - category number assigned automatically.

•

Name - full name of the room such as: 1 bed, 2 bed. For category rooms good use short names (eg: 1 person, 2 person), due to their display on the diagram rooms in the column type of the resource (next to the column with the names of rooms).

•

Is a person required the booking - flag determining the need for the introduction of the reservation.

•

Is settle the seats in the room - choice of accounting resource. With the option selected, each person in the room will be assigned the value of the place of residence.

•

Standard number of seats - provide a standard number of seats in the room.

•

Maximum number of seats (extra) - the number of seats in the room with extra beds. This number determines the maximum number of people possible to check-in a kind of resource.

•

Is room - tick to indicate the type of resource as the hotel category.

•

Is Active - select in order to achieve accessibility to the rooms of defined categories of rooms.

•

Article related to the sale - fill in the name of the article clearing reservation (check). You can leave it blank and assign an article already in the definition of the individual rooms.

Description of the entire dictionary and all options can be found in the dictionary, the module Hotel & SPA List of types of resources .

sample definition for the category of personal rooms 3

•

to create a resource (room) with assignment to the appropriate resource type (category).

Hotel rooms defines in the dictionary Z asobów available in the menu Dictionaries / Reservations . This glossary is common to both hotel rooms and spa resources. Therefore, the definition of the main room are the options:

•

Name - full name of the room number. According to the field of hotel rooms are placed on the diagram.

•

Resource Type - assign room to room categories.

•

Article sold when the resource sold as a whole or Item sold when the resource is sold as a place - introducing product name check clearing in the room. You can leave these fields blank if you have filled in the definition of the category.

•

Number lock - in a hotel room. Fill in the case of the existence of electronic locks in rooms.

Sample definition of a hotel room


Reservation

Navigation: V HOTEL & SPA > V HOTEL >

Reservation

Book single Room consists of:

•

select the date and peace in the diagram - check (while holding down the left mouse button) area representing a specific date for the selected room,

Reservation - choice of the term and peace

•

record book with the possible fulfillment of the remaining data in the book - which will appear when you release the left mouse button. Detailed description of the booking window is included in the section Window booking . At any given time, you can open the book and make up information.

Reservation - reservation window


S4H SPA

V SPA

Navigation: V HOTEL & SPA >

V SPA


Diagram book SPA

Navigation: V HOTEL & SPA > V SPA >

Diagram book SPA

Diagram book graphically illustrates the use of resources in a given period.

Diagram book SPA - view stocks

reservation diagram can be divided into several parts of the screen:

•

Choosing artwork - what graphics to be displayed. There are three possibilities:

s

Rooms - only images of hotel rooms.

s

Resources - resources SPA only.

s

Rooms and Resources - simultaneously show both diagrams.

•

Functions period diagram - visible in the diagram is 30 days from the set date. In order to show a different time period, you should set your preferred dates and click on Search .

•

List of resource types and resources - two columns display defined resources and their types. Resources are grouped into types to which they belong. The types of resources are displayed by the parameter The order of the timesheet .

•

Diagram - the most important part of the screen showing the resource reservations. Standard color markings:

Double-click on the reservation opens reservations. By clicking the right mouse button on the reservation, a window appears with basic information about the specified reservation.

•

Choosing the type of diagram - what is present data. There are three options for the presentation:

s

Resources - resource reservation.

s

Treatments - planned treatments.

s

Staff - terms of procedures performed by staff.

Diagram resource reservation - view Treatments

•

Toolbar - element on a customizable shortcut bar. In the example shown have been derived from the shortcut menu Book . Description of functions, refer to Book , and creating the shortcut bar in Chapter Shortcut bar .


Tooltip rezerwazji resource

Navigation: V HOTEL & SPA > V SPA >

Tooltip rezerwazji resource

Tooltip that is a brief description of the resource reservation, which appears when you click the right mouse button on a particular reservation. With this feature, you can quickly view the details of your reservation without opening the entire booking window.

Tooltip resource reservation


Screen resource reservation

Navigation: V HOTEL & SPA > V SPA >

Screen resource reservation

Window resource book is divided into:

•

fields tabs - enable data entry for the book. Depending on the selected tab, this book is part of the screen changes. Bookmarks are divided into:

s

Book - to introduce basic data book,

s

Settlement - of guest accounts and invoices financing.

•

list of resource reservation - affiliated with a booking.

•

toolbar - functions operating on the reservation.

Window resource reservation


List of resource reservation in a

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

List of resource reservation

List of resource reservation are always visible despite switching between sites. This allows you to clear browsing data entered. This list shows the resources assigned to the reservation.

Window booking resource - Resource List

Description of individual columns:

•

value - the total amount for the stay in your room (the sum of the column value assigned to the room).

•

Date from, Date to - term occupancy room. In this period can be attributed to the person in the room.

•

Resource - the name of the selected resource. Depending on the date, the number of available rooms (free) may be different.

•

Staff - employee assigned to perform the surgery. List of available workers is dependent on the specified resource, surgery and already planned in this period other reservations.

•

Treatment - executed when booking. List of procedures is dependent on the specified resource.

•

Selected - check up to an operation located on the toolbar.

Below are Summing fields:

•

value to pay for all guests with reservations,

•

the number of resources assigned to the reservation.

Changing resource reservation date is done by clicking in the box Date from / Date to in the list of resource reservation. You can not set a date earlier than today.

Changing the date of booking resource


Zak Cover reservations

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

Tab reservations

tab Book is used to provide the basic data on the reservation:

•

Overview - included here are the details about the date and method of confirmation, and the language in which to communicate the arriving guests. These fields are purely indicative and do not need to be filled. If you enter a way to confirm this reservation will turn green on the diagram.

•

Details - the two text field with the ability to enter any content.

•

Personal Information - the field to the introduction of the contracting authority (this can be a company or a person does not necessarily later arrived) and ordering the booking agent. Configure the type of resource can force filling boxes Employer .

Resource Reservation - Booking tab


Zak Cover settlements

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

Billing tab

tab presents the invoice settlement financing associated with the booking and the bills issued to guests during their stay at the hotel.

Window booking - Billing tab

Each invoice issued an advance reservation (function Bills / Bills Advance from the toolbar), it becomes a document associated with this booking and is evident in the advances. Invoices are grouped after the contractor, for which they were issued. In this way you can quickly get information about payments made to a given reservation. Advances in the field:

•

Invoice - the full number of the document.

•

Date - date of issuance of the document.

•

value - the amount you deposit was issued.

•

Selected - an indication of the advance to take into account when issuing the final invoice (function Bills / Invoice final from the toolbar).

There are also additional options to help manage invoices imprest:

•

Show all advances - display advances not linked to any reservations

•

Join the advance - function active after switching Show all advances , allows you to assign an advance invoice for the book

•

Disconnect advance - remove the document from the link given reservation. This is used in case of incorrect connection of an advance reservation.

Accrued bills are grouped by guests. For each of them is a summary of the total amount of accrued accounts and the total of all accounts. Fields in the accounts:

•

Article Name - input to the bill.

•

Price - for one unit of gross sales.

•

Number - units article.

•

Tax - percentage rate of VAT article.

•

value - to pay for the article.

•

No. FV - the number of VAT invoices accounting for the goods sold.

•

Settled - flag determining the issue of the document (receipt, invoice, bill) clears sale of the article.

•

Fiscal - flag determining settlement of the sales receipt you

•

Selected - an indication of the account to settle the function Invoices or Pay toolbar booking.


bar tools

Navigation: V HOTEL & SPA > V SPA > Screen resource reservation >

Toolbar

The toolbar provides the following functions:

•

Delete - delete the selected book.

•

Realized - book marking as done. This function operates only on reservations settled.

•

Accrued bills - for the selected guest for the booking of resources (treatments).

•

Invoices - exposing the documents:

s

invoice

s

payment invoices,

s

proforma invoices,

s

final invoices.

•

Pay - settle the payment receipt or non-fiscal bill for accrued income.

•

reversed - remove input account. This is used to re-charge the account (eg bad price surgery).

•

Report - resources related to a booking / meldunkami both hotel rooms and resources SPA.

•

The account - adding new items to the guest account. This window is a poorer version of the screen Sales , which has the same features lines (items added articles).

Function - To account

•

Submit - function relationships resource reservation to reservation (reports) the guest room. The bill for the resource will be visible in the booking / check in on the tab Extras .

Choosing a hotel reservation

•

Save - save the reservation data to the database.

•

Close - booking window.


Defining resource

Define resource

Navigation: V HOTEL & SPA > V SPA >

Define resource

Define Room the hotel consists of several stages:

•

to create the right type of resource such as: sauna, massage, etc.

This is done Dictionary Resource Types available in the menu Dictionaries / Reservations . This glossary is common to both types of rooms and resources SPA. Therefore, the definition of the types of resources for SPA most important options are:

•

Number - category number assigned automatically.

•

Name - full name eg: sauna, massage hydro. Well use short names due to their display on the diagram in the column type of resource (next to the column names of resources).

•

Is the person making the booking required - selected option forces indication of the reservation resource. No indication of such a person, reservations can not be saved.

•

The order of the timesheet - type of resource. According to the value of this field are stacked kinds of resources on the timesheet SPA.

•

Reservation interval length - indicate the duration of the treatment.

•

Time needed to prepare a resource - added to the time of booking resource.

•

time cleaning up after using the resource - added to the time of booking resource .

•

Is the room - leave the box unchecked. Otherwise, the defined resource type will be treated as a category of hotel rooms.

•

Is Active - select in order to achieve accessibility to the rooms of defined categories of rooms.

•

Article related to the sale - fill in the name of the article clearing reservation. You can leave it blank and assign an article already in the definition of individual stocks.

•

Does it require manual - selected option forces indication of staff for resource reservation. Without the indication reservation can not be saved.

•

Can control the opening hours - according to the hours of opening of resources defined in the dictionary Hours the availability of resources . Outside of these hours, you can not save the book for the resource.

•

Time interval (minutes) - duration of treatment administered in minutes.

Description of the entire dictionary and all options can be found in the dictionary, the module Hotel & SPA List of types of resources .

An example of the type of resource definition Saunas

•

create a resource to the allocation of the right kind of resource.

Dictionary Z asobów is available in menu Dictionaries / Reservations . This glossary is common to both hotel rooms and spa resources. Therefore, the most important resource definition options are:

•

Name - full name of the resource.

•

Resource Type - assigned to the resource.

•

Article related to the sale - the name of the article clearing resource reservation. You can leave the field blank if you have filled in the definition of the category.

Sample resource definition SPA


Resource Reservation

Navigation: V HOTEL & SPA > V SPA >

Resource Reservation

Book single resource consists of:

•

select the time and resource in the diagram - check (while holding down the left mouse button) area representing a specific date for the selected resource

Reservation - choice of the term and resource

•

record book with the possible fulfillment of the remaining data in the book - which will appear when you release the left mouse button. Detailed description of the booking window is included in the section Window booking . At any given time, you can open the book and make up information.

Resource Reservation - reservation window


Reports

Navigation: V HOTEL & SPA >

Reports

Detailed reports on Hotel module and spa are located in the Reports / booking. There are lists of:

•

book - about the book and reports resource booking rooms and spa

•

statuses rooms - the room cleanliness in the current day

•

feeding guests - for the day.

Each report consists of tabs Select Data (filtration downloads data) and Results , where the presented list. In addition, the tab Results can be prepared a variety of profiles (view presentation data).

Screen reports - Data Selection


Book report

Report book

Navigation: V HOTEL & SPA > Reports Module Hotel & SPA >

Report book

Report rankings booking tab Select Data allows you to limit the data collected with respect to:

•

period of time from which the information is needed,

•

the type of resource

•

operator performing the reservation.

Report book

Presentation reservation data is tab Results . Defined as standard the following views:

•

Assignment of resources full and abbreviated - showing reservations in a given period of time,

•

Settlement - booking for accommodation and other ancillary services.


Report status in a room

Navigation: V HOTEL & SPA > Reports Module Hotel & SPA >

Report status of rooms

Report status of rooms is executed on the day flush current. Distributed rooms to clean, and the nearest date of arrival. The rooms, which have the status of clean and are not in the scheduled reservation, is not shown in the report (no need to change its status) Statement This helps in the organization of work and preparation maids room for the arrival of guests. A description of each column:

•

Room - room number

•

Status - the current status of the peace

•

M - A flag that specifies the check in room

•

Check Out - guest of the room,

•

Arrival - the closest date of arrival guests (booking)

•

Number of people registered - at a time in the room (for current meld)

•

Number of people traveling - in the next book.

Status Report of rooms


Report feeding him? Those

Top Previous

Navigation: V HOTEL & SPA > Reports Module Hotel & SPA >

Report nutrition guests

Report nutrition guests is done on a certain day, served on the tab selection data in the field Nutrition per day .

statement is displayed on the tab Results in two possible views (standard):

•

plain - showing detail catering to every guest with a breakdown on the type of meal and diet

Report nutrition guests - plain

•

Hill - giving the total number of meals given type in the diet.

Report nutrition guests - total


Transmission with cash ECR

Navigation: S4H CHEF > Live >

Transmission with cash ECR

Transmission with cash ECR - This function is used to communicate with cash ECR testing of communication, shipping (updated) new data on the cash register, download sales data from cash registers. In the resulting window, we can set the date to read data from cash registers.

This option appears when you add cash ECR in the dictionary.

menu transmisje z ecr

Transmission with cash ECR

FUNCTION KEYS:

Full support - Full support for cash (read cycle and programming box),

Get Data - download sales from cash,

Program - sending new data to the cash registers.

Test - Testing communication with cash,

Print - Print a report of test banks,

Exit - exit the function of transmission with cash ECR.

Proper installation of cash registers in the program S4H Gastronomy:

•

POSNET bingo and the like:

Type box - describe only the name of box types such as: Bingo, Mobile, etc.

Description of the connection - Port box, eg: COM1, COM2, etc.

Cash, program 9600

•

POSNET Combo, NEO:

Type box - describe only the name of the types of finish such as: NEO COMBO.

Connection Description - name, port and transmission parameters such as cash COM COM1, 9600,8, N, 1, H

The first part of the Description field call stands for the type of connection:

COM - RS232

IP - connection over TCP / IP

For COM is the [Baud rate], [Stop bits], [ Parity], [Data bits], H

For IP is [IP ADDRESS]: [PORT]

•

shapr:

Type the description box fill subtype finish eg 457PF or 457

Description of the connection / P [Com Port Number] / E [number programmed in the cash register checkout]

Example / P3 / E1 - Communication with cash numbered 1 through COM3

If you use a baud rate of 19200, add an additional parameter / B

•

ELZAB

Type of position - ELZAB

Type box - leave empty

Description connections:

$ kk. COMn: (9600 | 19200 | 28800): MUXt: c, T, Ru, (P | T) PhoneNumber: Auth: T1: T2: ret

Where $ - character standing

Kk - box number (such as programmed in hand)

n - port number

speed to select

t - the type of multiplexer

t = 0 cash directly connected to the serial port

t = 1 multiplexer 4xRS232 or 4xRS232/RJ

t = 2 modem connection

t = 3 switch multiplexers 2MX

t = 4 multiplexer 8xRS232/RJ.

t = 5 - LAN multiplexer

T - time delay (typically 20)

Ru - the type of device - Description of the type of finish such as ALFA, DELTA IOTA etc.

Further parameters obey only Dialup

(P | T) a combination of pulse or tone

PhoneNumber - the phone number

Authors- password authorizing dial-up connections. Program running on a computer must ensure compliance of the authentication password stored in the configuration file of the stored password in the modem box office.

T1 timeout AT sequences in seconds. This is the maximum time to wait for the modem response when issuing commands to it by the program as a sequence of AT.

The longest operation of this type is to connect (function modstart), the duration of which depends inter alia on the dialed number and time to negotiate between the modems.

Setting a small value of this timeout will result in messages about exceeding the timeout for AT sequences, while setting the value too high will slow down the reaction scheme for error handling sequence AT.

· T2

timeout communicate with the modem in seconds. This is the maximum time to wait for the ability to send data to the modem or a response from the modem. Operation of this timeout was introduced as a safeguard against interruption of work communication functions for the transmission of liquidity problems. Such disorders can be caused a number of reasons, mostly related to the quality of the telephone connection and control panels through which summarized the connection.

· Ret

maximum number of retransmissions. In case of errors during the transmission of the communication functions can transparently to the program on your computer attempt to retransmit.

This is a protection against interruption of communication features work from errors caused mainly slip phenomenon at headquarters.

Set the number of retransmissions at 0, the communication functions will be reported checksum errors immediately after they are detected, and will attempt to retransmit the data.

Example:

$ 01. COM1: 9600: MUX0: 0, 20, ALFA EXTRA.